(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    445259,      12468]
NotebookOptionsPosition[    387857,      11478]
NotebookOutlinePosition[    388725,      11505]
CellTagsIndexPosition[    388682,      11502]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.80722671986812*^9, 3.807226721434477*^9}},
 CellLabel->
  "In[279]:=",ExpressionUUID->"e4023835-a41b-479a-a62e-926a6c8ab9f1"],

Cell[BoxData["\<\"12.1.0 for Linux x86 (64-bit) (March 14, 2020)\"\>"], \
"Output",
 CellChangeTimes->{3.807226721797859*^9},
 CellLabel->
  "Out[279]=",ExpressionUUID->"8afcb148-617d-4a33-a126-3e5a9e16e8df"]
}, Closed]],

Cell[BoxData[
 RowBox[{"FrontEndExecute", "[", 
  RowBox[{"FrontEndToken", "[", "\"\<DeleteGeneratedCells\>\"", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7444108607805567`*^9, 3.744410862784237*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"4d619078-dd24-40b9-8122-baf553f40a55"],

Cell[CellGroupData[{

Cell[TextData[{
 "Note about the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Version 12 Files: "
}], "Subsubsection",
 CellChangeTimes->{{3.424620415746278*^9, 3.42462042670328*^9}, 
   3.617383308785482*^9, {3.807201909287655*^9, 3.807201909703205*^9}},
 ImageRegion->{{0, 1}, {0, 
  1}},ExpressionUUID->"6a2a7259-6b77-49d4-91bb-36747576f568"],

Cell[TextData[{
 "(* Note about the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Version 12 Files:\nDear User. \n\nThese files have been roughly adapted \
for Mathematica Version 12. There were significant changes with this \
Mathematica version. \n\nThe Mathematica input has been adapted to generate \
the solutions. In rare cases, changes in the internal Mathematica graphics \
structure made it difficult to fully reproduces the graphics of versions 4.x, \
5.x, and 6.x. \n\nI would like to acknowledge the following folks who \
contributed to updating the code to the previous versions. \n\nKate Evans\n\
Benjamin Clark\nEric Godat \n\nComments, questions, and (of course) errors \
may be directed to me at olness@smu.edu.\n\nFredrick Olness\nDallas, TX \n\
August 2020\n\n *)\n"
}], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.424620433558357*^9, 3.424620592507797*^9}, {
  3.424620630088725*^9, 3.424620726566171*^9}, {3.617383326743499*^9, 
  3.6173833628270187`*^9}, {3.617383554774876*^9, 3.617383679146984*^9}, {
  3.80720191384647*^9, 3.807201944627509*^9}},
 ImageRegion->{{0, 1}, {0, 
  1}},ExpressionUUID->"bf8175f3-148c-4e2f-8dd3-88aeeb50ddfa"]
}, Closed]],

Cell[CellGroupData[{

Cell["Legal Notice, Disclaimer, and Book Ordering Information:", \
"Subsubsection",
 ImageRegion->{{0, 1}, {0, 
  1}},ExpressionUUID->"5bdce8e8-ca0c-405e-af28-ab0f5cf2533d"],

Cell[TextData[{
 "(* Legal Notice, Disclaimer, and Book Ordering Information:\n\nLast \
Modified: FIO Aug.13, 2020: updated for Mathematica version 12.x\nLast \
Modified: FIO July 9, 2008: updated for Mathematica version 6.x\nLast \
Modified: FIO June 8, 2002\n\n",
 StyleBox["Mathematica For Physics: 2nd Edition",
  FontColor->RGBColor[1, 0, 0]],
 "\n\nRobert L. Zimmerman and Fredrick I. Olness\n\nWebSite:  \n",
 StyleBox["  www.physics.smu.edu/olness\n\n",
  FontColor->RGBColor[1, 0, 0]],
 "MathSource Number: 0206-862",
 StyleBox["\n",
  FontColor->RGBColor[1, 0, 0]],
 "\nISBN 0-201-53796-6\nFor ordering information, call 1-800-282-0693\n\
Addison-Wesley Publishing Company\n\nCommunication with the authors:\n\
Fredrick I. Olness:  olness@mail.physics.smu.edu\nRobert L. Zimmerman: \
bob@zim.uoregon.edu\n\nCopyright 2002, Addison-Wesley Publishing Company, \
Inc. The material in\nthis file may be distributed freely  so long as the \
content remains\nunchanged, and the copyright and  reference notices are \
included. The\npublisher grants permission for the noncommercial use of these \
programs\nand program segments.  All other uses require the prior written \
consent\nof the publisher.    \n\nAll rights are reserved with regard to the  \
material in the\n\"Mathematica For Physics\" text, and may not be reproduced, \
stored in a\nretrieval system, or transmitted,  in any form or by any means,\n\
electronic, mechanical, photocopying,  recording, or otherwise, without\nthe \
prior written permission  of the publisher. \n\nThe programs and applications \
presented in this book have been included\nfor  their instructional value. \
They have been tested with care but are\nnot  guaranteed for any particular \
purpose. The publisher does not\noffer any  warranties or representations, \
nor does it accept any\nliabilities with  respect to the programs or \
applications. \n\n *)\n"
}], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.424620828588587*^9, 3.42462084491675*^9}, {
  3.807202404356979*^9, 3.8072024133911457`*^9}},
 ImageRegion->{{0, 1}, {0, 
  1}},ExpressionUUID->"46480b10-f503-4f6a-b0f7-6981c7b32ab2"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"Solve", "::", "ifun"}], "]"}]], "Input",
 CellLabel->"In[2]:=",ExpressionUUID->"c719054b-db5a-433b-9343-84b46b55e12a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"Clear", "::", "\"\<wrsym\>\""}], "]"}], ";"}]], "Input",
 CellChangeTimes->{3.42455359619216*^9},
 CellLabel->"In[3]:=",ExpressionUUID->"aebdf21f-cb68-49a8-b780-f0b5b069ca65"],

Cell["10. Relativity and Cosmology", "Title",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"6215a6ff-a46a-4e04-871d-73c6e1784cc9"],

Cell[CellGroupData[{

Cell[" Introduction    ", "Section",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"f714fecd-827a-4fe1-a0b3-13360f13ed02"],

Cell["\<\
Off[General::spell ];  
Off[General::spell1];\
\>", "Input",
 AspectRatioFixed->True,
 CellLabel->"In[4]:=",ExpressionUUID->"9c389d4e-d645-455b-8a47-868a90cde973"]
}, Closed]],

Cell[TextData[{
 "10.1 Special Relativity ",
 StyleBox[" ",
  FontColor->RGBColor[0, 0, 1]]
}], "Section",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"c24895cc-18c3-4651-98e8-ce28c66574e9"],

Cell["Overview of Special Relativity  ", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"660435c4-7b2a-4fbe-aceb-ba78aabb6738"],

Cell[CellGroupData[{

Cell["Problem 1:  Decay of a particle  ", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"3360b5ab-a8be-4d63-9378-3fb50dd4bfe0"],

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"a77cb088-3386-4762-90ac-bbe6d4a501f5"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"e5f72cd7-8241-46f8-bd54-8b670c0741c0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellLabel->"In[6]:=",ExpressionUUID->"bcaadac7-7ab0-4259-8b1a-f5480d6ec44d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"momRule", "=", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p1", " ", "\[Rule]", 
      RowBox[{"m1", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}]}]}], ",", " ", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"p2", " ", "\[Rule]", 
      RowBox[{"m2", " ", "\[Gamma]2", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0", ",", 
         RowBox[{"-", "v2"}]}], "}"}]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"p3", " ", "\[Rule]", 
      RowBox[{"m3", "  ", "\[Gamma]3", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0", ",", "v3"}], "}"}]}]}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[7]:=",ExpressionUUID->"e9c97867-b9f4-46b4-b917-46a607a3b79f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"conRule", "=", 
    RowBox[{"{", 
     RowBox[{"p3", "\[Rule]", 
      RowBox[{"p1", "-", "p2"}]}], "}"}]}], " ", ";"}], "  "}]], "Input",
 CellLabel->"In[8]:=",ExpressionUUID->"f372a7fd-685f-449d-be56-768f4a43e640"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Eta]", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "1"}]}], "}"}], "]"}]}], ";"}]], "Input",
 AspectRatioFixed->True,
 CellLabel->"In[9]:=",ExpressionUUID->"463bd9ce-c3b1-444d-a8fa-974ab10e214f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["m3", "2"], "==", 
       RowBox[{"p3", ".", "\[Eta]", ".", "p3"}]}], "/.", "conRule"}], "/.", 
     "momRule"}], "/.", 
    RowBox[{"{", 
     RowBox[{"v2", "\[Rule]", 
      FormBox[
       SqrtBox[
        RowBox[{"1", "-", 
         FractionBox["1", 
          SuperscriptBox["\[Gamma]2", "2"]]}]],
       TraditionalForm]}], "}"}]}], " ", "//", "ExpandAll"}]}]], "Input",
 CellLabel->"In[10]:=",ExpressionUUID->"27b9bf9e-58b2-4eea-a3ed-dd4dcb1d5c1d"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["m3", "2"], "\[Equal]", 
  RowBox[{
   SuperscriptBox["m1", "2"], "+", 
   SuperscriptBox["m2", "2"], "-", 
   RowBox[{"2", " ", "m1", " ", "m2", " ", "\[Gamma]2"}]}]}]], "Output",
 CellChangeTimes->{3.80722591060853*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"41306895-a0dc-430c-a78f-dcc3bb2d5c60"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"eq1", ",", "\[Gamma]2"}], "  ", "]"}], "//", "Simplify"}], "//",
    "Flatten"}]}]], "Input",
 CellLabel->"In[11]:=",ExpressionUUID->"530b1f33-7add-468b-bcd4-a2a41ddbd88f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Gamma]2", "\[Rule]", 
   FractionBox[
    RowBox[{
     SuperscriptBox["m1", "2"], "+", 
     SuperscriptBox["m2", "2"], "-", 
     SuperscriptBox["m3", "2"]}], 
    RowBox[{"2", " ", "m1", " ", "m2"}]]}], "}"}]], "Output",
 CellChangeTimes->{3.80722591063719*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"3a565db1-c69f-4d5c-be1f-671c73036f7d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"m2", "  ", "\[Gamma]2"}], "  ", "-", "m2"}], "/.", "sol"}], 
   "]"}]}]], "Input",
 CellLabel->"In[12]:=",ExpressionUUID->"6119eef1-c4c9-4f41-ad95-42ff02f91717"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"m1", "-", "m2"}], ")"}], "2"], "-", 
   SuperscriptBox["m3", "2"]}], 
  RowBox[{"2", " ", "m1"}]]], "Output",
 CellChangeTimes->{3.80722591067902*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"19659daf-7637-4fe3-80a0-24a03eb630a3"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 2:  Two-particle collision  ", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"583903f0-d81d-4e98-bf3c-e5f7ea4fb126"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"41b03b97-1916-4dfe-aa91-faa56ec169b5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellLabel->"In[13]:=",ExpressionUUID->"b239a4f6-57f4-4b0b-932a-8ac952bd0f11"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",ExpressionUUID->"5944bc98-d1d5-40af-acfa-bd697b76726d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pL1", "=", 
    RowBox[{"{", 
     RowBox[{"E1", ",", "p1", ",", "0", ",", "0"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pL2", "=", 
   RowBox[{"{", 
    RowBox[{"m2", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}]}], "Input",
 CellLabel->"In[14]:=",ExpressionUUID->"f925e4fc-6ce9-4317-a936-971624564ad6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pLT", "=", 
  RowBox[{"pL1", "+", "pL2"}]}]], "Input",
 CellLabel->"In[16]:=",ExpressionUUID->"dd936f28-2a55-4576-932d-504b0f5a4256"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"E1", "+", "m2"}], ",", "p1", ",", "0", ",", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807225910722497*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"9f1241da-db47-422e-b973-fbdcf1dcb973"]
}, Closed]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pCM1", "=", 
   RowBox[{"{", 
    RowBox[{"ECM1", ",", "kCM1", ",", "0", ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pCM2", "=", 
   RowBox[{"{", 
    RowBox[{"ECM2", ",", 
     RowBox[{"-", "kCM1"}], ",", "0", ",", "0"}], "}"}]}], ";"}]}], "Input",
 CellLabel->"In[17]:=",ExpressionUUID->"966ba860-13f6-43d6-839d-44d97a777e29"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pCMT", "=", 
  RowBox[{"pCM1", "+", "pCM2"}]}]], "Input",
 CellLabel->"In[19]:=",ExpressionUUID->"64a253db-339c-4dbe-b0a8-9623bca29e65"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ECM1", "+", "ECM2"}], ",", "0", ",", "0", ",", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807225910753996*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"342b045a-074b-4533-9ab2-70dc5d779715"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",ExpressionUUID->"74bb5e16-9c76-4224-9b1f-7166e6913027"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Eta]", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "1"}]}], "}"}], "]"}]}], ";"}]], "Input",
 AspectRatioFixed->True,
 CellLabel->"In[20]:=",ExpressionUUID->"154274a1-7deb-4d80-be74-6d69fd05fd07"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{
   RowBox[{"pLT", ".", "\[Eta]", ".", "pLT"}], "\[Equal]", 
   RowBox[{"pCMT", ".", "\[Eta]", ".", "pCMT"}]}]}]], "Input",
 CellLabel->"In[21]:=",ExpressionUUID->"e90fb0c6-3653-4cf7-9a2c-9879c4422bde"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"E1", "+", "m2"}], ")"}], "2"], "-", 
   SuperscriptBox["p1", "2"]}], "\[Equal]", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"ECM1", "+", "ECM2"}], ")"}], "2"]}]], "Output",
 CellChangeTimes->{3.8072259107859297`*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"69c84434-7328-4a3c-bd75-71ee48e434d1"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq2", "=", 
   RowBox[{
    RowBox[{"ECM1", "+", "ECM2"}], "\[Equal]", 
    RowBox[{"m3", "+", "m4"}]}]}], ";"}]], "Input",
 CellLabel->"In[22]:=",ExpressionUUID->"68da6c3e-b923-48a6-9c75-2e29a680a941"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"eq3", ",", "eq4"}], "}"}], "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"E1", "\[Equal]", 
     RowBox[{"T1", "+", "m1"}]}], ",", 
    RowBox[{"p1", "\[Equal]", 
     FormBox[
      SqrtBox[
       RowBox[{
        SuperscriptBox["E1", "2"], "-", 
        SuperscriptBox["m1", "2"]}]],
      TraditionalForm]}]}], "}"}]}]], "Input",
 CellLabel->"In[23]:=",ExpressionUUID->"658182e6-7772-4a1c-828f-f7abff3d8f88"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"E1", "\[Equal]", 
    RowBox[{"m1", "+", "T1"}]}], ",", 
   RowBox[{"p1", "\[Equal]", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["E1", "2"], "-", 
      SuperscriptBox["m1", "2"]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225910814638*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"a20531da-c5a4-4358-bfd6-306af458d071"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"eq1", ",", "eq2", ",", "eq3", ",", "eq4"}], "}"}], ",", 
      RowBox[{"{", "T1", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"E1", ",", "p1", ",", "ECM1"}], "}"}]}], "]"}], "//", 
    "Flatten"}], "//", "Simplify"}]}]], "Input",
 CellLabel->"In[24]:=",ExpressionUUID->"7b2c6c9e-73c7-46f1-9275-84365089ff24"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"T1", "\[Rule]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["m1", "2"], "+", 
      RowBox[{"2", " ", "m1", " ", "m2"}], "+", 
      SuperscriptBox["m2", "2"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"m3", "+", "m4"}], ")"}], "2"]}], 
     RowBox[{"2", " ", "m2"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8072259108503113`*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"59f39d25-ea55-46ea-ae71-9d781687dacd"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 3:  Compton scattering ", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"47de0e0a-4452-4f74-8f12-4374afd4c068"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"8525bef0-22ac-4454-848d-6553e4e95049"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellLabel->"In[25]:=",ExpressionUUID->"becb74c0-3ac1-43ae-ac05-a4ef98893414"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",ExpressionUUID->"5deb1eb8-c79b-41df-bdbd-f5dd46c76b06"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"p1", "=", 
    RowBox[{
     FormBox[
      FractionBox["h", "\[Lambda]0"],
      TraditionalForm], " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0", ",", "1"}], "}"}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"m", " ", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}]}]}], ";"}]}], "Input",\

 CellLabel->"In[26]:=",ExpressionUUID->"870be4d5-e302-4b10-bd62-0486c6d4bccf"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p3", "=", 
   RowBox[{
    FormBox[
     FractionBox["h", "\[Lambda]1"],
     TraditionalForm], 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"Sin", "[", "\[Theta]1", "]"}], ",", "0", ",", 
      RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p4", "=", 
   RowBox[{"m", " ", "\[Gamma]f", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{
       RowBox[{"-", "vf"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]2", "]"}]}], ",", "0", ",", 
      RowBox[{"vf", " ", 
       RowBox[{"Cos", "[", "\[Theta]2", "]"}]}]}], "}"}]}]}], ";"}]}], "Input",\

 CellLabel->"In[28]:=",ExpressionUUID->"a7e3bf98-536f-4f12-adb0-1f9bae5a7c5e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Eta]", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "1"}]}], "}"}], "]"}]}], ";"}]], "Input",
 AspectRatioFixed->True,
 CellLabel->"In[30]:=",ExpressionUUID->"ee9920bf-5ad9-44c4-9bc3-2fda23b2ac2d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["m", "2"], "\[Equal]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"p1", "+", "p2", "-", "p3"}], ")"}], ".", "\[Eta]", ".", 
       RowBox[{"(", 
        RowBox[{"p1", "+", "p2", "-", "p3"}], ")"}]}]}], "//", "Simplify"}], "//",
     "ExpandAll"}], ")"}]}]], "Input",
 CellLabel->"In[31]:=",ExpressionUUID->"4e3e5b62-28e8-43dc-8258-924499f984eb"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"h", " ", "m"}], "\[Lambda]0"]}], "+", 
   FractionBox[
    RowBox[{"h", " ", "m"}], "\[Lambda]1"], "+", 
   FractionBox[
    SuperscriptBox["h", "2"], 
    RowBox[{"\[Lambda]0", " ", "\[Lambda]1"}]], "-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["h", "2"], " ", 
     RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], 
    RowBox[{"\[Lambda]0", " ", "\[Lambda]1"}]]}], "\[Equal]", "0"}]], "Output",\

 CellChangeTimes->{3.8072259109612827`*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"e58b308f-4fcb-44d0-87e2-1c217a26aa52"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lamRule", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", " ", 
     RowBox[{"eq1", " ", ",", " ", "\[Lambda]1"}], " ", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], " ", "//", "ExpandAll", 
   " "}]}]], "Input",
 CellLabel->"In[32]:=",ExpressionUUID->"0e3a252e-5cc4-4704-8f88-74479b2cd229"],

Cell[BoxData[
 RowBox[{"\[Lambda]1", "\[Rule]", 
  RowBox[{
   FractionBox["h", "m"], "+", "\[Lambda]0", "-", 
   FractionBox[
    RowBox[{"h", " ", 
     RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], "m"]}]}]], "Output",
 CellChangeTimes->{3.807225910983137*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"4856ce9a-0b63-42ef-a52b-e468886394e9"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Lambda]1", " ", "-", "\[Lambda]0"}], "/.", "lamRule"}], "//", 
  RowBox[{
   RowBox[{"Collect", "[", 
    RowBox[{"#", ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "h"}], "}"}]}], "]"}], "&"}], " "}]], "Input",
 CellLabel->"In[33]:=",ExpressionUUID->"8b0e8471-89dc-4a9b-b223-9a7aa73988a1"],

Cell[BoxData[
 FractionBox[
  RowBox[{"h", " ", 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], ")"}]}], "m"]], "Output",
 CellChangeTimes->{3.8072259110045023`*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"e3957e5c-a825-44a4-a72e-794039cca480"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",ExpressionUUID->"edc2f844-8bee-4b87-85e8-b33c8ef33cb2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"eq2", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"p1", "+", "p2"}], "\[Equal]", 
       RowBox[{"p3", "+", "p4"}]}], "//", "Thread"}]}], ")"}], "//", 
   "Column"}], " "}], "\[IndentingNewLine]", 
 RowBox[{" "}]}], "Input",
 CellChangeTimes->{3.424549312609744*^9},
 CellLabel->"In[34]:=",ExpressionUUID->"5e2603b9-3cc2-4c51-b772-aae7ddd13fd5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{"m", "+", 
       FractionBox["h", "\[Lambda]0"]}], "\[Equal]", 
      RowBox[{
       RowBox[{"m", " ", "\[Gamma]f"}], "+", 
       FractionBox["h", "\[Lambda]1"]}]}]},
    {
     RowBox[{"0", "\[Equal]", 
      RowBox[{
       FractionBox[
        RowBox[{"h", " ", 
         RowBox[{"Sin", "[", "\[Theta]1", "]"}]}], "\[Lambda]1"], "-", 
       RowBox[{"m", " ", "vf", " ", "\[Gamma]f", " ", 
        RowBox[{"Sin", "[", "\[Theta]2", "]"}]}]}]}]},
    {"True"},
    {
     RowBox[{
      FractionBox["h", "\[Lambda]0"], "\[Equal]", 
      RowBox[{
       FractionBox[
        RowBox[{"h", " ", 
         RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], "\[Lambda]1"], "+", 
       RowBox[{"m", " ", "vf", " ", "\[Gamma]f", " ", 
        RowBox[{"Cos", "[", "\[Theta]2", "]"}]}]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.8072259110310907`*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"2d3e46a2-e0e6-4163-aa77-bd44b575dccb"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"eq2", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "}"}], ",", "\[Gamma]f"}], "  ", 
     "]"}], "//", "Flatten"}], "//", "Simplify", " "}]}]], "Input",
 CellLabel->"In[35]:=",ExpressionUUID->"f20d4423-a15c-4371-80f3-20ad7bb8b576"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Gamma]f", "\[Rule]", 
   RowBox[{"1", "+", 
    FractionBox[
     RowBox[{"h", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "\[Lambda]0"}], "+", "\[Lambda]1"}], ")"}]}], 
     RowBox[{"m", " ", "\[Lambda]0", " ", "\[Lambda]1"}]]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8072259110523167`*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"b590877d-dc1a-4691-b417-eb2252820b1a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", "  ", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"m", 
            RowBox[{"(", 
             RowBox[{"\[Gamma]f", "-", "1"}], ")"}]}], " ", "/.", "lamRule"}],
           "/.", "eq3"}], "//", "Factor"}], ")"}], " ", "/.", "lamRule"}], 
      " ", "/.", 
      RowBox[{"\[Lambda]0", "\[Rule]", 
       RowBox[{
        RowBox[{"h", "/", "m"}], " ", "temp"}]}]}], " ", "//", "Factor"}], 
    ")"}], "/.", 
   RowBox[{"temp", "\[Rule]", " ", 
    RowBox[{"\[Lambda]0", " ", 
     RowBox[{"m", "/", "h"}]}]}]}]}]], "Input",
 CellLabel->"In[36]:=",ExpressionUUID->"d5bc8c16-6235-4f6d-ba0c-6ce7b4ac6ad9"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"h", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], ")"}]}], 
   RowBox[{"\[Lambda]0", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"m", " ", "\[Lambda]0"}], "h"], "-", 
      RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.8072259110732183`*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"ae72c359-e72b-4b5b-9f74-c230ebca0c3e"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection",ExpressionUUID->"9dd3f1c5-d1ba-409b-bd90-d39974edd3c8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", "=", 
  RowBox[{"eq2", "[", 
   RowBox[{"[", 
    RowBox[{"{", 
     RowBox[{"2", ",", "4"}], "}"}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[37]:=",ExpressionUUID->"1c1ef372-dd25-4bac-ac2e-8479c9c2b932"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"h", " ", 
       RowBox[{"Sin", "[", "\[Theta]1", "]"}]}], "\[Lambda]1"], "-", 
     RowBox[{"m", " ", "vf", " ", "\[Gamma]f", " ", 
      RowBox[{"Sin", "[", "\[Theta]2", "]"}]}]}]}], ",", 
   RowBox[{
    FractionBox["h", "\[Lambda]0"], "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"h", " ", 
       RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], "\[Lambda]1"], "+", 
     RowBox[{"m", " ", "vf", " ", "\[Gamma]f", " ", 
      RowBox[{"Cos", "[", "\[Theta]2", "]"}]}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225911096698*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"0c4cb074-4d97-4c2d-93dc-6cc47a257db6"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq5", "=", 
  RowBox[{
   RowBox[{"Eliminate", "[", " ", 
    RowBox[{
     RowBox[{"eq2", "[", 
      RowBox[{"[", 
       RowBox[{"{", 
        RowBox[{"2", ",", "4"}], "}"}], "]"}], "]"}], ",", "  ", 
     "\[Gamma]f"}], " ", "]"}], "//", "Simplify", " "}]}]], "Input",
 CellLabel->"In[38]:=",ExpressionUUID->"26be7bec-5f12-4fd5-92c7-37c9aa2e8a01"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"h", " ", "\[Lambda]1", " ", 
     RowBox[{"Sin", "[", "\[Theta]2", "]"}]}], "\[Lambda]0"], "\[Equal]", 
   RowBox[{"h", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"\[Theta]1", "+", "\[Theta]2"}], "]"}]}]}], "&&", 
  RowBox[{"\[Lambda]0", "\[NotEqual]", "0"}], "&&", 
  RowBox[{"\[Lambda]1", "\[NotEqual]", "0"}]}]], "Output",
 CellChangeTimes->{3.8072259111864758`*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"f8e54c6c-2a49-4a72-b343-30db084dd046"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq6", "=", " ", 
  RowBox[{
   RowBox[{"eq5", "/.", "lamRule"}], " ", "//", 
   RowBox[{
    RowBox[{"ExpandAll", "[", 
     RowBox[{"#", ",", 
      RowBox[{"Trig", "\[Rule]", "True"}]}], "]"}], "&"}]}]}]], "Input",
 CellLabel->"In[39]:=",ExpressionUUID->"043cf4a8-b0d3-4f11-8071-0d56e309a42e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"h", " ", 
     RowBox[{"Sin", "[", "\[Theta]2", "]"}]}], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["h", "2"], " ", 
      RowBox[{"Sin", "[", "\[Theta]2", "]"}]}], 
     RowBox[{"m", " ", "\[Lambda]0"}]], "-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["h", "2"], " ", 
      RowBox[{"Cos", "[", "\[Theta]1", "]"}], " ", 
      RowBox[{"Sin", "[", "\[Theta]2", "]"}]}], 
     RowBox[{"m", " ", "\[Lambda]0"}]]}], "\[Equal]", 
   RowBox[{
    RowBox[{"h", " ", 
     RowBox[{"Cos", "[", "\[Theta]2", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]1", "]"}]}], "+", 
    RowBox[{"h", " ", 
     RowBox[{"Cos", "[", "\[Theta]1", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]2", "]"}]}]}]}], "&&", 
  RowBox[{"\[Lambda]0", "\[NotEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    FractionBox["h", "m"], "+", "\[Lambda]0", "-", 
    FractionBox[
     RowBox[{"h", " ", 
      RowBox[{"Cos", "[", "\[Theta]1", "]"}]}], "m"]}], "\[NotEqual]", 
   "0"}]}]], "Output",
 CellChangeTimes->{3.807225911203573*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"0b406775-4479-4ad6-88fb-e0f3d7e703a0"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"eq6", "/.", 
        RowBox[{"{", " ", 
         RowBox[{
          RowBox[{"Sin", "[", "\[Theta]2", "]"}], "\[Rule]", 
          RowBox[{
           RowBox[{"tan", "[", "\[Theta]2", "]"}], " ", 
           RowBox[{"Cos", "[", "\[Theta]2", "]"}]}]}], "}"}]}], " ", ",", 
       "  ", 
       RowBox[{"tan", "[", "\[Theta]2", "]"}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], " ", "/.", 
    RowBox[{"tan", " ", "\[Rule]", "Tan"}]}], "/.", "  ", 
   RowBox[{"Rule", "\[Rule]", "Equal"}]}], " ", "//", "Simplify", 
  " "}]], "Input",
 CellLabel->"In[40]:=",ExpressionUUID->"44ee5615-88fd-42f2-99fb-0a0c0929dcc6"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"m", " ", "\[Lambda]0", " ", 
    RowBox[{"Cot", "[", 
     FractionBox["\[Theta]1", "2"], "]"}]}], 
   RowBox[{"h", "+", 
    RowBox[{"m", " ", "\[Lambda]0"}]}]], "\[Equal]", 
  RowBox[{"Tan", "[", "\[Theta]2", "]"}]}]], "Output",
 CellChangeTimes->{3.807225911418067*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"7b21388d-7172-42d2-b7ff-24925d847989"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 4:  Moving mirror and generalized Snell's law  ", "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.614484766681635*^9, 3.6144847778407793`*^9}, {
   3.614484872016828*^9, 3.61448489229687*^9}, 3.615179307573647*^9},
 AspectRatioFixed->
  True,ExpressionUUID->"aa474c1b-59c5-44f3-ad5c-839ae95d7928"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"7d6f9350-d035-44c5-b871-ed07cd434b33"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellLabel->"In[41]:=",ExpressionUUID->"0a8cb234-65ae-4065-8aa9-9eb4b730915b"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",ExpressionUUID->"e4fa20cd-91fe-4287-a279-28807c9714e1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ki", "=", 
   RowBox[{"\[Nu]i", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"Cos", "[", "\[Theta]i", "]"}], ",", 
      RowBox[{"Sin", "[", "\[Theta]i", "]"}], ",", "0"}], "}"}]}]}], ";", 
  RowBox[{"Kr", "=", 
   RowBox[{"\[Nu]r", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", 
       RowBox[{"Cos", "[", "\[Theta]r", "]"}]}], ",", 
      RowBox[{"Sin", "[", "\[Theta]r", "]"}], ",", "0"}], "}"}]}]}], 
  ";"}]], "Input",
 CellLabel->"In[42]:=",ExpressionUUID->"fa2a6852-c2d7-43ac-98b3-7ee44a7d0524"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Kmi", "=", 
   RowBox[{"\[Nu]m", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"Cos", "[", "\[Theta]m", "]"}], ",", 
      RowBox[{"Sin", "[", "\[Theta]m", "]"}], ",", "0"}], "}"}]}]}], ";", 
  RowBox[{"Kmr", "=", 
   RowBox[{"\[Nu]m", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", 
       RowBox[{"Cos", "[", "\[Theta]m", "]"}]}], ",", 
      RowBox[{"Sin", "[", "\[Theta]m", "]"}], ",", "0"}], "}"}]}]}], 
  ";"}]], "Input",
 CellLabel->"In[43]:=",ExpressionUUID->"c9cf4129-510d-40f5-8077-4e265861eeaf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"boostx", "=", 
   FormBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"\[Gamma]", 
        RowBox[{
         RowBox[{"-", "v"}], " ", "\[Gamma]"}], "0", "0"},
       {
        RowBox[{
         RowBox[{"-", "v"}], " ", "\[Gamma]"}], "\[Gamma]", "0", "0"},
       {"0", "0", "1", "0"},
       {"0", "0", "0", "1"}
      }], "\[NoBreak]", ")"}],
    TraditionalForm]}], ";"}]], "Input",
 CellLabel->"In[44]:=",ExpressionUUID->"66f5f3e2-7a73-45c2-b762-09a7cd5ad2e8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"eq1", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Ki", "\[Equal]", 
       RowBox[{"boostx", ".", "Kmi"}]}], ")"}], "//", "Thread"}]}], ")"}], "//",
   "Column"}]], "Input",
 CellChangeTimes->{3.424549320016621*^9},
 CellLabel->"In[45]:=",ExpressionUUID->"b2e7d6cb-a30a-43d8-9e57-54445d2e4903"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"\[Nu]i", "\[Equal]", 
      RowBox[{
       RowBox[{"\[Gamma]", " ", "\[Nu]m"}], "-", 
       RowBox[{"v", " ", "\[Gamma]", " ", "\[Nu]m", " ", 
        RowBox[{"Cos", "[", "\[Theta]m", "]"}]}]}]}]},
    {
     RowBox[{
      RowBox[{"\[Nu]i", " ", 
       RowBox[{"Cos", "[", "\[Theta]i", "]"}]}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "v"}], " ", "\[Gamma]", " ", "\[Nu]m"}], "+", 
       RowBox[{"\[Gamma]", " ", "\[Nu]m", " ", 
        RowBox[{"Cos", "[", "\[Theta]m", "]"}]}]}]}]},
    {
     RowBox[{
      RowBox[{"\[Nu]i", " ", 
       RowBox[{"Sin", "[", "\[Theta]i", "]"}]}], "\[Equal]", 
      RowBox[{"\[Nu]m", " ", 
       RowBox[{"Sin", "[", "\[Theta]m", "]"}]}]}]},
    {"True"}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807225911497896*^9},
 CellLabel->"Out[45]=",ExpressionUUID->"838a05a6-dd44-4caf-a834-cd8bdd5ff8ec"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"eq2", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Kr", "\[Equal]", 
       RowBox[{"boostx", ".", "Kmr"}]}], ")"}], "//", "Thread"}]}], ")"}], 
  " ", "//", "Column"}]], "Input",
 CellChangeTimes->{3.424549324800698*^9},
 CellLabel->"In[46]:=",ExpressionUUID->"4f467771-1fd5-4d83-b82a-21c9f84fb626"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"\[Nu]r", "\[Equal]", 
      RowBox[{
       RowBox[{"\[Gamma]", " ", "\[Nu]m"}], "+", 
       RowBox[{"v", " ", "\[Gamma]", " ", "\[Nu]m", " ", 
        RowBox[{"Cos", "[", "\[Theta]m", "]"}]}]}]}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Nu]r"}], " ", 
       RowBox[{"Cos", "[", "\[Theta]r", "]"}]}], "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "v"}], " ", "\[Gamma]", " ", "\[Nu]m"}], "-", 
       RowBox[{"\[Gamma]", " ", "\[Nu]m", " ", 
        RowBox[{"Cos", "[", "\[Theta]m", "]"}]}]}]}]},
    {
     RowBox[{
      RowBox[{"\[Nu]r", " ", 
       RowBox[{"Sin", "[", "\[Theta]r", "]"}]}], "\[Equal]", 
      RowBox[{"\[Nu]m", " ", 
       RowBox[{"Sin", "[", "\[Theta]m", "]"}]}]}]},
    {"True"}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807225911515139*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"b2bfe38e-261a-4a76-b478-bfaecb8aade8"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol1", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"eq1", ",", "eq2"}], "}"}], "//", "Flatten"}], ",", " ", 
     "\[Nu]i", " ", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]r", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Theta]r", "]"}], ",", 
       RowBox[{"Cos", "[", "\[Theta]m", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Theta]m", "]"}], ",", "\[Nu]m"}], "}"}]}], 
    "]"}], "//", "Flatten", " "}]}]], "Input",
 CellLabel->"In[47]:=",ExpressionUUID->"8a2f2774-872f-4c82-9eb0-21dcc8411f58"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Nu]i", "\[Rule]", 
   FractionBox[
    RowBox[{"\[Nu]r", "-", 
     RowBox[{
      SuperscriptBox["v", "2"], " ", "\[Nu]r"}]}], 
    RowBox[{"1", "+", 
     SuperscriptBox["v", "2"], "+", 
     RowBox[{"2", " ", "v", " ", 
      RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}]]}], "}"}]], "Output",
 CellChangeTimes->{3.807225911551258*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"8b5ad02e-87c1-4d35-8ce4-5f97910a21e9"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",ExpressionUUID->"836a347f-9846-4786-b2ce-cc7a48ea3286"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{
   RowBox[{"Eliminate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"eq1", ",", "eq2", "  ", ",", "  ", 
         RowBox[{"\[Nu]r", "\[NotEqual]", "0"}], ",", 
         RowBox[{"\[Nu]i", "\[NotEqual]", "0"}], "  ", ",", " ", 
         RowBox[{"v", "\[NotEqual]", "0"}], ",", 
         RowBox[{"v", "\[NotEqual]", 
          RowBox[{"-", "1"}]}], "  ", ",", 
         RowBox[{"v", "\[NotEqual]", "1"}]}], " ", "}"}], "/.", "sol1"}], "//",
       "Flatten"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", "\[Theta]m", "]"}], ",", 
       RowBox[{"Sin", "[", "\[Theta]m", "]"}], ",", "\[Gamma]"}], "  ", 
      "}"}]}], "]"}], " ", "//", 
   RowBox[{
    RowBox[{"Map", "[", 
     RowBox[{"Simplify", " ", ",", "#"}], "]"}], "&"}], " "}]}]], "Input",
 CellChangeTimes->{
  3.424549342436229*^9, {3.424549727258286*^9, 3.424549803857255*^9}, {
   3.424549852925328*^9, 3.424549853445938*^9}, {3.424549896999547*^9, 
   3.424549935007376*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"3b3d025c-65e7-44fe-80f1-a76bf60837d2"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", "\[Theta]r", "]"}]}], "\[Equal]", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "v"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["v", "2"]}], ")"}], " ", 
        RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}], ")"}]}], 
    RowBox[{"1", "+", 
     SuperscriptBox["v", "2"], "+", 
     RowBox[{"2", " ", "v", " ", 
      RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}]]}], "&&", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["v", "2"]}], ")"}], " ", 
      RowBox[{"Sin", "[", "\[Theta]i", "]"}]}], 
     RowBox[{"1", "+", 
      SuperscriptBox["v", "2"], "+", 
      RowBox[{"2", " ", "v", " ", 
       RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}]], "+", 
    RowBox[{"Sin", "[", "\[Theta]r", "]"}]}], "\[Equal]", "0"}], "&&", 
  RowBox[{"v", "\[NotEqual]", "1"}], "&&", 
  RowBox[{"v", "\[NotEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{"1", "+", "v"}], "\[NotEqual]", "0"}], "&&", 
  RowBox[{"\[Nu]m", "\[NotEqual]", "0"}], "&&", 
  RowBox[{"\[Nu]r", "\[NotEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{"1", "+", 
    RowBox[{"v", " ", 
     RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}], "\[NotEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{"1", "+", 
    SuperscriptBox["v", "2"], "+", 
    RowBox[{"2", " ", "v", " ", 
     RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}], "\[NotEqual]", 
   "0"}]}]], "Output",
 CellChangeTimes->{3.807225911789495*^9},
 CellLabel->"Out[48]=",ExpressionUUID->"464273f3-0db7-447b-9c09-d2c07a5f5ddc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eq3", " ", "//", "ColumnForm"}], "\[IndentingNewLine]", 
 RowBox[{" "}]}], "Input",
 CellChangeTimes->{{3.615179142649165*^9, 3.615179154620618*^9}, {
  3.615179281899066*^9, 3.6151792943844852`*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"224b04cb-dd05-4ed0-8d94-1249dad7a01e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"Cos", "[", "\[Theta]r", "]"}]}], "\[Equal]", 
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "v"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox["v", "2"]}], ")"}], " ", 
           RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}], ")"}]}], 
       RowBox[{"1", "+", 
        SuperscriptBox["v", "2"], "+", 
        RowBox[{"2", " ", "v", " ", 
         RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}]]}]},
    {
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["v", "2"]}], ")"}], " ", 
         RowBox[{"Sin", "[", "\[Theta]i", "]"}]}], 
        RowBox[{"1", "+", 
         SuperscriptBox["v", "2"], "+", 
         RowBox[{"2", " ", "v", " ", 
          RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}]], "+", 
       RowBox[{"Sin", "[", "\[Theta]r", "]"}]}], "\[Equal]", "0"}]},
    {
     RowBox[{"v", "\[NotEqual]", "1"}]},
    {
     RowBox[{"v", "\[NotEqual]", "0"}]},
    {
     RowBox[{
      RowBox[{"1", "+", "v"}], "\[NotEqual]", "0"}]},
    {
     RowBox[{"\[Nu]m", "\[NotEqual]", "0"}]},
    {
     RowBox[{"\[Nu]r", "\[NotEqual]", "0"}]},
    {
     RowBox[{
      RowBox[{"1", "+", 
       RowBox[{"v", " ", 
        RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}], "\[NotEqual]", "0"}]},
    {
     RowBox[{
      RowBox[{"1", "+", 
       SuperscriptBox["v", "2"], "+", 
       RowBox[{"2", " ", "v", " ", 
        RowBox[{"Cos", "[", "\[Theta]i", "]"}]}]}], "\[NotEqual]", "0"}]}
   },
   BaselinePosition->{Baseline, {1, 1}},
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}],
  ColumnForm[
   And[2 Cos[$CellContext`\[Theta]r] == 
    2 (1 + $CellContext`v^2 + 
       2 $CellContext`v Cos[$CellContext`\[Theta]i])^(-1) (
      2 $CellContext`v + (1 + $CellContext`v^2) 
       Cos[$CellContext`\[Theta]i]), (-1 + $CellContext`v^2) (
        1 + $CellContext`v^2 + 
        2 $CellContext`v Cos[$CellContext`\[Theta]i])^(-1) 
      Sin[$CellContext`\[Theta]i] + Sin[$CellContext`\[Theta]r] == 
    0, $CellContext`v != 1, $CellContext`v != 0, 1 + $CellContext`v != 
    0, $CellContext`\[Nu]m != 0, $CellContext`\[Nu]r != 0, 
    1 + $CellContext`v Cos[$CellContext`\[Theta]i] != 0, 
    1 + $CellContext`v^2 + 2 $CellContext`v Cos[$CellContext`\[Theta]i] != 0]],
  Editable->False]], "Output",
 CellChangeTimes->{3.807225911808765*^9},
 CellLabel->"Out[49]=",ExpressionUUID->"63bd9f3b-f1e0-4f64-91b7-7c2d8b22d7a5"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", " ", 
      RowBox[{
       RowBox[{"eq3", "[", 
        RowBox[{"[", "2", "]"}], "]"}], " ", ",", "v"}], " ", "]"}], " ", "//",
      "Simplify"}], "//", "PowerExpand"}], " ", "//", "Simplify"}]}]], "Input",\

 CellLabel->"In[50]:=",ExpressionUUID->"192194f6-f6a9-48ce-ad78-78a1ca858a6e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"v", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Cos", "[", 
        FractionBox[
         RowBox[{"\[Theta]i", "+", "\[Theta]r"}], "2"], "]"}]}], " ", 
      RowBox[{"Sec", "[", 
       FractionBox[
        RowBox[{"\[Theta]i", "-", "\[Theta]r"}], "2"], "]"}]}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"v", "\[Rule]", 
     RowBox[{
      RowBox[{"Csc", "[", 
       FractionBox[
        RowBox[{"\[Theta]i", "+", "\[Theta]r"}], "2"], "]"}], " ", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{"\[Theta]i", "-", "\[Theta]r"}], "2"], "]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807225911867635*^9},
 CellLabel->"Out[50]=",ExpressionUUID->"4e345de6-b62c-4a9e-871d-77a98dc84ee4"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FormBox[
    FractionBox[
     RowBox[{"1", "-", "v"}], 
     RowBox[{"v", "+", "1"}]],
    TraditionalForm], "\[Equal]", 
   RowBox[{"(", 
    RowBox[{
     FormBox[
      FractionBox[
       RowBox[{"1", "-", "v"}], 
       RowBox[{"v", "+", "1"}]],
      TraditionalForm], "/.", 
     RowBox[{"eq4", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], "//", "Simplify"}]], "Input",\

 CellLabel->"In[51]:=",ExpressionUUID->"0a6d0d2a-73a2-4e5a-86e1-f2637edf088e"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"1", "-", "v"}], 
   RowBox[{"1", "+", "v"}]], "\[Equal]", 
  RowBox[{
   RowBox[{"Cot", "[", 
    FractionBox["\[Theta]i", "2"], "]"}], " ", 
   RowBox[{"Tan", "[", 
    FractionBox["\[Theta]r", "2"], "]"}]}]}]], "Output",
 CellChangeTimes->{3.807225911976962*^9},
 CellLabel->"Out[51]=",ExpressionUUID->"63b00e9d-aa63-489e-b504-343f7caca8c7"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 5:  One-dimensional motion of a relativistic particle with constant \
acceleration  ",
 StyleBox["*fixed*",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.6144847182903137`*^9, 3.614484723408739*^9}, {
   3.61448547680931*^9, 3.614485485033298*^9}, {3.615180025254483*^9, 
   3.615180031981823*^9}, 3.6155061273760033`*^9},
 AspectRatioFixed->
  True,ExpressionUUID->"1d5bf0f9-f7a7-42a6-bf18-ca2b6919f1cd"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"b51ca4b7-7ec6-4800-961e-a849f65b0012"],

Cell["Clear[\"Global`*\"];", "Input",
 AspectRatioFixed->True,
 CellLabel->"In[52]:=",ExpressionUUID->"43600919-fa8e-4bb5-ab8d-5a36e48e03a0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",ExpressionUUID->"be7497c9-a07f-462b-92ef-670672be32ee"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqMotion", "=", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"x", "'"}], "[", "t", "]"}], 
      FormBox[
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["x", "\[Prime]",
            MultilineFunction->None], "(", "t", ")"}], "2"]}]],
       TraditionalForm]], ",", "t"}], "]"}], "\[Equal]", "g"}]}]], "Input",
 CellLabel->"In[53]:=",ExpressionUUID->"952b5cf4-081d-4f0b-9b00-0ff24b06f5cc"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
     RowBox[{
      SuperscriptBox["x", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}], 
     RowBox[{"3", "/", "2"}]]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["x", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], 
    SqrtBox[
     RowBox[{"1", "-", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["x", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}]]]}], "\[Equal]", 
  "g"}]], "Output",
 CellChangeTimes->{3.807225912009116*^9},
 CellLabel->"Out[53]=",ExpressionUUID->"32c2d934-9730-4a96-89c1-c402519612d0"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"eq1", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"DSolve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", "eqMotion", " ", "}"}], "//", "Flatten"}], " ", ",", 
         RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}], "//", "Simplify"}], 
      "//", "PowerExpand"}], "//", "Simplify"}], " ", "//", "Flatten", 
    " "}]}]}]], "Input",
 CellLabel->"In[54]:=",ExpressionUUID->"b1eda909-22a4-4277-ab64-5a570872d100"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SqrtBox[
        RowBox[{"1", "+", 
         RowBox[{
          SuperscriptBox["g", "2"], " ", 
          SuperscriptBox["t", "2"]}], "-", 
         RowBox[{"2", " ", "g", " ", "t", " ", 
          TemplateBox[{"1"},
           "C"]}], "+", 
         SuperscriptBox[
          TemplateBox[{"1"},
           "C"], "2"]}]], "g"]}], "+", 
     TemplateBox[{"2"},
      "C"]}]}], ",", 
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox[
      SqrtBox[
       RowBox[{"1", "+", 
        RowBox[{
         SuperscriptBox["g", "2"], " ", 
         SuperscriptBox["t", "2"]}], "-", 
        RowBox[{"2", " ", "g", " ", "t", " ", 
         TemplateBox[{"1"},
          "C"]}], "+", 
        SuperscriptBox[
         TemplateBox[{"1"},
          "C"], "2"]}]], "g"], "+", 
     TemplateBox[{"2"},
      "C"]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225912323393*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"ae85b369-6cef-43e8-821f-960e6f17d705"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"test", "=", "  ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"eqMotion", "/.", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"eq1", "[", 
            RowBox[{"[", "#", "]"}], "]"}], ",", "t"}], "]"}]}], "/.", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"eq1", "[", 
           RowBox[{"[", "#", "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "2"}], "}"}]}], "]"}]}], "&"}], "/@", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], " ", "//", "Simplify"}], "//", 
    "PowerExpand"}], " ", "//", "Simplify", " "}]}]], "Input",
 CellChangeTimes->{{3.424550209930418*^9, 3.424550212664693*^9}, {
   3.6144850375698853`*^9, 3.614485072546093*^9}, 3.615506065836832*^9},
 CellLabel->"In[55]:=",ExpressionUUID->"394546a3-32c9-4f3f-93f3-3761342307eb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g", "\[Equal]", "0"}], ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{3.8072259123982573`*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"4a3c114a-865f-4b91-80ca-37ae716dbbd2"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"IN", " ", "VERSION", " ", "6"}], ",", " ", 
     RowBox[{
      RowBox[{"WE", " ", "NEED", " ", "THE", " ", "2", "ND", " ", 
       RowBox[{"SOLUTION", ":", " ", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"PRE", "-", 
          RowBox[{"VERSION", " ", "6"}]}], ":", "   ", "eq2"}]}]}], "=", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], "/.", 
       RowBox[{"eq1", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}]}]}], "*)"}],
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0, 0]], 
  RowBox[{
   RowBox[{
    RowBox[{"index", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Position", "[", 
        RowBox[{"test", ",", "True"}], "]"}], "//", "First"}], " ", "//", 
      "First"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"eq2", "=", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "/.", 
     RowBox[{"eq1", "[", 
      RowBox[{"[", "index", "]"}], "]"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.424550102853685*^9, 3.424550171274714*^9}, {
  3.424550204302815*^9, 3.424550204511924*^9}, {3.424550389009364*^9, 
  3.424550398175088*^9}, {3.614485009382213*^9, 3.6144850267887697`*^9}, {
  3.6151796327358503`*^9, 3.615179645493071*^9}, {3.6151797019769163`*^9, 
  3.6151797208854227`*^9}, {3.6151799239930573`*^9, 3.6151799692104597`*^9}, {
  3.615506071436961*^9, 3.615506082333338*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"ca01ba58-120d-486b-9893-a0e7c01c1c32"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   SqrtBox[
    RowBox[{"1", "+", 
     RowBox[{
      SuperscriptBox["g", "2"], " ", 
      SuperscriptBox["t", "2"]}], "-", 
     RowBox[{"2", " ", "g", " ", "t", " ", 
      TemplateBox[{"1"},
       "C"]}], "+", 
     SuperscriptBox[
      TemplateBox[{"1"},
       "C"], "2"]}]], "g"], "+", 
  TemplateBox[{"2"},
   "C"]}]], "Output",
 CellChangeTimes->{3.807225912416945*^9},
 CellLabel->"Out[57]=",ExpressionUUID->"f650c866-c15c-4ea4-ac34-e4d7b0b3103f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"initialConditions", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"(", " ", "eq2", ")"}], "\[Equal]", "x0"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"D", "[", 
         RowBox[{"eq2", ",", "t"}], "]"}], ")"}], "\[Equal]", "v0"}]}], "}"}],
     "/.", 
    RowBox[{"t", "\[Rule]", "0"}]}], "//", "PowerExpand"}]}]], "Input",
 CellLabel->"In[58]:=",ExpressionUUID->"26c00e10-c020-4691-a199-41ed7233361c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox[
      SqrtBox[
       RowBox[{"1", "+", 
        SuperscriptBox[
         TemplateBox[{"1"},
          "C"], "2"]}]], "g"], "+", 
     TemplateBox[{"2"},
      "C"]}], "\[Equal]", "x0"}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      TemplateBox[{"1"},
       "C"], 
      SqrtBox[
       RowBox[{"1", "+", 
        SuperscriptBox[
         TemplateBox[{"1"},
          "C"], "2"]}]]]}], "\[Equal]", "v0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225912436474*^9},
 CellLabel->"Out[58]=",ExpressionUUID->"b7d68d20-a613-481e-b7ed-e9cbf527e8f6"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"gamRule", "=", 
   FormBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "-", 
        SuperscriptBox["v0", "2"]}], "\[Rule]", 
       FractionBox["1", 
        SuperscriptBox["\[Gamma]", "2"]]}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["v0", "2"], "-", "1"}], "\[Rule]", 
       RowBox[{"-", 
        FractionBox["1", 
         SuperscriptBox["\[Gamma]", "2"]]}]}]}], "}"}],
    TraditionalForm]}], ";"}]], "Input",
 CellLabel->"In[59]:=",ExpressionUUID->"0cc89e8e-23db-4786-9057-a360895bd0d1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"eq3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{"initialConditions", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"C", "[", "1", "]"}], ",", 
             RowBox[{"C", "[", "2", "]"}]}], "}"}]}], "]"}], "  ", "//", 
         "Simplify"}], ")"}], "//", "PowerExpand"}], ")"}], "/.", "gamRule"}],
     " ", "//", "PowerExpand", " "}]}]}]], "Input",
 CellLabel->"In[60]:=",ExpressionUUID->"0792ee98-e4c5-41ee-9961-a87b2b1a8a92"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      TemplateBox[{"1"},
       "C"], "\[Rule]", 
      RowBox[{
       RowBox[{"-", "v0"}], " ", "\[Gamma]"}]}], ",", 
     RowBox[{
      TemplateBox[{"2"},
       "C"], "\[Rule]", 
      RowBox[{"x0", "-", 
       FractionBox["\[Gamma]", "g"]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      TemplateBox[{"1"},
       "C"], "\[Rule]", 
      RowBox[{"v0", " ", "\[Gamma]"}]}], ",", 
     RowBox[{
      TemplateBox[{"2"},
       "C"], "\[Rule]", 
      RowBox[{"x0", "-", 
       FractionBox["\[Gamma]", "g"]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225912517943*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"0f9ba3c7-081a-485a-9441-e4ebcb19c381"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"initialConditions", " ", "/.", "eq3"}], " ", "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.424550621997181*^9, 3.424550643188655*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"cbe34da5-cac7-4740-8166-8f0953aa0f2b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"-", "\[Gamma]"}], "+", 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox["v0", "2"], " ", 
           SuperscriptBox["\[Gamma]", "2"]}]}]]}], "g"], "\[Equal]", "0"}], 
     ",", 
     RowBox[{"v0", "\[Equal]", 
      FractionBox[
       RowBox[{"v0", " ", "\[Gamma]"}], 
       SqrtBox[
        RowBox[{"1", "+", 
         RowBox[{
          SuperscriptBox["v0", "2"], " ", 
          SuperscriptBox["\[Gamma]", "2"]}]}]]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"-", "\[Gamma]"}], "+", 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox["v0", "2"], " ", 
           SuperscriptBox["\[Gamma]", "2"]}]}]]}], "g"], "\[Equal]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"v0", "+", 
       FractionBox[
        RowBox[{"v0", " ", "\[Gamma]"}], 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{
           SuperscriptBox["v0", "2"], " ", 
           SuperscriptBox["\[Gamma]", "2"]}]}]]]}], "\[Equal]", "0"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225912671855*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"da1ed26f-e5fe-45b6-82f3-eb3e99fc9205"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"crule", "=", 
  RowBox[{"eq3", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.424550596150071*^9, 3.424550596299881*^9}, {
   3.424550674962638*^9, 3.424550686538386*^9}, 3.61517976413365*^9, {
   3.615179875557866*^9, 3.6151799107220383`*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"cb502670-5b64-446e-b800-7edd2b6a4d47"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    TemplateBox[{"1"},
     "C"], "\[Rule]", 
    RowBox[{
     RowBox[{"-", "v0"}], " ", "\[Gamma]"}]}], ",", 
   RowBox[{
    TemplateBox[{"2"},
     "C"], "\[Rule]", 
    RowBox[{"x0", "-", 
     FractionBox["\[Gamma]", "g"]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225912686247*^9},
 CellLabel->"Out[62]=",ExpressionUUID->"917d2b89-3814-4f56-af99-69783d3ddb29"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xsol", "=", "  ", 
  RowBox[{
   RowBox[{"eq2", "/.", "crule"}], "//", "Simplify", "  "}]}]], "Input",
 CellLabel->"In[63]:=",ExpressionUUID->"0057efd0-025c-45ce-851c-c8d5e45d1a09"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"g", " ", "x0"}], "-", "\[Gamma]", "+", 
   SqrtBox[
    RowBox[{"1", "+", 
     RowBox[{
      SuperscriptBox["g", "2"], " ", 
      SuperscriptBox["t", "2"]}], "+", 
     RowBox[{"2", " ", "g", " ", "t", " ", "v0", " ", "\[Gamma]"}], "+", 
     RowBox[{
      SuperscriptBox["v0", "2"], " ", 
      SuperscriptBox["\[Gamma]", "2"]}]}]]}], "g"]], "Output",
 CellChangeTimes->{3.807225912717637*^9},
 CellLabel->"Out[63]=",ExpressionUUID->"9ddcc042-4c89-4768-a2a7-f692e7de112c"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nonRelResult", " ", "=", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"(", " ", 
      RowBox[{"xsol", "/.", 
       RowBox[{"\[Gamma]", "\[Rule]", 
        FormBox[
         FractionBox["1", 
          SqrtBox[
           RowBox[{"1", "-", 
            SuperscriptBox["v0", "2"]}]]],
         TraditionalForm]}]}], ")"}], " ", ",", "   ", 
     RowBox[{"{", 
      RowBox[{"g", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"v0", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", "Normal", 
   "  "}]}]], "Input",
 CellLabel->"In[64]:=",ExpressionUUID->"12d888ab-edb1-4a27-b556-0b3a454b1416"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"g", " ", 
    SuperscriptBox["t", "2"]}], "2"], "+", 
  RowBox[{"t", " ", "v0"}], "+", "x0"}]], "Output",
 CellChangeTimes->{3.807225912787635*^9},
 CellLabel->"Out[64]=",ExpressionUUID->"d63fbd57-0660-48e6-b0e5-09bbb50aba23"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",ExpressionUUID->"99400f27-955f-409e-a5aa-29274c936a34"],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x0", "\[Rule]", "0"}], ",", 
     RowBox[{"v0", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{"-", "0.1"}]}], ",", 
     RowBox[{"\[Gamma]", "\[Rule]", 
      FormBox[
       FractionBox["1", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["v0", "2"]}]]],
       TraditionalForm]}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[65]:=",ExpressionUUID->"a4a9b762-babc-4e59-9b1d-6872cabd91fb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"text", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Relativistic\>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"10", ",", "1.2`"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<non-relaltivistic \>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"8", ",", "0.2`"}], "}"}]}], "]"}]}], "}"}]}], ";"}]], "Input",\

 CellLabel->"In[66]:=",ExpressionUUID->"871785c2-6778-4593-b9ff-9c815c8754b1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"xsol", ",", "nonRelResult"}], "}"}], "//.", "values"}], "//", 
    "Evaluate"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "12"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<x\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thickness", "[", "0.01", "]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Dashing", "[", 
         RowBox[{"{", 
          RowBox[{"0.06", ",", "0.1"}], "}"}], "]"}], ",", 
        RowBox[{"Thickness", "[", "0.001", "]"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", "  ", "text"}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.424549370133207*^9, 3.424549370754992*^9}, {
  3.614485449924335*^9, 3.614485470891273*^9}, {3.615506120270282*^9, 
  3.615506120877651*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"2590a046-e611-46de-b980-0e7474afa40f"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.01], Opacity[1.], 
      LineBox[CompressedData["
1:eJwV13k8VN0bAPApW4uyzLh3GGQfFREqKc6jjVZLhYhkS/aE5EWEFusQZYsS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       "]]},
     Annotation[#, "Charting`Private`Tag$3043#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.001], Opacity[1.], 
      Dashing[{0.06, 0.1}], LineBox[CompressedData["
1:eJwV1nk4VVsbAHDVFVE55+x9BmOEc5oVmlTWi4o0oDIXMoWE+oQMhVAyXGOF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       "]]},
     Annotation[#, "Charting`Private`Tag$3043#2"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"x\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    InsetBox[
     FormBox[
      StyleBox[
      "\"Relativistic\"", FontFamily -> "Times-Bold", FontSize -> 10, 
       StripOnInput -> False], TraditionalForm], {10, 1.2}], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"non-relaltivistic \"", FontFamily -> "Times-Bold", FontSize -> 10, 
       StripOnInput -> False], TraditionalForm], {8, 0.2}]},
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 12}, {-1.199999828571432, 1.547005343453518}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807225912929266*^9},
 CellLabel->"Out[67]=",ExpressionUUID->"042bad58-5554-4d6e-8e8f-c745797e53e2"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Problem 6: Two-dimensional motion of a relativistic particle in a uniform \
electric field  \
\>", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"00ac93f5-2e33-4f44-83c2-6012527d038f"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"cb3875f0-da9e-4685-ba5e-72ae1e16bd55"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellLabel->"In[68]:=",ExpressionUUID->"f67e81d6-f878-4993-90b1-ec227fe141a1"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",ExpressionUUID->"f6a85e45-16ed-4460-94e4-a8f4d33239ae"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pVec", "[", "t_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"px", "[", "t", "]"}], ",", 
     RowBox[{"py", "[", "t", "]"}], ",", 
     RowBox[{"pz", "[", "t", "]"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[69]:=",ExpressionUUID->"d831496c-be3b-4c6e-b467-374c016dd810"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqMotion", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"pVec", "'"}], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", 
      RowBox[{"e", " ", "E0"}], ",", "0"}], "}"}]}], "//", "Thread", 
   " "}]}]], "Input",
 CellLabel->"In[70]:=",ExpressionUUID->"db9dcaaf-43a8-4c19-a2a1-078dfea10343"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["px", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["py", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"e", " ", "E0"}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["pz", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8072259129746428`*^9},
 CellLabel->"Out[70]=",ExpressionUUID->"60660dcc-7a32-4ee7-9069-f43eca9f8bb3"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"initial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"px", "[", "0", "]"}], "\[Equal]", "px0"}], ",", 
     RowBox[{
      RowBox[{"py", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"pz", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[71]:=",ExpressionUUID->"5c30c9fd-1b34-4abc-8dc8-c82ac0edf5ba"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"momRule", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"eqMotion", "~", "Join", "~", "initial"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"px", "[", "t", "]"}], ",", 
       RowBox[{"py", "[", "t", "]"}], ",", 
       RowBox[{"pz", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellLabel->"In[72]:=",ExpressionUUID->"932d1b63-d1c7-4c66-9d53-8906bcb8eec7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"px", "[", "t", "]"}], "\[Rule]", "px0"}], ",", 
   RowBox[{
    RowBox[{"py", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"e", " ", "E0", " ", "t"}]}], ",", 
   RowBox[{
    RowBox[{"pz", "[", "t", "]"}], "\[Rule]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.8072259130106487`*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"dd823eed-1a87-415d-8d25-01428e144033"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Gamma]Rule", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"m", " ", "\[Gamma]"}], "\[Equal]", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"pVec", "[", "t", "]"}], ".", 
         RowBox[{"pVec", "[", "t", "]"}]}], "+", 
        SuperscriptBox["m", "2"]}], "/.", "momRule"}], "]"}]}], "//", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"#", ",", "\[Gamma]"}], "]"}], "&"}]}], "//", 
   "Flatten"}]}]], "Input",
 CellLabel->"In[73]:=",ExpressionUUID->"70221192-2d9a-4052-b0b4-bdf933b92cea"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Gamma]", "\[Rule]", 
   FractionBox[
    SqrtBox[
     RowBox[{
      SuperscriptBox["m", "2"], "+", 
      SuperscriptBox["px0", "2"], "+", 
      RowBox[{
       SuperscriptBox["e", "2"], " ", 
       SuperscriptBox["E0", "2"], " ", 
       SuperscriptBox["t", "2"]}]}]], "m"]}], "}"}]], "Output",
 CellChangeTimes->{3.807225913026607*^9},
 CellLabel->"Out[73]=",ExpressionUUID->"b50b4cc2-93ab-4466-8c4c-472f90a6d29a"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",ExpressionUUID->"446cf33e-d58b-439b-8ff4-96d9b93c51b8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"   ", 
  RowBox[{"eq1", "=", "         ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"pVec", "[", "t", "]"}], "\[Equal]", 
       RowBox[{"m", " ", "\[Gamma]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", "'"}], "[", "t", "]"}], ",", 
          RowBox[{
           RowBox[{"y", "'"}], "[", "t", "]"}], ",", 
          RowBox[{
           RowBox[{"z", "'"}], "[", "t", "]"}]}], "}"}]}]}], "/.", 
      "momRule"}], "/.", "\[Gamma]Rule"}], "//", "Thread"}]}]}]], "Input",
 CellLabel->"In[74]:=",ExpressionUUID->"480754e1-246d-4fad-a681-f2bedf5f9648"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"px0", "\[Equal]", 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox["m", "2"], "+", 
       SuperscriptBox["px0", "2"], "+", 
       RowBox[{
        SuperscriptBox["e", "2"], " ", 
        SuperscriptBox["E0", "2"], " ", 
        SuperscriptBox["t", "2"]}]}]], " ", 
     RowBox[{
      SuperscriptBox["x", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"e", " ", "E0", " ", "t"}], "\[Equal]", 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox["m", "2"], "+", 
       SuperscriptBox["px0", "2"], "+", 
       RowBox[{
        SuperscriptBox["e", "2"], " ", 
        SuperscriptBox["E0", "2"], " ", 
        SuperscriptBox["t", "2"]}]}]], " ", 
     RowBox[{
      SuperscriptBox["y", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     SqrtBox[
      RowBox[{
       SuperscriptBox["m", "2"], "+", 
       SuperscriptBox["px0", "2"], "+", 
       RowBox[{
        SuperscriptBox["e", "2"], " ", 
        SuperscriptBox["E0", "2"], " ", 
        SuperscriptBox["t", "2"]}]}]], " ", 
     RowBox[{
      SuperscriptBox["z", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225913044998*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"3491b6b1-f628-4d96-8d78-98dbb344ee8f"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"initial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"z", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[75]:=",ExpressionUUID->"18c97d50-a501-459b-a97b-2e670c062157"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"path", "=", 
    RowBox[{
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"eq1", ",", "initial"}], "}"}], "//", "Flatten"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}], ",", 
         RowBox[{"z", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], "//", 
     "Flatten"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"path", "//", "Column", " "}]}], "Input",
 CellChangeTimes->{3.424549378271692*^9},
 CellLabel->"In[76]:=",ExpressionUUID->"d055b57e-e597-412c-ad7e-4648539e288e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"px0", " ", 
        RowBox[{"ArcTanh", "[", 
         FractionBox[
          RowBox[{"e", " ", "E0", " ", "t"}], 
          SqrtBox[
           RowBox[{
            SuperscriptBox["m", "2"], "+", 
            SuperscriptBox["px0", "2"], "+", 
            RowBox[{
             SuperscriptBox["e", "2"], " ", 
             SuperscriptBox["E0", "2"], " ", 
             SuperscriptBox["t", "2"]}]}]]], "]"}]}], 
       RowBox[{"e", " ", "E0"}]]}]},
    {
     RowBox[{
      RowBox[{"y", "[", "t", "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{
        RowBox[{"-", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["m", "2"], "+", 
           SuperscriptBox["px0", "2"]}]]}], "+", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["m", "2"], "+", 
          SuperscriptBox["px0", "2"], "+", 
          RowBox[{
           SuperscriptBox["e", "2"], " ", 
           SuperscriptBox["E0", "2"], " ", 
           SuperscriptBox["t", "2"]}]}]]}], 
       RowBox[{"e", " ", "E0"}]]}]},
    {
     RowBox[{
      RowBox[{"z", "[", "t", "]"}], "\[Rule]", "0"}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807225913107634*^9},
 CellLabel->"Out[77]=",ExpressionUUID->"9586e41f-75dd-431a-a35f-b6e83b5f1f6d"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "1"}], ",", 
     RowBox[{"e", "\[Rule]", "1"}], ",", 
     RowBox[{"E0", "\[Rule]", "0.1"}], ",", 
     RowBox[{"px0", "\[Rule]", "0.1"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[78]:=",ExpressionUUID->"864480e0-4c23-4ee3-9ab1-c2d2bd197eff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "path"}], "//.", 
      "values"}], "//", "Evaluate"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "5"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.01", "]"}], " ", ",", " ", 
       RowBox[{"Dashing", "[", 
        RowBox[{"{", 
         RowBox[{"0.06", ",", "0.1"}], "}"}], "]"}]}], " ", "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<t\>\"", ",", "\"\<y or x\>\""}], "}"}]}]}], " ", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.424549383149732*^9, 3.42454938331641*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"ee1bcc82-10f6-45c6-97f4-0765db0c883c"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.01], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVy38803kcwPHJr7Bq8627OrGRWi39OtVRx/sTOkWo8+uRLp3FuPxqzro1
URHa3YNTdpIf5xgqQjTV+rFqKT/GimXNbb45yynRcbsxP2pXf7wez79e9ozE
b6PmEQgEv499sjSNYbYpMsUdbykVv+na6d4ip+4Jpe4HNwfX5mCCIxieiDOo
1B+gn5+6hE7YDKUPciim1OMwdlP71WKCF8S5seOnKDwwqU6ztiAEgXw2hj9O
uQgJtiZV8wiRYK4apI1RrkDxSh/jOcOPUN5RxnpLEcGAWmD21pAB9Q08Vdz6
DigJ5zhNKvgQDd0XR5PkkHjZ1IOn+x0ShtZohPV94L+JfWPn0UqwtD9De+ky
ACXc3T91P7sCuSQpvfx7Dci2X7+mfF4PDFXQfePOvyF8cShTYt8ErMdnGIm0
EWDc2xr7WiqExqPEwKW7xyCR7p7c6H0TylNiRzaGjgOPRmji6kWQXja377/R
CcjgU4gvuHeBIB9Ad7laiPQfDdX8I4ZVyUxOEF0HJWmkxdLOB/BKdyHE6t4k
TGa/dIi1lIDP0JHU8yw9HJk53uXKeAT+r/LW2tnNwJ2stACX6y0w8ohxqq1u
FqpzguyNxh7DerLC1vPQe1jOUtRIUCtYgi5Crf0AQuWqkoDUNvAeC5tyCCag
e/Ge1Bp5OyglkUZhTkYoPbDh/ecrpNB8tiWcqjNC4xPKnYcOdALTlD0gk81D
D03dJrfWdcHhpJRmYpExKg8UV74blsGG6LWyPREm6DeicL9mwTN4au1kxXY1
RbcGXNdxhM/gTn16sZOxGWI1xNaeDeiGFCP63s5+M6TGpcdWT3WDpZq7K0Fo
jpbOWh/2Ku6BoWp7ftmJ+ehO6qLREWc58FcvMxEFW6DwqddLPyjlkFfEbI2g
WqLtQlGEIOk5hPEPyojDlshZQL8tn98Leq+q6TKxFYp36+/1q+0FzZAHR5JN
RFGGrOE4DwVUuG2y6YpYgPbGf8kSDSmgLpNNjl63EHHfbW0Tpr6A7ODDvsa6
hSiEECXaZq2ELeryK9ldixCMerPbm5RQuKa4rsuXhE5bBHba7uqDkw9yCn1F
JBSQ07Ph4Js+8LMJrupwJKN9tKdGS7L/hB0JrQfIPDLiMGtIV5epoGw5w7FT
R0bFYco081sqcHx0qcD/gDWSTcX5BviqIW+dhN4jtkaJ3l/cXaNSA1Nr0t1O
x1BNup5VcawfGI3/Unm/YijfiVG0whyHuPTAOZ9zGMoIoRZcssCBHSh8QczH
0MnLHVlriTic1bFz8wowdBUb/MaZjEO96/TshVIMtWwheXjY4DD90KCorsXQ
KMfKMXwDDnk9xJyWVgxZ6s/l54TiUCSIj8lqx5BNpKkTKQwHQbLMc5cUQ5GC
UNH573C48VnejFSGIaK+oOlCBA7qMCxG3ouhlVlsSnksDjTNMs9BDYZujIcM
Np7EYaOQa1c5hKGZoqw253QctmWqpqOGP/4FuYLmMzjsoZVeezOCocq/VrqI
eDgkxVLtJiYwlMljqu7n43Di69PTTVoMJSf7xewowCFzweDzZB2G3nEsRiSF
OBQ2CH7R6zHUt9kgfVyKQ8Upk+jbMxi6RXFx8v4Dh9p9UR4n5jCk/dnrdFsF
DkKHJ7buHzCUS3KU7q7CQaxdNW0wYKjYR2EhvYTD/+NwSnc=
       "]]},
     Annotation[#, "Charting`Private`Tag$3202#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], Dashing[{0.06, 0.1}], LineBox[CompressedData["
1:eJwt1Ak4lVkfAPCXKwmZyzv1YYrbjLIrRUm8/zOZFGNMEyZJi/XaxhZla7qZ
pCtKRua2yC5bWbKUrWsJ2beiaMgSieG+KFv5znzPd57nfc77e87/+f/POc85
Z4u91xEnYYIg4vH3v/53e1Ftx2CK+H+r7WKZHWUdA/zLn3W5QK3WVf7BYrn+
68duLgmUVExxnnivL/bpw8lZ+VQ8P0pxDSsQG/1nm8tTSmPa8doq+wL2jsUj
3AbqjdS9Lys9odjeZ65kdVBK6et2Ly2HYc84pEv0Uh6G/r99UuT+O27McBmg
HnUPps4ZRf6bj9s2MEwtuZv1C9jXsfUGDLjjVKJQP/fTgRvYnASTvCnqh5Yb
Wz/2xGArDAVlCahx3sGqOddYbJuUxLI5KtLxs+3s8k3s/q/iJBaormWX2BnF
W9gTr6fZq9TZeoUd0/m3sb1k1UqFQP7P7qYpo7vYbszaAQbYqyHGB3YC9u4T
27liILwc1DYXkogdm0Osl4DuQavNcweSsMUq9+ath4AciSd0TzL2sSifLGkw
jXknSiemYN/PVVUnYVNAlaXANRUIjkPOzbKvgW90bmZ6OQ27UpMrIQtr+4aU
pxQzcfxO2b/ZitDLr/CfHMdG5u7yj1iQlc6r+ZCfBQTfIVexdAuY+5qfmjDK
wbZ+WzLwHcStK40bY+fieNcGBa4KFJ4z9T0jm4fzT6rJ1avC3Yk9crMh2CiH
PSWpDp7tMmz6QD6u9871uzxNkLnbICzoKQBi8FaBfZY2LEsVZ3obPML5/9ld
77ITRi6mHJ5JxB6cSJJV3wXF7N/vTbsWAnHaSCW0TAdsduno/7NchO3T7yWh
B0mNCT4fFJ9gH2cUsQHmeEVqA5HY0RKVOwwRGLObhjsXsds/B7xoQDDJ+GRV
2lWK53uXLT72PegZmutzw8uByJuR/hZ+gPbcFWHl6ad4PqJDa0+agAysO7le
i4/jb6cfkDSFfdti9cMdsVnf93eUm8K1uczZoA7sxIW4F0pmoHPjhZN9dhWu
n6sVwfwZLjRqmGqfqgHisYBjkX0EMvJLtmXfxI62zx392gI6efsZW5uxe9dI
JVywACW2dbns3logMuKOhVtbQiPjkhZBPgNCz11OS/ZX2GjYJ9NWVwcE80tB
V+sxeJjL7fPQagTicNWxCkk7mJCZiDS1w9YLeLnvZztQPmtKqcRil29a0I+x
g0QDiaThRWw0qVImZw8xzyOdbZ41ASFStKdGywHODl8XHLRtASLVky/wdoIE
iaY/pA+0AyG2JFNn5QaUYbAt5yT2oc9h1hlu0O+prjt9Dtu7JMZ92Q1kO6++
a87CDqk6R6a4ww2emckVZgcQlluc3BY84I+trVKrfdipZb46ZV7Aho5bk75d
QOjf2XWnHd/75I+lfVexWc1W88QZ4Ils6m9Mxa7rpaK0z0DDc2eFzJfY8mmO
Z/88AyqWK8lO+t1AfP1qQdPGD8ZdlHP+FnoBhC0lvXPWH9xizle2R7/E61s4
FWkRCMLzyQNPM7E5LR/uXQ2E20cbiNxqbObH3dM1gdC4iTSKmsN+bSBuohsE
6vcz6k2se/D+BsS/lQ+GybKu9mrFXiB2BxqkC0LAc1R1uPDhK5zPprLCmQOD
J1+JVT3Hvrykac3lgEXvFa2WEWyn8smNORzQaxoLHJV/DQT1/lchmgOM/DTm
xnBsv+Je7oWLwAvZQp071QdE8Ue2a1IoVJFyt/Yy3wBR2HTMjggD8S2XlAf0
BvH+9TBV1SOgweDG9t8PYO8d9pmwiIDL1vf2bD6Czf2J3RQSAcLRjw8ed8du
Oi812RoBS18m2T3x2EWESYbfVfjQb5XRJvwWCLUSI8m6SGjmKavym7HX3xRw
ONfhGrNJLen0MHCyZYfEsmLAvs/yKaP5HRA6d6++7rwFPs8u2XspTwC/JC/i
/Uoi5HtLWsiaTGGvpDiapkFSsPvEjqMzwFlbO7udkwWhCSu/zE0KgMMZQ28H
8DvSNYjKg2bhdGdl4b62Atjm5xxgqTYPLJvkhA3axTAy/9evEhUfgR+9qpHC
ewKmo27nY3wWACltjwm8VgHmI9HqCgpLgKq9zhb08WGixp7T8GAZ0Eimj+6H
atCSfrnZ6NRnOK00YzZ96BmIw7xd/+wXYPp5pufE18PBKZtP31oRqF3yhYyJ
cSP0VjsK2WgIIW+GcVmhSAsUXak9yZrHpi6V2xa0gfMa/8HWVmHE4sWVWZ7o
AAff4CLJ2wx0yHCD3YaeTtjOVm81sxNBHGOnz0VHu6FNRkPCf+8aZH3ketIb
sZdQ9jD0jgZDFC3s3lM7kt0DwUJqh5vfiKLE+SySGfoKxPuDDnkWrkUNqxKa
ZfgcjKZviU0IEUO9OmYzF9XfQKyKnMgTq3WIqcouDdMcgOjbzvV2LHGUofN4
pDdqEGxiT7RKjokjFelY57LLb2Hhh7TFhEoJtFCxk9x5dwiGR/cHVIdLoksx
nONzacOQbKj9TYvdeuRheoIObhmBB2H+0mxNKTT+S++CzfgohFs5/MiYl0I6
xvu4ciJjoNuflBne8hVCnqkRn6lx4KneedDyIxONcxnp593fwwV+FO/HJ0xk
m1OywejxBPz0jVVao5I04jnGP5UXnYTvPeuPS3OlUchl2NBtNAUJm+yVmuel
ke0Xc8Z3Kf+AUs39OPPjMqjhfUKUp2AaojWr1TorsV3urL2YMAPOsyIdz9VI
pJRMGjw6KgD7fJrFvU4i+YivSm6K0uARarFieoNEJ5PDt2Wuo8HforBH8k8S
LRlotpVL0nBl3v9adByJCtXnm0ZkaHi4d3H5r3gSef689cweRRoWq1ZfpmeT
iMr08R/bQ0N0p2RUbT2JvAXSur6uNNxO+c3l8nMSyUaH1kZ60JDi12p0qIlE
fKiOvO9FQ/HG6KWmVhIhRkr9G38a+m1Il64XJBLx++udWSgNysNyRkPDJBKv
KK7TvUPDjsIghdRREm3cXvzW4h4N+mF9i05jJMo7a6Xrm0SDmXJ83vsJEhmX
sC/n3qfB152lIBCQqNbySptGIQ0hBhcXC2ZJdPr5rlyzEhrC1g91+83j+v7s
eo9SGni5KVcXFkjUmHI86QGfhmSOCLt0iUSvqY0OrTU0ZP/itD9kBa9n/08n
putoKPy2bjP1hUQZTz5fZzbSUDm7bXF1lUTV+UrL2i00/Bfds4AH
       "]]},
     Annotation[#, "Charting`Private`Tag$3202#2"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"y or x\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 5}, {0., 1.1750964937483421`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8072259131834297`*^9},
 CellLabel->"Out[79]=",ExpressionUUID->"e525cef6-7e79-4a29-a7d7-dbeb27596664"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"relXY", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", 
      RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "path"}]}], ";"}]], "Input",\

 CellLabel->"In[80]:=",ExpressionUUID->"f4da1c46-3546-48df-9470-49bc5c5b2a18"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"nonrelXY", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Series", "[", 
            RowBox[{"#", ",", 
             RowBox[{"{", 
              RowBox[{"t", ",", "0", ",", "2"}], "}"}]}], "]"}], "&"}], ",", 
          "relXY"}], "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"px0", "^", "2"}], "\[Rule]", "0"}], "}"}]}], "//", 
       "PowerExpand"}], "//", "Simplify"}], "//", "Normal"}], 
    ")"}]}]}]], "Input",
 CellLabel->"In[81]:=",ExpressionUUID->"1f2811ef-949b-4f18-a333-7e5f3e3ee8cc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"px0", " ", "t"}], "m"], ",", 
   FractionBox[
    RowBox[{"e", " ", "E0", " ", 
     SuperscriptBox["t", "2"]}], 
    RowBox[{"2", " ", "m"}]]}], "}"}]], "Output",
 CellChangeTimes->{3.807225913226104*^9},
 CellLabel->"Out[81]=",ExpressionUUID->"cbbcebcf-1011-4bec-afb5-95be4b2b63c3"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"relXY", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", " ", 
       RowBox[{"nonrelXY", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "/.", "values"}], "//", 
    "Evaluate"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "30"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"Thickness", "[", "0.01", "]"}], " ", ",", 
      RowBox[{"Dashing", "[", 
       RowBox[{"{", 
        RowBox[{"0.06", ",", "0.1"}], "}"}], "]"}]}], " ", "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<x\>\""}], "}"}]}]}], " ", "]"}]], "Input",\

 CellChangeTimes->{3.424549388749359*^9},
 CellLabel->"In[82]:=",ExpressionUUID->"85fb7754-9056-40d5-8d92-ac918fdb6a1c"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.01], Opacity[1.], 
      LineBox[CompressedData["
1:eJwV0Gs01AkYBvCJLNrliFxGqs0tuYtomL/3FauocWyTHJbKZVq7oU1Rq1Mu
2VjpgkiKimG3ZhuXEFKD2lLnlNynqZBLm8sy4zLm8p9m7YfnPF+e8/vwbIw8
soelQqFQGMv5v8WDL56an2d73maKA46E/uLZW2r0qxc/HSx9k3alUgIA9Tsj
jfh5QG35W9uTsh+SAu8OqPLLQCXAVNuYEg+rZwzzpAO1EMZpyyCVp2GoJeDI
wkA7FHkZl/CUF8DXfPKDaKAbDOzPVn/+UgLSAbcC4cAIOFN5v92Q34Mn3n+w
u8rmodhMJY/uwAOToaZPkbYKGBm6XjFp9BzWxB64q+6tin3AGvWJeA15Tr4P
A4I0UM7RvCTR74G3RY6tIh0tvLyq/JjHnX44z07pVKGuxi/z4ks9iQIwvDL6
e36JHu7q5o57rB2EzL1+nt1ifZxWGlU2NgzDMdrtAy/SjTChyWBJ7eQI+MzK
kuNHjbHNmWPqrjMGafTvI4y3rcMJs7bhpoJxcOdeqzvD24DPNk5khzn+A7ES
UWqH1kYMN5gYDmN/BqmNzqBdkCmml3/DLLWZBDrnr1uFhWbY0J07Lbg5BSJd
/4P72s0xo2IlpUY4DWM5B/clqFsiteYzz4Q5A36zJ/zGXTcho+DAA5UrszAd
pXGsLsUK+6LP6t1JEC7/aaiS2b4ZSx+48+z1RKD7yvJi9aw1TpVff3+VLQKT
rKpAV1dbFMqYZ+qJOSiyoeno/WiH0hWzeVc65uClsdfW+Vx7bA+4W6/FmAd3
k/bLDv0OaO3hlNPLnwdt1bLjEemOeLg2QdAcvADr0zbQQyydUPc9NzT/wwJo
WoQ17HnuhFYTdKuY8EWwJ6hVJ8K3YGj5rbDCrkVIGNR94k9xRlWLZBfWbjHM
zucE+RU549A+tSqbFjHscHhW7GfngvdlVZq2m5bg8byHfOm1C95kjmzPKFqC
eNstgi7WVqzab0btUC4BMRPdG6LpigtZ/he+jZPAd+ZGDK0yV6xOG949+kYC
VqnZJ9vd3PDwOdrPBY5SsGbReBYCN9x5SqN+XaEUWI9jMuqObsPyn3iBvXNS
4N3qjRbp0/BohVvHpiAZLPypXHJ4QMO3jYm5xfdlEGXB0SxmuGOL9yvOpKYc
RNb5rrVCd1wAJ8lNlhwa2fKPi1kemPCQm5HdJIdQHzP0WE/HNrWOMZ9VJKyN
y2yyb6VjAqEIdDpIgv6q2BpGMIFnaFO0D1wS2N6nk4UhBJ4aN/WjVZOw5fRF
7/wwAm1SI+gFNSQECKv7+BEEvopb2bm7joRz/YvSqFgCY+KDK5qbSJCUpWxP
TiMw1/0jNfcpCQKP/J5KzvJ+ZydsFpAQk8i+4ccl0Cf1K37aOxLE3HrWdDWB
wSEv9wrek6Bryl9yaiDQN1aDzB4iYZfGOpNHrQTu3NG1YmqMhJbeyuiePgKn
LtrOVMyS4K/daJfEJzDtmnEXKSSBv+OF2Ogdgco3/UXMORIWmqey9g8TyP36
ZT9lkQS72473JiYJ1InU0gqVLXsCr6Scfwk8nDNoUC1f9tYwwUFI4A/BpWpf
KUg4lJnYdXyRwEqJNLdGuey1nis2lBD46GOJg/oKBaTLrkY1ywjsvYy1YSoK
0HG5YxuuIJCh9Ylaq6qA0rjmRaWSwJTwvEPqagr4D2OmWcc=
       "]]},
     Annotation[#, "Charting`Private`Tag$3272#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], Dashing[{0.06, 0.1}], LineBox[CompressedData["
1:eJwV0Hs803scx/Fl1Vc9jpLcEiptSy4NMcZ+vh/p8KBDqoNQhE2OlqRIOnIp
rcvmEesiyu2hi5QclUqFsxzmnNJDVlsKkTqHLtsaZnO04/zxfrz+e/7xXhG3
ZzNHj0QiBc3s/070d7ZRTlV7T25IvhSyJ8VbUmZ+0EeWh3nsVbbPacEYTJ7H
mcuK8LOvw0kCWjROD7kuJcuqsOK2L59LS8aLvpoVaaQNOM9UZbmNdhgPPAre
MyYV4acdgR+20AqwH2W0Tyl9gVMq0js30sqwRup+ViEdwiI+/2EQrQ4/8b1a
3V2lwnPmpqKRpBZsOfDgY5zDNA7Mjs2/G9aBjbkx15EvGZoOcvoud3fhIme/
h8Gh+vA2chc99UAPfl3s1Ko0NABjf0HC7yDFp6qzn+stWQRGEk6De9QbbHbm
/QnhpcVAXc6tyY8bwLyfA7xfTJgAs2/3Xz5Fg3gfszKmM88cnmhzfpKUvsfr
5drM5PcWkNQiFjfnfcC5rE2xFh5WUBp/1cJkx9/Ys+7CncMty4C+dXDiO2cE
cyeVOWKDFfBOtbELAj5hjb1hv2OoDYwPLHEyDf2CWbU3Ks6dWwlnajN3hofL
sdIocEeYiAKrFuoHZZQq8DB/R1gqosG9lJzagnIlDpAfCPjAWAUSqhBtKvqG
P8fr77uTbQuUIz222y+oZv400+OJVoNHyIBreekYNnpGK6iX28HblHxvAX8c
Wx6/FcJgOEA9M8Lgj8IJXGzPNFy80xGMwzpeX8tX4z8tfNxUhWuANUQqFO2f
xJ6WotP0V3Q4a5poQMvQ4AXkqv2xeU6QVfYLzy1Ji61zl7EiaM5wvqu4vSBl
Cs+jbmvc3OEMaclChVXqv3gNseTWge0uMBxrax4RN41T+42eBJLWwtHp0dn9
Cd+xXMUPDSheCw2f/eULInXYn95eEuDoCj1UjyFPCgmaVV5T6i5X4KyOpwsv
kyDZwaW3m+MGLWFRh3ysZwHxlS2JmMcA562jNcaVs+BHinmQQRUDdh3xkxJL
9cA252SGyN0deAn62llCPbDjMFuove7w0CpWN2pMBk5z4tE7ez3g/vdjZLsC
MrRUSNhKEyY8ve07Klg0G8au6dT0e0xoW57Qzi+aDfHU2nklQZ5w5F5o5eD8
OaC0EzIaFJ4QZfM2OkowB+5XTw2OH/cCbSN9qT2aC5HrV4KXNQt+JY88PXt4
LizdzXuwppUFphRmLJWEwGQ+97egcAIyksPG5h9EUO2blamIIMCKwRbTDiFw
ySrwFW4jQDS99+K6LATBivqXslgCfhAI1mfmIjj2alwTzyWgvLbtzMgJBJNV
2esycwno+MfFTVyCoNdL2HOllgCT+IXp+Y8QJKZVXwyoI6DJziqwshnBRN1d
zud6AmK+2Vk/bkVgZCNTOzcScC3Xr32sDcEGfSvLx60EsCqyTNnPEDySXGH3
vCSA3fepcV0/gsAF9x3TZQToX9acjH6HQObfOWH+hoCbXBSTOYRgrOnT8eh3
BKinbFDDRwSOlU43R0YJOGURGb5CPuP1+qTzvxDgNLTTnlDOeMZbMF1BwMua
NN1WFYIEXlr3/nECljELr55Wz3itx0rMJgloI5UfuqFBkKc9H9+kJSBRfGOj
eAqBoWuNw/ZpAgxON60cnkZQtrtpXKcjoCFcrNbpEPwHPEEtgQ==
       "]]},
     Annotation[#, "Charting`Private`Tag$3272#2"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"x\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 30}, {0., 2.9999999387755105`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8072259132643127`*^9},
 CellLabel->"Out[82]=",ExpressionUUID->"be42ce0b-0230-496f-bcb2-ee7d8da8e20d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"relXY", "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", " ", 
       RowBox[{"nonrelXY", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "/.", "values"}], "//", 
    "Evaluate"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "30"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"Thickness", "[", "0.01", "]"}], " ", ",", " ", 
      RowBox[{"Dashing", "[", 
       RowBox[{"{", 
        RowBox[{"0.06", ",", "0.1"}], "}"}], " ", "]"}]}], " ", "}"}]}], ",", 
   
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<y\>\""}], "}"}]}]}], " ", "]"}]], "Input",\

 CellChangeTimes->{3.424549393199691*^9},
 CellLabel->"In[83]:=",ExpressionUUID->"34e0272b-e24b-4f33-a69b-00d0e42e8d69"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.01], Opacity[1.], 
      LineBox[CompressedData["
1:eJwV03k81GkcB/DfjlUorZS0uTpQOcY57p/vNyOtDqs2oRPRinFLFjGkqJyx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       "]]},
     Annotation[#, "Charting`Private`Tag$3319#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], Dashing[{0.06, 0.1}], LineBox[CompressedData["
1:eJwVkmk8lAsbxi3HsaWGGoRERp1soylmLI/7ZngsHaVelE5Jy7ScEMqSEA5x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       "]]},
     Annotation[#, "Charting`Private`Tag$3319#2"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"y\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 30}, {0., 44.99999816326533}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807225913402372*^9},
 CellLabel->"Out[83]=",ExpressionUUID->"89247b6b-5f8d-4fae-97d6-3b95d423fe2d"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[TextData[{
 "10.2 General Relativity      ",
 StyleBox[" ",
  FontColor->RGBColor[0, 0, 1]]
}], "Section",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"466c76aa-8365-4763-b09a-05deb63e710d"],

Cell["Overview of General Relativity", "Subsection",ExpressionUUID->"86583b3a-e77f-43e9-a4e1-4a8b0ccb0e6b"],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 1: Killing vectors and Spherical Symmetry  ",
 StyleBox["*fixed*",
  FontColor->RGBColor[0.5, 0, 0.5]],
 "  "
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{
  3.6146630598871403`*^9, {3.615180238294423*^9, 3.6151802405259933`*^9}},
 AspectRatioFixed->
  True,ExpressionUUID->"513aab19-d68a-4817-a036-f963cb9f5192"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellLabel->"In[84]:=",ExpressionUUID->"8cac46ec-c761-46f1-84cc-c0033c37adea"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"g\[Mu]\[Nu]", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    FormBox[
     RowBox[{"{", 
      RowBox[{
       RowBox[{"g00", "(", "r", ")"}], ",", 
       RowBox[{"g11", "(", "r", ")"}], ",", 
       RowBox[{"-", 
        SuperscriptBox["r", "2"]}], ",", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["r", "2"]}], " ", 
        RowBox[{
         SuperscriptBox["sin", "2"], "(", "\[Theta]", ")"}]}]}], "}"}],
     TraditionalForm], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"g\[Mu]\[Nu]", "//", "MatrixForm"}]}], "Input",
 CellLabel->"In[85]:=",ExpressionUUID->"d125cead-89da-4e8e-aff0-6c2233d3e38e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"g00", "[", "r", "]"}], "0", "0", "0"},
     {"0", 
      RowBox[{"g11", "[", "r", "]"}], "0", "0"},
     {"0", "0", 
      RowBox[{"-", 
       SuperscriptBox["r", "2"]}], "0"},
     {"0", "0", "0", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["r", "2"]}], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.807225913536354*^9},
 CellLabel->
  "Out[86]//MatrixForm=",ExpressionUUID->"5219e056-56d0-4569-8b9b-\
a55f6358b0fb"]
}, Closed]],

Cell[CellGroupData[{

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"606f3efc-2ab6-40dd-9b8b-f40fc6fcd905"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"killingEq", "[", 
    RowBox[{"ContraV_", ",", "g_", ",", "\[CapitalGamma]_", ",", 
     RowBox[{"x_", ":", 
      RowBox[{"{", 
       RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}]}], 
    "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"temp1", ",", "temp2", ",", "temp3", ",", "temp4"}], "}"}], ",",
      "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"temp1", "=", 
       RowBox[{"g", ".", "ContraV"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"temp2", "=", 
       RowBox[{
        RowBox[{"Outer", "[", 
         RowBox[{"D", ",", "temp1", ",", "x"}], "]"}], "-", 
        RowBox[{"temp1", ".", "\[CapitalGamma]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"temp3", "=", 
       RowBox[{"temp2", "+", 
        RowBox[{"Transpose", "[", "temp2", "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"temp4", "=", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"temp3", "//", "Flatten"}], ")"}], "\[Equal]", "0"}], "//",
          "Thread"}], " ", "//", "Simplify"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Complement", "[", 
       RowBox[{"Select", "[", 
        RowBox[{"temp4", ",", 
         RowBox[{"FreeQ", "[", 
          RowBox[{"#", ",", 
           RowBox[{"True", "&"}]}], " ", "]"}]}], " ", "]"}], " ", "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellLabel->"In[87]:=",ExpressionUUID->"49d277af-305b-48c4-96ad-89f26de83004"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"christ", "[", 
    RowBox[{"met_", ",", 
     RowBox[{"var_", ":", 
      RowBox[{"{", 
       RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}]}], 
    "]"}], " ", ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"temp1", ",", "imet", ",", "result"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"temp1", "=", 
       RowBox[{"Outer", "[", 
        RowBox[{"D", ",", "met", ",", "var"}], "]"}]}], " ", ";", 
      "\[IndentingNewLine]", 
      RowBox[{"imet", "=", 
       RowBox[{
        RowBox[{"Inverse", "[", "met", "]"}], "//", "Simplify"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"result", "=", 
       RowBox[{
        RowBox[{"1", "/", "2"}], 
        RowBox[{"(", " ", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{
            RowBox[{"imet", ".", "temp1"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "3", ",", "2"}], "}"}]}], "]"}], " ", "+", 
          "   ", 
          RowBox[{"Transpose", "[", 
           RowBox[{
            RowBox[{"imet", ".", "temp1"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}], "  ", "-", 
          "    ", 
          RowBox[{"imet", ".", 
           RowBox[{"Transpose", "[", 
            RowBox[{"temp1", ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}]}]}], " ", 
         ")"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "result", "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellLabel->"In[88]:=",ExpressionUUID->"618bac0c-7cfc-48f1-9e1f-50e7506206e1"]
}, Closed]],

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"e76dcac1-8d5d-4000-8677-48d2eb552fe0"],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",ExpressionUUID->"758a52ba-7a38-490a-9fff-7df07300abf9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"kt", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kz", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "1"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kx", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", 
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}]}], 
       RowBox[{"Cot", "[", "\[Theta]", "]"}]}]}], "}"}]}], ";"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ky", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"Cos", "[", "\[Phi]", "]"}], ",", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}], 
      RowBox[{"Cot", "[", "\[Theta]", "]"}]}]}], "}"}]}], ";"}]}], "Input",
 CellLabel->"In[89]:=",ExpressionUUID->"13989196-da13-45a6-aff6-843ebe79a7dd"],

Cell["\[CapitalGamma]=christ[g\[Mu]\[Nu]];  ", "Input",
 CellChangeTimes->{{3.614662897904542*^9, 3.614662916828228*^9}, {
  3.615180176750338*^9, 3.615180186606039*^9}},
 AspectRatioFixed->True,
 CellLabel->"In[93]:=",ExpressionUUID->"ea69dc67-1278-42e4-9b22-15cd7fb56358"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"killingEq", "[", 
      RowBox[{"#", ",", "g\[Mu]\[Nu]", ",", "\[CapitalGamma]"}], "]"}], "&"}],
     "/@", 
    RowBox[{"{", 
     RowBox[{"kt", ",", "kz", ",", "kx", ",", "ky"}], "}"}]}], " ", "//", 
   "Simplify"}], ")"}]], "Input",
 CellLabel->"In[94]:=",ExpressionUUID->"4169351e-1a99-4090-8187-e8188c4680a4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}], ",", 
   RowBox[{"{", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225913575817*^9},
 CellLabel->"Out[94]=",ExpressionUUID->"28c803d1-dd90-47cb-9b64-d27d7b939f8a"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",ExpressionUUID->"205669ed-42da-4c82-ba3a-bc832d041367"],

Cell[BoxData[
 RowBox[{
  RowBox[{"velocity", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"t", "'"}], "[", "s", "]"}], ",", 
     RowBox[{
      RowBox[{"r", "'"}], "[", "s", "]"}], ",", 
     RowBox[{
      RowBox[{"\[Theta]", "'"}], "[", "s", "]"}], ",", 
     RowBox[{
      RowBox[{"\[Phi]", "'"}], "[", "s", "]"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[95]:=",ExpressionUUID->"0ce36149-7484-416b-acea-5a649a95dd9b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"kconst", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"en", "\[Equal]", 
       RowBox[{"g\[Mu]\[Nu]", ".", "velocity", ".", "kt"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"jx", "\[Equal]", 
       RowBox[{"g\[Mu]\[Nu]", ".", "velocity", ".", "kx"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"jy", "\[Equal]", 
       RowBox[{"g\[Mu]\[Nu]", ".", "velocity", ".", "ky"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"jz", "\[Equal]", 
       RowBox[{"g\[Mu]\[Nu]", ".", "velocity", ".", "kz"}]}]}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"kconst", "//", "Column"}]}], "Input",
 CellChangeTimes->{{3.42454940461158*^9, 3.424549405141139*^9}},
 CellLabel->"In[96]:=",ExpressionUUID->"f4d0b3ce-eeed-48b7-8ff9-bedb3c5e5144"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"en", "\[Equal]", 
      RowBox[{
       RowBox[{"g00", "[", "r", "]"}], " ", 
       RowBox[{
        SuperscriptBox["t", "\[Prime]",
         MultilineFunction->None], "[", "s", "]"}]}]}]},
    {
     RowBox[{"jx", "\[Equal]", 
      RowBox[{
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Theta]", "\[Prime]",
          MultilineFunction->None], "[", "s", "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "s", "]"}]}]}]}]},
    {
     RowBox[{"jy", "\[Equal]", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["r", "2"]}], " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Theta]", "\[Prime]",
          MultilineFunction->None], "[", "s", "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["r", "2"], " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "s", "]"}]}]}]}]},
    {
     RowBox[{"jz", "\[Equal]", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "s", "]"}]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807225913589333*^9},
 CellLabel->"Out[97]=",ExpressionUUID->"8b5a2a9c-37dc-487b-8a91-736b8282a9e3"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"kconst", "[", 
      RowBox[{"[", 
       RowBox[{"{", " ", 
        RowBox[{"1", ",", "4"}], "}"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"t", "'"}], "[", "s", "]"}], ",", 
       RowBox[{
        RowBox[{"\[Phi]", "'"}], "[", "s", "]"}]}], "}"}]}], "]"}], "//", 
   "Flatten"}], "//", "Column"}]], "Input",
 CellChangeTimes->{{3.424549410287732*^9, 3.424549410841439*^9}},
 CellLabel->"In[98]:=",ExpressionUUID->"45310069-f786-4ef7-af6f-5832d569719f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["t", "\[Prime]",
        MultilineFunction->None], "[", "s", "]"}], "\[Rule]", 
      FractionBox["en", 
       RowBox[{"g00", "[", "r", "]"}]]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "s", "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"jz", " ", 
        SuperscriptBox[
         RowBox[{"Csc", "[", "\[Theta]", "]"}], "2"]}], 
       SuperscriptBox["r", "2"]]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807225913598205*^9},
 CellLabel->"Out[98]=",ExpressionUUID->"35bc5650-6bbb-4789-be3e-1a5c5afa9bf0"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"kconst", "[", 
       RowBox[{"[", 
        RowBox[{"{", " ", 
         RowBox[{"2", ",", "3"}], "}"}], "]"}], "]"}], ",", 
      RowBox[{
       RowBox[{"\[Theta]", "'"}], "[", "s", "]"}], ",", 
      RowBox[{
       RowBox[{"\[Phi]", "'"}], "[", "s", "]"}]}], " ", "]"}], "//", 
    "Flatten"}], "//", "Simplify"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"still", " ", "outputs", " ", "correct", " ", "answer"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.614662952702834*^9, 3.614662967422827*^9}, {
  3.61518013166331*^9, 3.615180133333848*^9}},
 CellLabel->"In[99]:=",ExpressionUUID->"750b81d1-a24f-4e22-9960-e8ccc8daedf8"],

Cell[BoxData[
 TemplateBox[{
  "Solve", "bdomv", 
   "\"Warning: \\!\\(\\*RowBox[{SuperscriptBox[\\\"\[Phi]\\\", \\\"\[Prime]\\\
\", Rule[MultilineFunction, None]], \\\"[\\\", \\\"s\\\", \\\"]\\\"}]\\) is \
not a valid domain specification. Assuming it is a variable to eliminate.\"", 
   2, 99, 1, 30911093645180290487, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.807225913614211*^9},
 CellLabel->
  "During evaluation of \
In[99]:=",ExpressionUUID->"2a5c138b-155a-4b33-9fd9-59634c7e6991"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[Theta]", "\[Prime]",
     MultilineFunction->None], "[", "s", "]"}], "\[Rule]", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "jy"}], " ", 
      RowBox[{"Cos", "[", "\[Phi]", "]"}]}], "+", 
     RowBox[{"jx", " ", 
      RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], 
    SuperscriptBox["r", "2"]]}], "}"}]], "Output",
 CellChangeTimes->{3.8072259137285213`*^9},
 CellLabel->"Out[99]=",ExpressionUUID->"2ee99169-54ea-426d-9594-434b5bc49281"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 2: Schwarzschild solution  ", "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.614662983208687*^9, 3.6146629892803*^9}, 
   3.6146630582437143`*^9, {3.6146634218087273`*^9, 3.6146634284485807`*^9}, 
   3.615506540397019*^9},
 AspectRatioFixed->
  True,ExpressionUUID->"5861beb2-32d2-4ae1-97a8-329b61a19b7d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellLabel->
  "In[100]:=",ExpressionUUID->"a5fba3ea-8671-448d-bd54-5471a52958a7"],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"g\[Mu]\[Nu]", "=", 
    RowBox[{"DiagonalMatrix", "[", 
     FormBox[
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g00", "(", "r", ")"}], ",", 
        RowBox[{"g11", "(", "r", ")"}], ",", 
        RowBox[{"-", 
         SuperscriptBox["r", "2"]}], ",", 
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["r", "2"]}], " ", 
         RowBox[{
          SuperscriptBox["sin", "2"], "(", "\[Theta]", ")"}]}]}], "}"}],
      TraditionalForm], "]"}]}], ";"}]}]], "Input",
 CellLabel->
  "In[101]:=",ExpressionUUID->"b1058bd0-deca-45e5-9010-cd48e8e6ec03"],

Cell[CellGroupData[{

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"6fad82e5-fc73-4943-96a0-b62ba8eb5dd7"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"christ", "[", 
    RowBox[{"met_", ",", 
     RowBox[{"var_", ":", 
      RowBox[{"{", 
       RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}]}], 
    "]"}], " ", ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"temp1", ",", "imet"}], "}"}], ",", " ", "\[IndentingNewLine]", 
     
     RowBox[{
      RowBox[{"temp1", "=", 
       RowBox[{"Outer", "[", 
        RowBox[{"D", ",", "met", ",", "var"}], "]"}]}], " ", ";", 
      "\[IndentingNewLine]", 
      RowBox[{"imet", "=", 
       RowBox[{
        RowBox[{"Inverse", "[", "met", "]"}], "//", "Simplify"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"1", "/", "2"}], 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{
           RowBox[{"imet", ".", "temp1"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "3", ",", "2"}], "}"}]}], "]"}], " ", "+", 
         "   ", 
         RowBox[{"Transpose", "[", 
          RowBox[{
           RowBox[{"imet", ".", "temp1"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}], "  ", "-", 
         "    ", 
         RowBox[{"imet", ".", 
          RowBox[{"Transpose", "[", 
           RowBox[{"temp1", ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}]}]}], " ", 
        ")"}]}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellLabel->
  "In[102]:=",ExpressionUUID->"0d675903-a8ff-4553-bf42-118eab076f68"],

Cell[BoxData[
 RowBox[{
  RowBox[{"curvR", "[", 
   RowBox[{"christ_", ",", 
    RowBox[{"var_", ":", 
     RowBox[{"{", 
      RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}]}], 
   "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "temp1", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"temp1", "=", 
      RowBox[{"Outer", "[", 
       RowBox[{"D", ",", "christ", ",", "var"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Outer", "[", 
          RowBox[{"D", ",", "christ", ",", "var"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2", ",", "4", ",", "3"}], "}"}]}], "]"}], "-", 
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Outer", "[", 
          RowBox[{"D", ",", "christ", ",", "var"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], "]"}], "+", 
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Inner", "[", 
          RowBox[{
          "Times", ",", "christ", ",", "christ", ",", "Plus", ",", "2"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "3", ",", "4", ",", "2"}], "}"}]}], "]"}], "-", 
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Inner", "[", 
          RowBox[{
          "Times", ",", "christ", ",", "christ", ",", "Plus", ",", "2"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "4", ",", "3", ",", "2"}], "}"}]}], "]"}]}], 
      ")"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellLabel->
  "In[103]:=",ExpressionUUID->"5f483afb-f67f-4459-961f-ba6efc9a8b4a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"einstein", "[", 
   RowBox[{"curv_", ",", "met_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "dem", ",", "temp1", ",", "temp2", ",", "i", ",", "j", ",", "s"}], "}"}],
     ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"dem", "=", 
      RowBox[{"Length", "[", "met", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"temp1", "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"ExpandAll", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{"curv", "[", 
             RowBox[{"[", 
              RowBox[{"s", ",", "i", ",", "s", ",", "j"}], "]"}], "]"}], ",", 
            
            RowBox[{"{", 
             RowBox[{"s", ",", "dem"}], "}"}]}], "]"}], ",", "   ", 
          RowBox[{"{", 
           RowBox[{"i", ",", "dem"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "dem"}], "}"}]}], "]"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"temp2", "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"ExpandAll", "[", 
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Inverse", "[", "met", "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}], 
           RowBox[{"curv", "[", 
            RowBox[{"[", 
             RowBox[{"s", ",", "i", ",", "s", ",", "j"}], "]"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"s", ",", "dem"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "dem"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "dem"}], "}"}]}], "]"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Simplify", "[", 
      RowBox[{"ExpandAll", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"temp1", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "j"}], "]"}], "]"}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "/", "2"}], ")"}], 
           RowBox[{"met", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "j"}], "]"}], "]"}], "temp2"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "dem"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "dem"}], "}"}]}], "]"}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellLabel->
  "In[104]:=",ExpressionUUID->"fe0f7bc8-ea75-4ef2-9251-fd98f672dc80"]
}, Closed]],

Cell["Solution", "Subsubsection",ExpressionUUID->"8f3efd15-24a2-4560-a7fd-44ea005daec4"],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",ExpressionUUID->"a6b8568d-514a-4010-99e7-d54cc4a79124"],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"\[CapitalGamma]", " ", "=", 
    RowBox[{"christ", "[", 
     RowBox[{"g\[Mu]\[Nu]", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}], 
     "]"}]}], " ", ";"}], "  "}]], "Input",
 CellChangeTimes->{{3.614663134189625*^9, 3.614663148779009*^9}, 
   3.615180299468499*^9, {3.615506508881505*^9, 3.615506509064913*^9}},
 CellLabel->
  "In[105]:=",ExpressionUUID->"ba389b0c-d4d1-4b0d-95f6-7f244a0fd4c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"R", "=", 
   RowBox[{
    RowBox[{"curvR", "[", 
     RowBox[{"\[CapitalGamma]", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}], 
     "]"}], "//", "Simplify"}]}], " ", ";"}]], "Input",
 CellLabel->
  "In[106]:=",ExpressionUUID->"9096ce8b-9099-4cc6-926c-8553e6cacaaf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"G\[Mu]\[Nu]", "=", 
   RowBox[{"einstein", "[", 
    RowBox[{"R", ",", "g\[Mu]\[Nu]"}], "]"}]}], ";"}]], "Input",
 CellLabel->
  "In[107]:=",ExpressionUUID->"9eb5128f-de77-42ec-aff7-0d23bd1a3969"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "eqGtt", ",", "eqGrr", ",", "eqG\[Theta]\[Theta]", ",", 
      "eqG\[Phi]\[Phi]"}], "}"}], "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MapAt", "[", 
        RowBox[{"Flatten", ",", 
         RowBox[{"G\[Mu]\[Nu]", "\[Equal]", "0"}], ",", "1"}], "]"}], "//", 
       "Thread"}], "//", 
      RowBox[{
       RowBox[{"Select", "[", 
        RowBox[{"#1", ",", 
         RowBox[{
          RowBox[{"FreeQ", "[", 
           RowBox[{"#", ",", "True"}], "]"}], "&"}]}], "]"}], "&"}]}], " ", "//",
      "Simplify"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "eqGtt", ",", "eqGrr", ",", "eqG\[Theta]\[Theta]", ",", 
      "eqG\[Phi]\[Phi]"}], "}"}], " ", "//", "Column"}], "*)"}], 
  " "}]}], "Input",
 CellChangeTimes->{{3.424549419826036*^9, 3.424549420344844*^9}, {
   3.6146632056457157`*^9, 3.614663215440239*^9}, 3.615506530789197*^9},
 CellLabel->
  "In[108]:=",ExpressionUUID->"6c17c1e2-b0fb-48f1-bdf1-edaf3b18be9e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"vacuumeq", "=", 
    RowBox[{
     RowBox[{"(", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"{", " ", 
         RowBox[{"eqGtt", ",", "eqGrr"}], "}"}], "//", 
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"g11", "'"}], "[", "r", "]"}], ",", 
             RowBox[{
              RowBox[{"g00", "'"}], "[", "r", "]"}]}], "}"}]}], "]"}], 
         "&"}]}], "//", "Flatten"}], ")"}], "/.", 
     RowBox[{"Rule", "\[Rule]", "Equal"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"vacuumeq", "//", "Column"}]}], "Input",
 CellChangeTimes->{{3.424549425411158*^9, 3.424549425931924*^9}},
 CellLabel->
  "In[109]:=",ExpressionUUID->"c68c3281-32e4-4d01-8d89-9510ab7e835d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["g11", "\[Prime]",
        MultilineFunction->None], "[", "r", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{
        RowBox[{"g11", "[", "r", "]"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"g11", "[", "r", "]"}]}], ")"}]}], "r"]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["g00", "\[Prime]",
        MultilineFunction->None], "[", "r", "]"}], "\[Equal]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"g00", "[", "r", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"g11", "[", "r", "]"}]}], ")"}]}], "r"]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807225913977686*^9},
 CellLabel->
  "Out[110]=",ExpressionUUID->"44fe0abf-827a-4837-8b0d-451186bf4882"]
}, Closed]],

Cell[CellGroupData[{

Cell["sol=DSolve[vacuumeq,{g11[r],g00[r]},r]// Simplify//Flatten ", "Input",
 CellLabel->
  "In[111]:=",ExpressionUUID->"5209e303-a5c0-4915-89df-761cb93b0e1e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"g11", "[", "r", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       TemplateBox[{"1"},
        "C"]], " ", "r"}], 
     RowBox[{"1", "-", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        TemplateBox[{"1"},
         "C"]], " ", "r"}]}]]}], ",", 
   RowBox[{
    RowBox[{"g00", "[", "r", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          TemplateBox[{"1"},
           "C"]], " ", "r"}]}], ")"}], " ", 
      TemplateBox[{"2"},
       "C"]}], "r"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225914112068*^9},
 CellLabel->
  "Out[111]=",ExpressionUUID->"57625ee5-6740-4638-949e-6736e6685c09"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bdcond", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "\[Rule]", 
     RowBox[{"Log", "[", 
      FormBox[
       FractionBox[
        SuperscriptBox["c", "2"], 
        RowBox[{"2", " ", "G", " ", "M"}]],
       TraditionalForm], "]"}]}], ",", 
    RowBox[{
     RowBox[{"C", "[", "2", "]"}], "\[Rule]", " ", 
     FormBox[
      FractionBox[
       RowBox[{"2", " ", "G", " ", "M"}], 
       SuperscriptBox["c", "2"]],
      TraditionalForm]}]}], "}"}]}]], "Input",
 CellLabel->
  "In[112]:=",ExpressionUUID->"1d1424ed-8c54-4bb0-a5a3-c34b24ee6b76"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    TemplateBox[{"1"},
     "C"], "\[Rule]", 
    RowBox[{"Log", "[", 
     FractionBox[
      SuperscriptBox["c", "2"], 
      RowBox[{"2", " ", "G", " ", "M"}]], "]"}]}], ",", 
   RowBox[{
    TemplateBox[{"2"},
     "C"], "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", "G", " ", "M"}], 
     SuperscriptBox["c", "2"]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225914120462*^9},
 CellLabel->
  "Out[112]=",ExpressionUUID->"b341dfc5-13c9-43b4-91ab-7629bec9742b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"g\[Mu]\[Nu]", "/.", "sol"}], "/.", "bdcond"}], "/.", 
     RowBox[{"G", "\[Rule]", 
      RowBox[{"temp", " ", 
       SuperscriptBox["c", "2"], " ", "r"}]}]}], " ", "//", "Simplify"}], 
   ")"}], "/.", 
  RowBox[{"temp", "\[Rule]", 
   FractionBox["G", 
    RowBox[{"r", " ", 
     SuperscriptBox["c", "2"]}]]}]}]], "Input",
 CellLabel->
  "In[113]:=",ExpressionUUID->"e0837c55-e72a-420b-8dbb-fbe15b4e4189"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox[
       RowBox[{"2", " ", "G", " ", "M"}], 
       RowBox[{
        SuperscriptBox["c", "2"], " ", "r"}]]}], ",", "0", ",", "0", ",", 
     "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox["1", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       FractionBox[
        RowBox[{"2", " ", "G", " ", "M"}], 
        RowBox[{
         SuperscriptBox["c", "2"], " ", "r"}]]}]], ",", "0", ",", "0"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"-", 
      SuperscriptBox["r", "2"]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["r", "2"]}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807225914129573*^9},
 CellLabel->
  "Out[113]=",ExpressionUUID->"a8be6396-a089-4334-aefb-b24961824dca"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",ExpressionUUID->"3fd9a1c8-0c31-4d9a-8f4c-85a9e011b5fe"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"7.35", " ", "*", 
         SuperscriptBox["10", "25"], "  ", "g"}], ",", 
        RowBox[{"1.738", " ", "*", 
         SuperscriptBox["10", "8"], "   ", "cm"}]}], "}"}], ",", " ", 
      "\[IndentingNewLine]", "           ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"5.977", " ", "*", 
         SuperscriptBox["10", "27"], "  ", "g"}], ",", 
        RowBox[{"6.378", " ", "*", 
         SuperscriptBox["10", "8"], "  ", "cm"}]}], "}"}], ",", 
      "\[IndentingNewLine]", "           ", 
      RowBox[{"{", 
       RowBox[{"Mo", ",", 
        RowBox[{"6.9598", " ", "*", 
         SuperscriptBox["10", "10"], "    ", "cm"}]}], "}"}], ",", 
      "\[IndentingNewLine]", "           ", 
      RowBox[{"{", 
       RowBox[{"Mo", " ", ",", 
        RowBox[{"1.738", " ", "*", 
         SuperscriptBox["10", "10"], "  ", "cm"}]}], "}"}], ",", 
      "\[IndentingNewLine]", "           ", 
      RowBox[{"{", 
       RowBox[{"Mo", " ", ",", 
        RowBox[{
         SuperscriptBox["10", "6"], "  ", "cm"}]}], " ", "}"}]}], "}"}], "/.",
     "\[IndentingNewLine]", 
    RowBox[{"Mo", "\[Rule]", " ", 
     RowBox[{"1.989", " ", "*", 
      SuperscriptBox["10", "33"], "g"}]}]}]}], "  ", ";"}]], "Input",
 CellLabel->
  "In[114]:=",ExpressionUUID->"4ac51e97-10cd-4fb5-a6cc-42b4ceec2a64"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"names", "=", 
   RowBox[{"{", 
    RowBox[{
    "Moon", ",", "Earth", ",", "Sun", ",", "\"\<white dwarf\>\"", " ", ",", 
     RowBox[{"neutron", " ", "star"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{"data", ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"names", ",", " ", 
        RowBox[{"{", " ", 
         RowBox[{"Mass", ",", " ", "Radius"}], "}"}]}], "}"}]}]}], "]"}], "/.", 
   RowBox[{"cm", "\[Rule]", 
    RowBox[{
     SuperscriptBox["10", 
      RowBox[{"-", "5"}]], " ", "km", " "}]}]}]}]}], "Input",
 CellLabel->
  "In[115]:=",ExpressionUUID->"6539e8e0-1fb8-4a47-a808-230d7ccd66c4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["Mass",
       HoldForm], 
      TagBox["Radius",
       HoldForm]},
     {
      TagBox["Moon",
       HoldForm], 
      RowBox[{"7.35`*^25", " ", "g"}], 
      RowBox[{"1738.0000000000002`", " ", "km"}]},
     {
      TagBox["Earth",
       HoldForm], 
      RowBox[{"5.977`*^27", " ", "g"}], 
      RowBox[{"6378.000000000001`", " ", "km"}]},
     {
      TagBox["Sun",
       HoldForm], 
      RowBox[{"1.989`*^33", " ", "g"}], 
      RowBox[{"695980.`", " ", "km"}]},
     {
      TagBox["\<\"white dwarf\"\>",
       HoldForm], 
      RowBox[{"1.989`*^33", " ", "g"}], 
      RowBox[{"173800.`", " ", "km"}]},
     {
      TagBox[
       RowBox[{"neutron", " ", "star"}],
       HoldForm], 
      RowBox[{"1.989`*^33", " ", "g"}], 
      RowBox[{"10", " ", "km"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{$CellContext`Moon, $CellContext`Earth, \
$CellContext`Sun, 
       "white dwarf", $CellContext`neutron $CellContext`star}, \
{$CellContext`Mass, $CellContext`Radius}}]]]], "Output",
 CellChangeTimes->{3.807225914144351*^9},
 CellLabel->
  "Out[116]//TableForm=",ExpressionUUID->"f8d3d81c-8903-4e6d-a70e-\
71a1d12a3997"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"constants", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c", "\[Rule]", 
      RowBox[{"3.0", "*", " ", 
       SuperscriptBox["10", "10"], 
       RowBox[{"cm", "/", "sec"}]}]}], " ", ",", " ", 
     RowBox[{"G", "\[Rule]", 
      RowBox[{"7.425", " ", "*", 
       SuperscriptBox["10", 
        RowBox[{"-", "29"}]], 
       FractionBox[
        RowBox[{
         SuperscriptBox["c", "2"], " ", "cm"}], "g"]}]}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[117]:=",ExpressionUUID->"d57718ea-d1cc-4e1d-8fda-5703843d6491"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ratio", "[", 
   RowBox[{"{", 
    RowBox[{"M_", ",", "r_"}], "}"}], "]"}], " ", ":=", 
  RowBox[{
   FormBox[
    FractionBox[
     RowBox[{"2", " ", "G", " ", "M"}], 
     RowBox[{
      SuperscriptBox["c", "2"], " ", "r"}]],
    TraditionalForm], "//.", "constants"}]}]], "Input",
 CellLabel->
  "In[118]:=",ExpressionUUID->"cedbd102-49dd-49d9-85d6-47b7cecd2d1c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"names", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Ratio", "[", "#", "]"}], "&"}], "/@", "data"}]}], " ", "}"}], 
   "]"}], " ", "//", "TableForm"}]], "Input",
 CellLabel->
  "In[119]:=",ExpressionUUID->"5bf55b1d-7e7c-47b9-acc0-067a065d8136"],

Cell[BoxData[
 TagBox[GridBox[{
    {"Moon", "6.28006329113924`*^-11"},
    {"Earth", "1.391634524929445`*^-9"},
    {"Sun", "4.2438935026868595`*^-6"},
    {"\<\"white dwarf\"\>", "0.000016994620253164558`"},
    {
     RowBox[{"neutron", " ", "star"}], "0.29536650000000003`"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.807225914162011*^9},
 CellLabel->
  "Out[119]//TableForm=",ExpressionUUID->"d1eec2fa-a029-455b-bab8-\
e109fb32c440"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 3: Geodesics for the Schwarzschild metric   ", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"2e00da5e-0c15-49a5-a4c4-764c3ad913c9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellLabel->
  "In[120]:=",ExpressionUUID->"dc194be7-87dd-4031-94de-8a18fcc576ed"],

Cell[CellGroupData[{

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"9640d40a-71b5-4fb2-8fbe-aedd5003320d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"geodesic", "[", 
   RowBox[{"met_", ",", "var_", ",", 
    RowBox[{"parameter_", ":", "s"}]}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"met1", ",", "temp1", ",", "vel1", ",", "var1"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"vel1", "=", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Through", "[", 
         RowBox[{"var", "[", "parameter", "]"}], "]"}], ",", "parameter"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"var1", "=", 
      RowBox[{"Through", "[", 
       RowBox[{"var", "[", "parameter", "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"met1", "=", 
      RowBox[{"met", "/.", 
       RowBox[{"Thread", "[", 
        RowBox[{"var", "\[Rule]", 
         RowBox[{"Through", "[", 
          RowBox[{"var", "[", "parameter", "]"}], "]"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"temp1", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"met1", ".", "vel1"}], ",", "parameter"}], "]"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"1", "/", "2"}], " ", 
              RowBox[{
               RowBox[{"D", "[", 
                RowBox[{"met1", ",", "#"}], "]"}], ".", "vel1", ".", 
               "vel1"}]}], "&"}], "/@", "var1"}], ")"}]}], "\[Equal]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ")"}], "//", 
       "Thread"}]}]}]}], "]"}]}]], "Input",
 CellLabel->
  "In[121]:=",ExpressionUUID->"a4b26934-fe4a-4ea5-b2ad-1f4e34ca8b08"]
}, Closed]],

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"d745a746-f791-4ec4-a72e-44a1e9dd8cd9"],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",ExpressionUUID->"86fcf264-1f1b-4370-8278-e92a644f7e7e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g\[Mu]\[Nu]", "=", 
  RowBox[{"DiagonalMatrix", "[", 
   FormBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"g00", "(", "r", ")"}], ",", 
      RowBox[{"g11", "(", "r", ")"}], ",", 
      RowBox[{"-", 
       SuperscriptBox["r", "2"]}], ",", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["r", "2"]}], " ", 
       RowBox[{
        SuperscriptBox["sin", "2"], "(", "\[Theta]", ")"}]}]}], "}"}],
    TraditionalForm], "]"}]}]], "Input",
 CellLabel->
  "In[122]:=",ExpressionUUID->"494eef11-fd48-4149-9095-18486089e3a2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"g00", "[", "r", "]"}], ",", "0", ",", "0", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"g11", "[", "r", "]"}], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"-", 
      SuperscriptBox["r", "2"]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["r", "2"]}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Theta]", "]"}], "2"]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807225914210341*^9},
 CellLabel->
  "Out[122]=",ExpressionUUID->"a808511b-a36a-4b2e-be50-fe4bed54dc23"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"comp", "=", 
   FormBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"g00", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"1", "-", 
          FractionBox[
           RowBox[{"2", " ", "m"}], "#1"]}], "&"}], ")"}]}], ",", 
      RowBox[{"g11", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"1", "-", 
            FractionBox[
             RowBox[{"2", " ", "m"}], "#1"]}]]}], "&"}], ")"}]}]}], "}"}],
    TraditionalForm]}], ";"}]], "Input",
 CellLabel->
  "In[123]:=",ExpressionUUID->"d0c3a636-6fe9-44b1-809d-cd4a396f4ead"],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"eq1", "=", 
    RowBox[{
     RowBox[{"geodesic", "[", 
      RowBox[{"g\[Mu]\[Nu]", " ", ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}], 
      "]"}], "//", "Simplify"}]}], " ", ";"}]}]], "Input",
 CellLabel->
  "In[124]:=",ExpressionUUID->"d27eb3e6-3ef7-4535-88a3-b544400f55ec"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"eq2", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Solve", "[", 
           RowBox[{"eq1", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"t", "''"}], "[", "s", "]"}], ",", 
              RowBox[{
               RowBox[{"r", "''"}], "[", "s", "]"}], ",", 
              RowBox[{
               RowBox[{"\[Theta]", "''"}], "[", "s", "]"}], ",", 
              RowBox[{
               RowBox[{"\[Phi]", "''"}], "[", "s", "]"}]}], "}"}]}], "]"}], "//",
           "Flatten"}], ")"}], "/.", "comp"}], "/.", 
       RowBox[{"\[Theta]", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Pi]", "/", "2"}], "&"}], ")"}]}]}], "/.", 
      RowBox[{"Rule", "\[Rule]", "Equal"}]}], " ", "//", "Simplify"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{"eq2", "//", "Column"}]}]}], "Input",
 CellChangeTimes->{{3.424549434702585*^9, 3.42454943566388*^9}},
 CellLabel->
  "In[125]:=",ExpressionUUID->"5f75ae25-78ad-4cd6-843a-d075bed7196a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["t", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"2", " ", "m", " ", 
        RowBox[{
         SuperscriptBox["r", "\[Prime]",
          MultilineFunction->None], "[", "s", "]"}], " ", 
        RowBox[{
         SuperscriptBox["t", "\[Prime]",
          MultilineFunction->None], "[", "s", "]"}]}], 
       RowBox[{
        RowBox[{"2", " ", "m", " ", 
         RowBox[{"r", "[", "s", "]"}]}], "-", 
        SuperscriptBox[
         RowBox[{"r", "[", "s", "]"}], "2"]}]]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["r", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          FractionBox[
           RowBox[{"2", " ", "m"}], 
           RowBox[{"r", "[", "s", "]"}]]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"m", " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["r", "\[Prime]",
                MultilineFunction->None], "[", "s", "]"}], "2"]}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "-", 
               FractionBox[
                RowBox[{"2", " ", "m"}], 
                RowBox[{"r", "[", "s", "]"}]]}], ")"}], "2"]]}], "+", 
          RowBox[{"m", " ", 
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["t", "\[Prime]",
              MultilineFunction->None], "[", "s", "]"}], "2"]}], "-", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"r", "[", "s", "]"}], "3"], " ", 
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "s", "]"}], "2"]}]}], ")"}]}], 
       SuperscriptBox[
        RowBox[{"r", "[", "s", "]"}], "2"]]}]},
    {"True"},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{
          SuperscriptBox["r", "\[Prime]",
           MultilineFunction->None], "[", "s", "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "s", "]"}]}], 
        RowBox[{"r", "[", "s", "]"}]]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807225914462048*^9},
 CellLabel->
  "Out[126]=",ExpressionUUID->"6a0694f4-c3d0-4101-8f48-4250ce56909d"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",ExpressionUUID->"15c8c734-93de-4a51-b7e7-5c3028fa1ac2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"eq2", "[", 
       RowBox[{"[", "1", "]"}], "]"}], " ", ",", 
      RowBox[{"r", "[", "s", "]"}], ",", "s"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], " ", "/.", 
   RowBox[{"Rule", "\[Rule]", "Equal", " "}]}]}]], "Input",
 CellLabel->
  "In[127]:=",ExpressionUUID->"a6bf2306-abbc-4013-a63a-a037909aa692"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "[", "s", "]"}], "\[Equal]", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"2", " ", "m", " ", 
      TemplateBox[{"1"},
       "C"]}]], " ", "m", " ", 
    RowBox[{
     SuperscriptBox["t", "\[Prime]",
      MultilineFunction->None], "[", "s", "]"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "m", " ", 
       TemplateBox[{"1"},
        "C"]}]], " ", 
     RowBox[{
      SuperscriptBox["t", "\[Prime]",
       MultilineFunction->None], "[", "s", "]"}]}]}]]}]], "Output",
 CellChangeTimes->{3.807225914770157*^9},
 CellLabel->
  "Out[127]=",ExpressionUUID->"eac4651c-9dbd-4d18-93ee-0ebd08620e19"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"trule", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"eq3", ",", 
       RowBox[{
        RowBox[{"t", "'"}], "[", "s", "]"}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "/.", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "\[Rule]", 
     RowBox[{
      FormBox[
       RowBox[{"-", 
        FractionBox["1", 
         RowBox[{"2", " ", "m"}]]}],
       TraditionalForm], "  ", 
      RowBox[{"Log", "[", "En", "]"}]}]}]}], "//", "Flatten", 
   " "}]}]], "Input",
 CellLabel->
  "In[128]:=",ExpressionUUID->"12e0011e-15c7-4b5b-91c6-a63de67edf1d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["t", "\[Prime]",
    MultilineFunction->None], "[", "s", "]"}], "\[Rule]", 
  FractionBox[
   RowBox[{"En", " ", 
    RowBox[{"r", "[", "s", "]"}]}], 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "m"}], "+", 
    RowBox[{"r", "[", "s", "]"}]}]]}]], "Output",
 CellChangeTimes->{3.807225914784852*^9},
 CellLabel->
  "Out[128]=",ExpressionUUID->"29f9493c-78ac-4de8-86e7-5277f23c7e1b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Phi]rule", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"DSolve", "[", 
        RowBox[{
         RowBox[{"eq2", "[", 
          RowBox[{"[", "4", "]"}], "]"}], " ", ",", 
         RowBox[{"r", "[", "s", "]"}], ",", "s"}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}], " ", "/.", 
      RowBox[{"Rule", "\[Rule]", "Equal"}]}], "//", 
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{"#", ",", 
         RowBox[{
          RowBox[{"\[Phi]", "'"}], "[", "s", "]"}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}], "&"}]}], " ", ")"}], "/.", 
   RowBox[{
    RowBox[{"C", "[", "1", "]"}], "\[Rule]", 
    FormBox[
     SqrtBox["h"],
     TraditionalForm]}]}]}]], "Input",
 CellLabel->
  "In[129]:=",ExpressionUUID->"3464b910-bf46-42df-8a86-63d342fbb893"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[Phi]", "\[Prime]",
    MultilineFunction->None], "[", "s", "]"}], "\[Rule]", 
  FractionBox["h", 
   SuperscriptBox[
    RowBox[{"r", "[", "s", "]"}], "2"]]}]], "Output",
 CellChangeTimes->{3.80722591481896*^9},
 CellLabel->
  "Out[129]=",ExpressionUUID->"fd314501-db00-4ff8-8b86-19f7c58edab1"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", " ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"eq2", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "/.", "trule"}], "/.", "\[Phi]rule"}], "//",
    "Simplify"}]}]], "Input",
 CellLabel->
  "In[130]:=",ExpressionUUID->"b4a4b74c-e8c6-4c92-820a-f89606b12115"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["r", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "4"}], " ", 
     SuperscriptBox["h", "2"], " ", 
     SuperscriptBox["m", "2"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["h", "2"], " ", "m", " ", 
     RowBox[{"r", "[", "s", "]"}]}], "-", 
    RowBox[{
     SuperscriptBox["h", "2"], " ", 
     SuperscriptBox[
      RowBox[{"r", "[", "s", "]"}], "2"]}], "+", 
    RowBox[{"m", " ", 
     SuperscriptBox[
      RowBox[{"r", "[", "s", "]"}], "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["En", "2"], "-", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["r", "\[Prime]",
          MultilineFunction->None], "[", "s", "]"}], "2"]}], ")"}]}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "m"}], "-", 
      RowBox[{"r", "[", "s", "]"}]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"r", "[", "s", "]"}], "4"]}]]}]], "Output",
 CellChangeTimes->{3.807225914862659*^9},
 CellLabel->
  "Out[130]=",ExpressionUUID->"74e70bf6-a6c0-4e81-aeb7-bac339aaea80"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection",ExpressionUUID->"001ef050-b6f7-4ba7-b319-f6f46201ab8b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"vel", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"t", "'"}], "[", "s", "]"}], ",", 
     RowBox[{
      RowBox[{"r", "'"}], "[", "s", "]"}], ",", "0", ",", 
     RowBox[{
      RowBox[{"\[Phi]", "'"}], "[", "s", "]"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->
  "In[131]:=",ExpressionUUID->"1c4ade66-bef0-4634-96f5-7e9448af0fdd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"met", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"g\[Mu]\[Nu]", "/.", "comp"}], "/.", 
       RowBox[{"\[Theta]", "\[Rule]", 
        FractionBox["\[Pi]", "2"]}]}], "/.", 
      RowBox[{"r", "\[Rule]", 
       RowBox[{"r", "[", "s", "]"}]}]}], "/.", 
     RowBox[{"\[Theta]", "\[Rule]", 
      RowBox[{"\[Theta]", "[", "s", "]"}]}]}], ")"}]}], " ", ";"}]], "Input",
 CellLabel->
  "In[132]:=",ExpressionUUID->"7015dc18-f629-444f-8ec2-121fcdad3eed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq5", "=", 
  RowBox[{"1", "\[Equal]", 
   RowBox[{
    RowBox[{"vel", ".", "met"}], ".", "vel"}], " "}]}]], "Input",
 CellLabel->
  "In[133]:=",ExpressionUUID->"d3f6d780-c4b7-4121-94e2-bd0a46dc100a"],

Cell[BoxData[
 RowBox[{"1", "\[Equal]", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "[", "s", "]"}], "2"], 
     RowBox[{"1", "-", 
      FractionBox[
       RowBox[{"2", " ", "m"}], 
       RowBox[{"r", "[", "s", "]"}]]}]]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      FractionBox[
       RowBox[{"2", " ", "m"}], 
       RowBox[{"r", "[", "s", "]"}]]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["t", "\[Prime]",
       MultilineFunction->None], "[", "s", "]"}], "2"]}], "-", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"r", "[", "s", "]"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["\[Phi]", "\[Prime]",
       MultilineFunction->None], "[", "s", "]"}], "2"]}]}]}]], "Output",
 CellChangeTimes->{3.807225914880929*^9},
 CellLabel->
  "Out[133]=",ExpressionUUID->"0ac5e4a1-fca8-4fb8-9266-c396384d2c65"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq6", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"eq5", "/.", "trule"}], "/.", "\[Phi]rule"}], " ", "//", 
   "Simplify"}]}]], "Input",
 CellLabel->
  "In[134]:=",ExpressionUUID->"92ae881a-d167-40a7-9587-ee10d6d381bd"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"2", " ", 
     SuperscriptBox["h", "2"], " ", "m"}], "-", 
    RowBox[{
     SuperscriptBox["h", "2"], " ", 
     RowBox[{"r", "[", "s", "]"}]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"r", "[", "s", "]"}], "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["En", "2"], "-", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["r", "\[Prime]",
          MultilineFunction->None], "[", "s", "]"}], "2"]}], ")"}]}]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"r", "[", "s", "]"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "m"}], "+", 
      RowBox[{"r", "[", "s", "]"}]}], ")"}]}]], "\[Equal]", "1"}]], "Output",
 CellChangeTimes->{3.807225914916285*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"f99f212c-2322-4fa1-88b3-fb28bb632014"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    RowBox[{
     RowBox[{"r", "'"}], "[", "s", "]"}], "2"], "/.", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"eq6", ",", 
      RowBox[{
       RowBox[{"r", "'"}], "[", "s", "]"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], "//", "Simplify"}]], "Input",
 CellLabel->
  "In[135]:=",ExpressionUUID->"2618a480-c0f1-46bf-acb7-0605f8e43095"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "+", 
  SuperscriptBox["En", "2"], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["h", "2"], " ", "m"}], 
   SuperscriptBox[
    RowBox[{"r", "[", "s", "]"}], "3"]], "-", 
  FractionBox[
   SuperscriptBox["h", "2"], 
   SuperscriptBox[
    RowBox[{"r", "[", "s", "]"}], "2"]], "+", 
  FractionBox[
   RowBox[{"2", " ", "m"}], 
   RowBox[{"r", "[", "s", "]"}]]}]], "Output",
 CellChangeTimes->{3.8072259149342623`*^9},
 CellLabel->
  "Out[135]=",ExpressionUUID->"de86bef6-f3d7-40be-8482-d41f9dd00dd1"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 4: Time it takes to fall into a black hole   ",
 StyleBox["*fixed, part b integral runs slow*",
  FontColor->RGBColor[0.5, 0, 0.5]],
 "  "
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.614663886073758*^9, 3.614663893001549*^9}, 
   3.614664025268208*^9, {3.614664177929475*^9, 3.6146641838729*^9}, {
   3.61518117437567*^9, 3.615181182766478*^9}},
 AspectRatioFixed->
  True,ExpressionUUID->"6f097c8b-0858-4393-9f9d-07109985b758"],

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"a7c8428b-9d50-4cca-85a2-83a82768b7b3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellLabel->
  "In[136]:=",ExpressionUUID->"5f16411a-8854-4913-87eb-30d215a7e63c"],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",ExpressionUUID->"1e7a9f1b-fd32-4c4d-8922-9acb0f7414e0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq1", "=", 
   FormBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "(", "s", ")"}], "2"], "==", 
     RowBox[{
      SuperscriptBox["En", "2"], "+", 
      FractionBox[
       RowBox[{"2", " ", "m"}], 
       RowBox[{"r", "(", "s", ")"}]], "-", 
      FractionBox[
       SuperscriptBox["h", "2"], 
       SuperscriptBox[
        RowBox[{"r", "(", "s", ")"}], "2"]], "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox["h", "2"], " ", "m"}], 
       SuperscriptBox[
        RowBox[{"r", "(", "s", ")"}], "3"]], "-", "1"}]}],
    TraditionalForm]}], ";"}]], "Input",
 CellLabel->
  "In[137]:=",ExpressionUUID->"4aa6c7c0-be68-4ba6-9c1d-d1b9c027eb91"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{"eq1", ",", 
        RowBox[{
         RowBox[{"r", "'"}], "[", "s", "]"}]}], "]"}], " ", "/.", 
      RowBox[{"h", "\[Rule]", "0"}]}], " ", "/.", 
     RowBox[{"Rule", "\[Rule]", "Equal"}]}], " ", "/.", 
    FormBox[
     RowBox[{
      SqrtBox["x_"], "\[RuleDelayed]", 
      SqrtBox[
       RowBox[{"Simplify", "[", "x", "]"}]]}],
     TraditionalForm]}], "//", "Flatten", " "}]}]], "Input",
 CellLabel->
  "In[138]:=",ExpressionUUID->"c1b35af6-8be0-4447-9e0e-d2838470f0c3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "\[Prime]",
      MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
    RowBox[{"-", 
     FractionBox[
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"r", "[", "s", "]"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "m"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SuperscriptBox["En", "2"]}], ")"}], " ", 
           RowBox[{"r", "[", "s", "]"}]}]}], ")"}]}]], 
      SuperscriptBox[
       RowBox[{"r", "[", "s", "]"}], 
       RowBox[{"3", "/", "2"}]]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "\[Prime]",
      MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
    FractionBox[
     SqrtBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"r", "[", "s", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "m"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["En", "2"]}], ")"}], " ", 
          RowBox[{"r", "[", "s", "]"}]}]}], ")"}]}]], 
     SuperscriptBox[
      RowBox[{"r", "[", "s", "]"}], 
      RowBox[{"3", "/", "2"}]]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225914987947*^9},
 CellLabel->
  "Out[138]=",ExpressionUUID->"4c045914-b819-4ba6-9952-833a217d3156"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{"eq2", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellLabel->
  "In[139]:=",ExpressionUUID->"fbf9f254-badf-4307-9577-c74f17480a4e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["r", "\[Prime]",
    MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
  RowBox[{"-", 
   FractionBox[
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"r", "[", "s", "]"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "m"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["En", "2"]}], ")"}], " ", 
         RowBox[{"r", "[", "s", "]"}]}]}], ")"}]}]], 
    SuperscriptBox[
     RowBox[{"r", "[", "s", "]"}], 
     RowBox[{"3", "/", "2"}]]]}]}]], "Output",
 CellChangeTimes->{3.807225914998493*^9},
 CellLabel->
  "Out[139]=",ExpressionUUID->"2cb5a3c6-b718-491a-9fe0-938c377e55ff"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"0", "\[Equal]", 
     RowBox[{"eq3", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "/.", 
    RowBox[{"s", "\[Rule]", "0"}]}], "/.", 
   RowBox[{
    RowBox[{"r", "[", "0", "]"}], "\[Rule]", "r0"}]}]}]], "Input",
 CellLabel->
  "In[140]:=",ExpressionUUID->"2c94b930-ded4-4027-8521-31fab063b8aa"],

Cell[BoxData[
 RowBox[{"0", "\[Equal]", 
  RowBox[{"-", 
   FractionBox[
    SqrtBox[
     RowBox[{
      SuperscriptBox["r0", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "m"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["En", "2"]}], ")"}], " ", "r0"}]}], ")"}]}]], 
    SuperscriptBox["r0", 
     RowBox[{"3", "/", "2"}]]]}]}]], "Output",
 CellChangeTimes->{3.807225915007146*^9},
 CellLabel->
  "Out[140]=",ExpressionUUID->"7165a4f8-836a-424c-be79-36cca2c1d39c"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rprimerule", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"eq3", ",", "eq4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"r", "'"}], "[", "s", "]"}], ",", "En"}], "}"}]}], "]"}], 
     "[", 
     RowBox[{"[", "2", "]"}], "]"}], "   ", "//", "Simplify"}], "//", 
   "ExpandAll"}]}]], "Input",
 CellChangeTimes->{{3.807218161245723*^9, 3.8072181725114193`*^9}, {
  3.807218559621697*^9, 3.807218559741487*^9}, {3.807219292934793*^9, 
  3.8072192930737553`*^9}},
 CellLabel->
  "In[141]:=",ExpressionUUID->"c9e688c1-cae9-4230-9e6d-198cfaf348c5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "\[Prime]",
      MultilineFunction->None], "[", "s", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"m", " ", 
          SuperscriptBox[
           RowBox[{"r", "[", "s", "]"}], "2"]}], "-", 
         FractionBox[
          RowBox[{"m", " ", 
           SuperscriptBox[
            RowBox[{"r", "[", "s", "]"}], "3"]}], "r0"]}]]}], 
      SuperscriptBox[
       RowBox[{"r", "[", "s", "]"}], 
       RowBox[{"3", "/", "2"}]]]}]}], ",", 
   RowBox[{"En", "\[Rule]", 
    FractionBox[
     SqrtBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}]], 
     SqrtBox["r0"]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225915058146*^9},
 CellLabel->
  "Out[141]=",ExpressionUUID->"41a9d0b5-7a99-4e7d-bccf-71ddbfe10fb5"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"radialeq", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"rprimerule", "[", 
     RowBox[{"[", "1", "]"}], "]"}], " ", "//", "Simplify"}], " ", "//", 
   "PowerExpand"}]}]], "Input",
 CellChangeTimes->{{3.807218581753323*^9, 3.807218595047596*^9}},
 CellLabel->
  "In[142]:=",ExpressionUUID->"194da47d-e2e4-48a7-af1d-d41a00f77956"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["r", "\[Prime]",
    MultilineFunction->None], "[", "s", "]"}], "\[Rule]", 
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SqrtBox["2"], " ", 
     SqrtBox["m"], " ", 
     SqrtBox[
      RowBox[{"r0", "-", 
       RowBox[{"r", "[", "s", "]"}]}]]}], 
    RowBox[{
     SqrtBox["r0"], " ", 
     SqrtBox[
      RowBox[{"r", "[", "s", "]"}]]}]]}]}]], "Output",
 CellChangeTimes->{3.807225915070497*^9},
 CellLabel->
  "Out[142]=",ExpressionUUID->"a44a4449-499a-45ee-9c6e-498627c11434"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"integrand", "=", "  ", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{
       RowBox[{"r", "'"}], "[", "s", "]"}]], "/.", "rprimerule"}], " ", "//", 
    "Simplify"}], " ", "//", "PowerExpand"}]}]], "Input",
 CellChangeTimes->{{3.807218201939438*^9, 3.807218224003964*^9}},
 CellLabel->
  "In[143]:=",ExpressionUUID->"0a45a4e5-67e7-4ac6-9ae8-d1d54906db17"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SqrtBox["r0"], " ", 
    SqrtBox[
     RowBox[{"r", "[", "s", "]"}]]}], 
   RowBox[{
    SqrtBox["2"], " ", 
    SqrtBox["m"], " ", 
    SqrtBox[
     RowBox[{"r0", "-", 
      RowBox[{"r", "[", "s", "]"}]}]]}]]}]], "Output",
 CellChangeTimes->{3.807225915091346*^9},
 CellLabel->
  "Out[143]=",ExpressionUUID->"1c902260-439f-4d85-8324-56d26f7b5fe8"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Stime", "=", 
  RowBox[{"Integrate", "[", " ", 
   RowBox[{"integrand", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", "[", "s", "]"}], ",", "r0", " ", ",", "r"}], " ", "}"}], 
    ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", "  ", 
      RowBox[{"r0", " ", ">", "r", " ", ">", "0"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.61518032755851*^9, 3.615180361167098*^9}, {
  3.6151803975189342`*^9, 3.615180450882349*^9}, {3.807218235001484*^9, 
  3.807218258506941*^9}, {3.8072190641800423`*^9, 3.807219083914678*^9}, {
  3.807219121041705*^9, 3.807219122251663*^9}},
 CellLabel->
  "In[144]:=",ExpressionUUID->"6b1bf978-3f69-43d9-9919-5d250fd67755"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "r"}], "+", "r0", "+", 
   RowBox[{"r0", " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox["r0", "r"]}]], " ", 
    RowBox[{"ArcTan", "[", 
     SqrtBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       FractionBox["r0", "r"]}]], "]"}]}]}], 
  RowBox[{
   SqrtBox["2"], " ", 
   SqrtBox[
    RowBox[{"m", " ", 
     RowBox[{"(", 
      RowBox[{
       FractionBox["1", "r"], "-", 
       FractionBox["1", "r0"]}], ")"}]}]]}]]], "Output",
 CellChangeTimes->{3.8072259235987473`*^9},
 CellLabel->
  "Out[144]=",ExpressionUUID->"8aed5281-3573-4d67-8bea-ac782374f646"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Stime", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Stime", "/.", 
      RowBox[{"m", "\[Rule]", " ", 
       FormBox[
        FractionBox[
         RowBox[{"G", " ", "M"}], 
         SuperscriptBox["c", "2"]],
        TraditionalForm]}]}], " ", "//", "FullSimplify"}], " ", "//", 
    "PowerExpand"}], "//", "FullSimplify", " "}]}]], "Input",
 CellChangeTimes->{
  3.615180465593775*^9, {3.807218286493487*^9, 3.807218308712645*^9}, 
   3.807218377559536*^9, {3.807218456995942*^9, 3.8072184587824297`*^9}, {
   3.8072186234077797`*^9, 3.807218631210348*^9}, 3.8072197785799093`*^9},
 CellLabel->
  "In[145]:=",ExpressionUUID->"5e6f8f2d-8e6b-4a12-9f76-814699115841"],

Cell[BoxData[
 FractionBox[
  RowBox[{"c", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "r"}], "+", "r0", "+", 
     RowBox[{"r0", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        FractionBox["r0", "r"]}]], " ", 
      RowBox[{"ArcTan", "[", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         FractionBox["r0", "r"]}]], "]"}]}]}], ")"}]}], 
  RowBox[{
   SqrtBox["2"], " ", 
   SqrtBox["G"], " ", 
   SqrtBox["M"], " ", 
   SqrtBox[
    RowBox[{
     FractionBox["1", "r"], "-", 
     FractionBox["1", "r0"]}]]}]]], "Output",
 CellChangeTimes->{3.807225924239675*^9},
 CellLabel->
  "Out[145]=",ExpressionUUID->"9d6fcb5a-39fe-4e44-bc8d-1f27ce97c73f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"limit", "=", " ", 
  RowBox[{"Series", "[", 
   RowBox[{"Stime", ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"r", ",", "r0"}], "}"}], "\[Element]", "Reals"}], ",", 
       RowBox[{"r0", " ", ">", "r", " ", ">", "0"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.8072186452708693`*^9, 3.807218650532049*^9}, {
  3.807219410064302*^9, 3.807219410901235*^9}, {3.807219631922283*^9, 
  3.8072196772392406`*^9}, {3.807219786658877*^9, 3.807219792970172*^9}},
 CellLabel->
  "In[146]:=",ExpressionUUID->"c83f6d34-a729-4f3f-9e81-e98bf1249e33"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"c", " ", "\[Pi]", " ", 
     SqrtBox["r"], " ", "r0", " ", 
     SqrtBox[
      FractionBox["r0", "r"]]}], 
    RowBox[{"2", " ", 
     SqrtBox["2"], " ", 
     SqrtBox["G"], " ", 
     SqrtBox["M"]}]], "-", 
   FractionBox[
    RowBox[{"c", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "r0"}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["r", "r0"]], " ", "r0", " ", 
        SqrtBox[
         FractionBox["r0", "r"]]}]}], ")"}], " ", 
     SqrtBox["r"]}], 
    RowBox[{
     SqrtBox["2"], " ", 
     SqrtBox["G"], " ", 
     SqrtBox["M"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "r", "]"}], 
     RowBox[{"3", "/", "2"}]],
    SeriesData[$CellContext`r, 0, {}, 0, 3, 2],
    Editable->False]}],
  SeriesData[$CellContext`r, 0, {
   Rational[1, 2] 
    2^Rational[-1, 2] $CellContext`c $CellContext`G^
     Rational[-1, 2] $CellContext`M^Rational[-1, 2] 
    Pi $CellContext`r^
     Rational[1, 2] $CellContext`r0 ($CellContext`r^(-1) $CellContext`r0)^
     Rational[1, 2], -2^Rational[-1, 2] $CellContext`c $CellContext`G^
     Rational[-1, 2] $CellContext`M^
     Rational[-1, 2] (-$CellContext`r0 + ($CellContext`r/$CellContext`r0)^
       Rational[1, 2] $CellContext`r0 ($CellContext`r^(-1) $CellContext`r0)^
       Rational[1, 2])}, 0, 3, 2],
  Editable->False]], "Output",
 CellChangeTimes->{3.8072259250484133`*^9},
 CellLabel->
  "Out[146]=",ExpressionUUID->"4c7e7a2d-0741-45d2-a3b1-7966e216dc7a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"limit", " ", "//", "Normal"}], " ", "//", "PowerExpand"}], " ", "//",
   "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.807219436135663*^9, 3.807219466354683*^9}, {
  3.807219709816593*^9, 3.807219715749248*^9}, {3.8072198014515133`*^9, 
  3.807219802198642*^9}},
 CellLabel->
  "In[147]:=",ExpressionUUID->"3129c7ba-e745-46fb-8454-51e8391a5b89"],

Cell[BoxData[
 FractionBox[
  RowBox[{"c", " ", "\[Pi]", " ", 
   SuperscriptBox["r0", 
    RowBox[{"3", "/", "2"}]]}], 
  RowBox[{"2", " ", 
   SqrtBox["2"], " ", 
   SqrtBox["G"], " ", 
   SqrtBox["M"]}]]], "Output",
 CellChangeTimes->{3.807225925107932*^9},
 CellLabel->
  "Out[147]=",ExpressionUUID->"f3eba0ad-470e-45a6-9fee-ae878be15427"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",ExpressionUUID->"70ed97de-d760-44f4-8d3b-d342371e80a7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"trule", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"t", "'"}], "[", "s", "]"}], "\[Rule]", 
    FormBox[
     FractionBox["En", 
      RowBox[{"1", "-", 
       FractionBox[
        RowBox[{"2", " ", "m"}], 
        RowBox[{"r", "(", "s", ")"}]]}]],
     TraditionalForm]}]}], ";"}]], "Input",
 CellLabel->
  "In[148]:=",ExpressionUUID->"9797d15a-6ff2-4bc7-b818-6ed30914e685"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq5", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        FormBox[
         FractionBox[
          RowBox[{
           SuperscriptBox["r", "\[Prime]",
            MultilineFunction->None], "(", "s", ")"}], 
          RowBox[{
           SuperscriptBox["t", "\[Prime]",
            MultilineFunction->None], "(", "s", ")"}]],
         TraditionalForm], "/.", "trule"}], "/.", "rprimerule"}], "/.", 
      RowBox[{
       RowBox[{"r", "[", "s", "]"}], "\[Rule]", 
       RowBox[{"r", "[", "t", "]"}]}]}], ")"}], "   ", "//", "Simplify"}], 
   " ", "//", "PowerExpand"}]}]], "Input",
 CellChangeTimes->{{3.807220124640471*^9, 3.807220143883952*^9}},
 CellLabel->
  "In[149]:=",ExpressionUUID->"c95ae862-4f02-4060-bb6e-eb6d63dff942"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SqrtBox["2"], " ", 
   SqrtBox["m"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "m"}], "-", 
     RowBox[{"r", "[", "t", "]"}]}], ")"}], " ", 
   SqrtBox[
    RowBox[{"r0", "-", 
     RowBox[{"r", "[", "t", "]"}]}]]}], 
  RowBox[{
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}]], " ", 
   SuperscriptBox[
    RowBox[{"r", "[", "t", "]"}], 
    RowBox[{"3", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{3.80722592514076*^9},
 CellLabel->
  "Out[149]=",ExpressionUUID->"3fabbcd3-6a2b-4013-88b2-a8bd48b71135"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"change", "=", " ", 
   FormBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "(", "t", ")"}], "\[Rule]", 
       RowBox[{"r0", " ", 
        RowBox[{
         SuperscriptBox["cos", "2"], "(", "x", ")"}]}]}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["r", "\[Prime]",
         MultilineFunction->None], "(", "x", ")"}], "\[Rule]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "r0", " ", 
        RowBox[{"cos", "(", "x", ")"}], " ", 
        RowBox[{"sin", "(", "x", ")"}]}]}]}], "}"}],
    TraditionalForm]}], ";"}]], "Input",
 CellLabel->
  "In[150]:=",ExpressionUUID->"057cc85c-1302-41fb-93cf-f1f3b46a3dc1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq6", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "eq5"], "  ", 
        RowBox[{
         RowBox[{"r", "'"}], "[", "x", "]"}]}], "/.", "change"}], ")"}], "//",
      "PowerExpand"}], "   ", "//", "FullSimplify"}], " ", "//", 
   "PowerExpand"}]}]], "Input",
 CellChangeTimes->{{3.807220214572106*^9, 3.807220231791437*^9}},
 CellLabel->
  "In[151]:=",ExpressionUUID->"8e004910-ecd1-4812-b0cd-5b6f65e4efa1"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SqrtBox["2"], " ", 
   SuperscriptBox["r0", "2"], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}]], " ", 
   SuperscriptBox[
    RowBox[{"Cos", "[", "x", "]"}], "4"]}], 
  RowBox[{
   SqrtBox["m"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "m"}], "+", 
     RowBox[{"r0", " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "x", "]"}], "2"]}]}], ")"}]}]]], "Output",
 CellChangeTimes->{3.807225925470375*^9},
 CellLabel->
  "Out[151]=",ExpressionUUID->"859e66ab-c87e-4e82-a5bc-50ecb301e8e8"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"This", " ", "integration", " ", "is", " ", "very", " ", "SLOW"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"int", "=", " ", 
   RowBox[{"Integrate", "[", "  ", 
    RowBox[{"eq6", " ", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       FormBox[
        RowBox[{
         SuperscriptBox["cos", 
          RowBox[{"-", "1"}]], "(", 
         SqrtBox[
          FractionBox["r", "r0"]], ")"}],
        TraditionalForm]}], " ", "}"}], "  ", ",", 
     RowBox[{"GenerateConditions", "\[Rule]", "False"}]}], "]"}]}]}]], "Input",\

 CellChangeTimes->{{3.807219888386012*^9, 3.8072198909551907`*^9}, {
  3.80721992343782*^9, 3.807219924390868*^9}},
 CellLabel->
  "In[152]:=",ExpressionUUID->"0d7da981-d29e-494b-a5f9-a0129c4e144e"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", "m"}], "+", "r0"}], ")"}], " ", 
      RowBox[{"ArcCos", "[", 
       SqrtBox[
        FractionBox["r", "r0"]], "]"}]}], "-", 
     FractionBox[
      RowBox[{"8", " ", 
       SuperscriptBox["m", 
        RowBox[{"3", "/", "2"}]], " ", 
       RowBox[{"ArcTan", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["2"], " ", 
          SqrtBox["m"], " ", 
          SqrtBox[
           RowBox[{"1", "-", 
            FractionBox["r", "r0"]}]]}], 
         RowBox[{
          SqrtBox[
           RowBox[{
            RowBox[{"2", " ", "m"}], "-", "r0"}]], " ", 
          SqrtBox[
           FractionBox["r", "r0"]]}]], "]"}]}], 
      SqrtBox[
       RowBox[{"m", "-", 
        FractionBox["r0", "2"]}]]], "+", 
     RowBox[{"r0", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", 
        RowBox[{"ArcCos", "[", 
         SqrtBox[
          FractionBox["r", "r0"]], "]"}]}], "]"}]}]}], ")"}]}], 
  RowBox[{"2", " ", 
   SqrtBox["2"], " ", 
   SqrtBox["m"]}]]], "Output",
 CellChangeTimes->{3.807225991386169*^9},
 CellLabel->
  "Out[152]=",ExpressionUUID->"4e50e6cb-d7d9-4a6c-b41f-33561a4c6c6d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Ttime", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"int", "  ", "//", 
     RowBox[{
      RowBox[{"MapAll", "[", 
       RowBox[{"Together", ",", "#"}], "]"}], "&"}]}], " ", "//", 
    RowBox[{
     RowBox[{"MapAll", "[", 
      RowBox[{"PowerExpand", ",", "#"}], "]"}], "&"}]}], "  ", "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.80722069687726*^9, 3.807220762609914*^9}, {
  3.8072243942983007`*^9, 3.807224394681052*^9}},
 CellLabel->
  "In[153]:=",ExpressionUUID->"ff9a2f7f-2ffd-449d-b21e-c3a072e5ce0b"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"4", " ", "m"}], "-", 
        RowBox[{"2", " ", "r0"}]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", "m"}], "+", "r0"}], ")"}], " ", 
      RowBox[{"ArcCos", "[", 
       FractionBox[
        SqrtBox["r"], 
        SqrtBox["r0"]], "]"}]}], "-", 
     RowBox[{"16", " ", 
      SuperscriptBox["m", 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{"ArcTan", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox["m"], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", "r"}], "+", "r0"}]]}], 
        RowBox[{
         SqrtBox["r"], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"2", " ", "m"}], "-", "r0"}]]}]], "]"}]}], "+", 
     RowBox[{
      SqrtBox[
       RowBox[{
        RowBox[{"4", " ", "m"}], "-", 
        RowBox[{"2", " ", "r0"}]}]], " ", "r0", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", 
        RowBox[{"ArcSin", "[", 
         FractionBox[
          SqrtBox["r"], 
          SqrtBox["r0"]], "]"}]}], "]"}]}]}], ")"}]}], 
  RowBox[{"4", " ", 
   SqrtBox["m"], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{"2", " ", "m"}], "-", "r0"}]]}]]], "Output",
 CellChangeTimes->{3.807225994737924*^9},
 CellLabel->
  "Out[153]=",ExpressionUUID->"3c4b0f4e-505c-4690-8fb1-2f99c5bc6284"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection",ExpressionUUID->"796ae1f0-3a37-424d-9779-b76c88412050"],

Cell[BoxData[
 RowBox[{
  RowBox[{"value", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "1"}], ",", 
     RowBox[{"r0", "\[Rule]", "8"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->
  "In[154]:=",ExpressionUUID->"3282314c-fbf8-4dca-9851-6610cb72d930"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pt1", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"(", 
        RowBox[{"Ttime", "/.", "value"}], ")"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "2", ",", "8"}], "}"}], ",", 
      RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pt2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"Stime", "/.", "value"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "0", ",", "8"}], "}"}], ",", 
     RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellLabel->
  "In[155]:=",ExpressionUUID->"35edc96f-9f96-4576-a732-ad393000aa37"],

Cell[BoxData[
 RowBox[{
  RowBox[{"text", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "40"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Proper Time\>\"", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
          RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1.2`", ",", "22"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Coordinate Time\>\"", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
          RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"4.5`", ",", "30"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<r=2m\>\"", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
          RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"2.6`", ",", "10"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.424549459374445*^9, 3.424549459787609*^9}, 
   3.424551349702206*^9},
 CellLabel->
  "In[157]:=",ExpressionUUID->"2193e015-731f-4068-9dc4-7cf84d78491a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pt1", ",", "pt2", ",", " ", "text"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Distance\>\"", ",", "\"\<Time\>\""}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "40"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.424549474621645*^9, 3.424549479377333*^9}, {
  3.424551353462973*^9, 3.424551364373065*^9}},
 CellLabel->
  "In[158]:=",ExpressionUUID->"46d06e82-bd82-4293-95c3-290e88d0e2a8"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVlWk41YsWxv/btElObHOb/UcoZCgZk/3uveUkJwohdZTskIdkSBpIh1SG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        "]]},
      Annotation[#, "Charting`Private`Tag$25788#1"]& ]}, {}}, {{}, {}}, {
    LineBox[{{2, 0}, {2, 40}}], InsetBox[
     StyleBox["\<\"Proper Time\"\>",
      StripOnInput->False,
      FontFamily->"Times-Bold",
      FontSize->10], {1.2, 22}], InsetBox[
     StyleBox["\<\"Coordinate Time\"\>",
      StripOnInput->False,
      FontFamily->"Times-Bold",
      FontSize->10], {4.5, 30}], InsetBox[
     StyleBox["\<\"r=2m\"\>",
      StripOnInput->False,
      FontFamily->"Times-Bold",
      FontSize->10], {2.6, 10}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Distance\"", TraditionalForm], 
    FormBox["\"Time\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{0, 40},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807225994831318*^9},
 CellLabel->
  "Out[158]=",ExpressionUUID->"3ff39c45-5dc7-4888-ae69-02f040d4cad8"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 5: Circular geodesics for the Schwarzschild metric  ", \
"Subsection",
 Evaluatable->False,
 CellChangeTimes->{3.614664713015306*^9, 3.615506557613324*^9},
 AspectRatioFixed->
  True,ExpressionUUID->"6d46b6ed-6a51-46da-adf9-7ce44eebc704"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellLabel->
  "In[159]:=",ExpressionUUID->"08ef918f-7116-44ef-a38c-e1ee242fbaa6"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"a15a3e97-7b4c-43b5-8f57-786d34891f22"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"teq", "=", 
  RowBox[{
   FormBox[
    RowBox[{
     RowBox[{
      SuperscriptBox["t", "\[Prime]",
       MultilineFunction->None], "(", "s", ")"}], "==", 
     FractionBox["En", 
      RowBox[{"1", "-", 
       FractionBox[
        RowBox[{"2", " ", "m"}], 
        RowBox[{"r", "(", "s", ")"}]]}]]}],
    TraditionalForm], "/.", 
   RowBox[{
    RowBox[{"r", "[", "s", "]"}], " ", "\[Rule]", "r0"}]}]}]], "Input",
 CellLabel->
  "In[160]:=",ExpressionUUID->"30d5a07e-3584-4d1f-a127-0c8b6aa95210"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["t", "\[Prime]",
    MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
  FractionBox["En", 
   RowBox[{"1", "-", 
    FractionBox[
     RowBox[{"2", " ", "m"}], "r0"]}]]}]], "Output",
 CellChangeTimes->{3.807225994875774*^9},
 CellLabel->
  "Out[160]=",ExpressionUUID->"fb320564-db1e-4363-ae6d-945c7bee2afc"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"\[Phi]eq", "=", " ", 
   RowBox[{
    FormBox[
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]",
        MultilineFunction->None], "(", "s", ")"}], "==", 
      FractionBox["h", 
       SuperscriptBox[
        RowBox[{"r", "(", "s", ")"}], "2"]]}],
     TraditionalForm], "/.", 
    RowBox[{
     RowBox[{"r", "[", "s", "]"}], " ", "\[Rule]", "r0"}]}]}]}]], "Input",
 CellLabel->
  "In[161]:=",ExpressionUUID->"3db66bcc-a329-4b91-97f8-987583169522"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[Phi]", "\[Prime]",
    MultilineFunction->None], "[", "s", "]"}], "\[Equal]", 
  FractionBox["h", 
   SuperscriptBox["r0", "2"]]}]], "Output",
 CellChangeTimes->{3.807225994894966*^9},
 CellLabel->
  "Out[161]=",ExpressionUUID->"2d6b4f0e-add8-4322-984a-6f64ad0398a2"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"acc", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"r", "''"}], "[", "s", "]"}], " ", "\[Equal]", " ", 
     FormBox[
      FractionBox[
       RowBox[{
        RowBox[{"m", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["En", "2"], "-", 
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["r", "\[Prime]",
              MultilineFunction->None], "(", "s", ")"}], "2"]}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"r", "(", "s", ")"}], "3"]}], "-", 
        RowBox[{
         SuperscriptBox["h", "2"], " ", 
         SuperscriptBox[
          RowBox[{"r", "(", "s", ")"}], "2"]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["h", "2"], " ", "m", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"r", "(", "s", ")"}], "-", "m"}], ")"}]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "m"}], "-", 
          RowBox[{"r", "(", "s", ")"}]}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"r", "(", "s", ")"}], "4"]}]],
      TraditionalForm]}], "/.", 
    RowBox[{"r", " ", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"r0", "&"}], ")"}]}]}]}]}]], "Input",
 CellLabel->
  "In[162]:=",ExpressionUUID->"b723f226-dc63-4279-bdfe-efa831bb0643"],

Cell[BoxData[
 RowBox[{"0", "\[Equal]", 
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["h", "2"]}], " ", 
     SuperscriptBox["r0", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["En", "2"], " ", "m", " ", 
     SuperscriptBox["r0", "3"]}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["h", "2"], " ", "m", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "m"}], "+", "r0"}], ")"}]}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "m"}], "-", "r0"}], ")"}], " ", 
    SuperscriptBox["r0", "4"]}]]}]], "Output",
 CellChangeTimes->{3.807225994915307*^9},
 CellLabel->
  "Out[162]=",ExpressionUUID->"6ebe0f42-e79b-4eb8-be76-480669dc1d8f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vel", "=", " ", 
  RowBox[{
   FormBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "(", "s", ")"}], "2"], "==", 
     RowBox[{
      SuperscriptBox["En", "2"], "+", 
      FractionBox[
       RowBox[{"2", " ", "m"}], 
       RowBox[{"r", "(", "s", ")"}]], "-", 
      FractionBox[
       SuperscriptBox["h", "2"], 
       SuperscriptBox[
        RowBox[{"r", "(", "s", ")"}], "2"]], "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox["h", "2"], " ", "m"}], 
       SuperscriptBox[
        RowBox[{"r", "(", "s", ")"}], "3"]], "-", "1"}]}],
    TraditionalForm], " ", "/.", 
   RowBox[{"r", " ", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{"r0", "&"}], ")"}]}]}]}]], "Input",
 CellLabel->
  "In[163]:=",ExpressionUUID->"f716141c-a6d3-4b7a-9d0b-54b903a3e2ae"],

Cell[BoxData[
 RowBox[{"0", "\[Equal]", 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   SuperscriptBox["En", "2"], "+", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["h", "2"], " ", "m"}], 
    SuperscriptBox["r0", "3"]], "-", 
   FractionBox[
    SuperscriptBox["h", "2"], 
    SuperscriptBox["r0", "2"]], "+", 
   FractionBox[
    RowBox[{"2", " ", "m"}], "r0"]}]}]], "Output",
 CellChangeTimes->{3.807225994934998*^9},
 CellLabel->
  "Out[163]=",ExpressionUUID->"40872b3e-b46d-446f-9f07-001c1ec458fc"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"acc", ",", "vel"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"En", ",", " ", "h"}], "}"}]}], " ", "]"}], "//", 
      "Simplify"}], " ", "//", "PowerExpand"}], ")"}], "/.", 
   RowBox[{"{", 
    FormBox[
     RowBox[{
      FractionBox["1", 
       SqrtBox[
        RowBox[{
         RowBox[{"3", " ", "m"}], "-", "r0"}]]], "\[Rule]", 
      RowBox[{"-", 
       FractionBox["\[ImaginaryI]", 
        SqrtBox[
         RowBox[{"r0", "-", 
          RowBox[{"3", " ", "m"}]}]]]}]}],
     TraditionalForm], "}"}]}]}]], "Input",
 CellLabel->
  "In[164]:=",ExpressionUUID->"5773e8ef-2e81-4504-b228-cb6b1706da26"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"En", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}], 
        RowBox[{
         SqrtBox["r0"], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]}]]}]}], ",", 
     RowBox[{"h", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SqrtBox["m"], " ", "r0"}], 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"En", "\[Rule]", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}], 
       RowBox[{
        SqrtBox["r0"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]}]]}], ",", 
     RowBox[{"h", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SqrtBox["m"], " ", "r0"}], 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"En", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}], 
        RowBox[{
         SqrtBox["r0"], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]}]]}]}], ",", 
     RowBox[{"h", "\[Rule]", 
      FractionBox[
       RowBox[{
        SqrtBox["m"], " ", "r0"}], 
       SqrtBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"En", "\[Rule]", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}], 
       RowBox[{
        SqrtBox["r0"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]}]]}], ",", 
     RowBox[{"h", "\[Rule]", 
      FractionBox[
       RowBox[{
        SqrtBox["m"], " ", "r0"}], 
       SqrtBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8072259949793987`*^9},
 CellLabel->
  "Out[164]=",ExpressionUUID->"b70518d7-c1ec-46fc-944c-ecaba9aabb88"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Enhrule", "=", 
  RowBox[{"eq2", "[", 
   RowBox[{"[", "4", "]"}], "]"}]}]], "Input",
 CellLabel->
  "In[165]:=",ExpressionUUID->"0fdadfa2-dd2f-4591-b6db-e6d4b1725e66"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"En", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "m"}], "+", "r0"}], 
     RowBox[{
      SqrtBox["r0"], " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]}]]}], ",", 
   RowBox[{"h", "\[Rule]", 
    FractionBox[
     RowBox[{
      SqrtBox["m"], " ", "r0"}], 
     SqrtBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225994997978*^9},
 CellLabel->
  "Out[165]=",ExpressionUUID->"0927fd42-9b2c-4980-b5c3-9d14ced23623"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{"teq", ",", "\[Phi]eq", ",", 
         RowBox[{
          RowBox[{"t", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
         RowBox[{"t", "[", "s", "]"}], ",", 
         RowBox[{"\[Phi]", " ", "[", "s", "]"}]}], "}"}], ",", "s"}], "]"}], "/.",
      "Enhrule"}], "//", "Flatten"}], "//", "Simplify"}]}]], "Input",
 CellLabel->
  "In[166]:=",ExpressionUUID->"e28d129a-c2d0-4219-a0e0-1d7c649ec9a7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"t", "[", "s", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      SqrtBox["r0"], " ", "s"}], 
     SqrtBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]]}], ",", 
   RowBox[{
    RowBox[{"\[Phi]", "[", "s", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      SqrtBox["m"], " ", "s"}], 
     RowBox[{"r0", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]}]]}]}], "}"}]], "Output",\

 CellChangeTimes->{3.807225995017713*^9},
 CellLabel->
  "Out[166]=",ExpressionUUID->"291bd29e-9353-4c81-990b-f8a404d25374"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"s", "/.", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Phi]", "[", "s", "]"}], "/.", "sol"}], ")"}], " ", 
       "\[Equal]", 
       RowBox[{"2", " ", "\[Pi]"}]}], ",", "s"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], " "}]}]], "Input",
 CellLabel->
  "In[167]:=",ExpressionUUID->"d49f3f3b-b05e-43ac-a78c-cdf3fd9afb57"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "\[Pi]", " ", "r0", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", "m"}], "+", "r0"}]]}], 
  SqrtBox["m"]]], "Output",
 CellChangeTimes->{3.807225995038031*^9},
 CellLabel->
  "Out[167]=",ExpressionUUID->"726322b1-fcaf-4067-b484-3ef092e2df4f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Period", "/.", 
   RowBox[{
    RowBox[{"Solve", "[", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Period", "\[Equal]", 
          RowBox[{"t", "[", "s", " ", "]"}]}], ",", 
         RowBox[{
          RowBox[{"\[Phi]", "[", "s", "]"}], "\[Equal]", 
          RowBox[{"2", " ", "\[Pi]"}]}]}], " ", "}"}], "/.", "sol"}], ",", 
      "Period", ",", "s"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], " "}]}]], "Input",
 CellChangeTimes->{{3.614664690976667*^9, 3.614664703063869*^9}, 
   3.615506553115382*^9},
 CellLabel->
  "In[168]:=",ExpressionUUID->"6cf695f7-2946-4a0e-811a-abb553fa8a11"],

Cell[BoxData[
 TemplateBox[{
  "Solve", "bdomv", 
   "\"Warning: \\!\\(\\*RowBox[{\\\"s\\\"}]\\) is not a valid domain \
specification. Assuming it is a variable to eliminate.\"", 2, 168, 2, 
   30911093645180290487, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.807225995058031*^9},
 CellLabel->
  "During evaluation of \
In[168]:=",ExpressionUUID->"524d2794-bc65-4c3b-a0a1-d8e8f0234f6b"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "\[Pi]", " ", 
   SuperscriptBox["r0", 
    RowBox[{"3", "/", "2"}]]}], 
  SqrtBox["m"]]], "Output",
 CellChangeTimes->{3.8072259950663157`*^9},
 CellLabel->
  "Out[168]=",ExpressionUUID->"87acd430-b728-4b49-aad8-76daa1ead7bf"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 6: Precession of the Perihelion ", "Subsection",ExpressionUUID->"fd34f60f-0d8b-42b1-824f-af6008215799"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellLabel->
  "In[169]:=",ExpressionUUID->"26af41c5-7164-4175-accf-4658534664b3"],

Cell["Solution", "Subsubsection",ExpressionUUID->"2c3f3883-baa3-4013-bcf8-cadd428d0b0e"],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",ExpressionUUID->"9c727719-fe4a-4bb1-99a8-2d00c6174904"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq1", "=", 
   FormBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "(", "s", ")"}], "2"], "==", 
     RowBox[{
      SuperscriptBox["En", "2"], "+", 
      FractionBox[
       RowBox[{"2", " ", "m"}], 
       RowBox[{"r", "(", "s", ")"}]], "-", 
      FractionBox[
       SuperscriptBox["h", "2"], 
       SuperscriptBox[
        RowBox[{"r", "(", "s", ")"}], "2"]], "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox["h", "2"], " ", "m"}], 
       SuperscriptBox[
        RowBox[{"r", "(", "s", ")"}], "3"]], "-", "1"}]}],
    TraditionalForm]}], ";"}]], "Input",
 CellLabel->
  "In[170]:=",ExpressionUUID->"c6132d38-b0ee-496c-81de-338a9ea0ba57"],

Cell[BoxData[
 RowBox[{
  RowBox[{"change", "=", 
   FormBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["r", "\[Prime]",
         MultilineFunction->None], "(", "s", ")"}], "\[Rule]", 
       FractionBox[
        RowBox[{"h", " ", 
         RowBox[{
          SuperscriptBox["r", "\[Prime]",
           MultilineFunction->None], "(", "\[Phi]", ")"}]}], 
        SuperscriptBox[
         RowBox[{"r", "(", "\[Phi]", ")"}], "2"]]}], ",", 
      RowBox[{
       RowBox[{"r", "(", "s", ")"}], "\[Rule]", 
       RowBox[{"r", "(", "\[Phi]", ")"}]}]}], "}"}],
    TraditionalForm]}], ";"}]], "Input",
 CellLabel->
  "In[171]:=",ExpressionUUID->"2bd83f63-c781-4953-ba72-a8a2afcbe799"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{"eq1", "/.", "change"}]}]], "Input",
 CellLabel->
  "In[172]:=",ExpressionUUID->"b4442213-8e4b-432c-90a4-be2276f31579"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox["h", "2"], " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["r", "\[Prime]",
       MultilineFunction->None], "[", "\[Phi]", "]"}], "2"]}], 
   SuperscriptBox[
    RowBox[{"r", "[", "\[Phi]", "]"}], "4"]], "\[Equal]", 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   SuperscriptBox["En", "2"], "+", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["h", "2"], " ", "m"}], 
    SuperscriptBox[
     RowBox[{"r", "[", "\[Phi]", "]"}], "3"]], "-", 
   FractionBox[
    SuperscriptBox["h", "2"], 
    SuperscriptBox[
     RowBox[{"r", "[", "\[Phi]", "]"}], "2"]], "+", 
   FractionBox[
    RowBox[{"2", " ", "m"}], 
    RowBox[{"r", "[", "\[Phi]", "]"}]]}]}]], "Output",
 CellChangeTimes->{3.807225995136283*^9},
 CellLabel->
  "Out[172]=",ExpressionUUID->"fb8ebcaf-a4eb-4e21-bf06-5012db213a92"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{"eq2", "/.", 
   RowBox[{"{", 
    RowBox[{"r", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"u", "[", "#", "]"}]}], "&"}], ")"}]}], "}"}]}]}]], "Input",
 CellLabel->
  "In[173]:=",ExpressionUUID->"470418fa-a38c-49ad-bbbb-bc6ad92c530f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["h", "2"], " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["u", "\[Prime]",
      MultilineFunction->None], "[", "\[Phi]", "]"}], "2"]}], "\[Equal]", 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   SuperscriptBox["En", "2"], "+", 
   RowBox[{"2", " ", "m", " ", 
    RowBox[{"u", "[", "\[Phi]", "]"}]}], "-", 
   RowBox[{
    SuperscriptBox["h", "2"], " ", 
    SuperscriptBox[
     RowBox[{"u", "[", "\[Phi]", "]"}], "2"]}], "+", 
   RowBox[{"2", " ", 
    SuperscriptBox["h", "2"], " ", "m", " ", 
    SuperscriptBox[
     RowBox[{"u", "[", "\[Phi]", "]"}], "3"]}]}]}]], "Output",
 CellChangeTimes->{3.8072259951569347`*^9},
 CellLabel->
  "Out[173]=",ExpressionUUID->"5a7a83b6-71f3-4179-9d10-41a1b4d10933"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uEq", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"eq3", ",", "\[Phi]"}], "]"}], "//", 
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{"#", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"u", "'"}], "'"}], "[", "\[Phi]", "]"}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], "&"}]}], ")"}], "/.", 
    RowBox[{"Rule", "\[Rule]", "Equal"}]}], "//", "ExpandAll"}]}]], "Input",
 CellLabel->
  "In[174]:=",ExpressionUUID->"cf5b9901-abba-4734-bc4c-5d69353b4e31"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["u", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "\[Phi]", "]"}], "\[Equal]", 
  RowBox[{
   FractionBox["m", 
    SuperscriptBox["h", "2"]], "-", 
   RowBox[{"u", "[", "\[Phi]", "]"}], "+", 
   RowBox[{"3", " ", "m", " ", 
    SuperscriptBox[
     RowBox[{"u", "[", "\[Phi]", "]"}], "2"]}]}]}]], "Output",
 CellChangeTimes->{3.807225995178401*^9},
 CellLabel->
  "Out[174]=",ExpressionUUID->"4f38c967-d104-4a56-8bcc-14197116e84e"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b  ", "Subsubsection",ExpressionUUID->"3a12d826-a9c4-425e-8bf8-63ee56552991"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pertu", "=", 
   RowBox[{"{", 
    RowBox[{"u", " ", "->", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"u0", "+", 
        RowBox[{"du", "[", "#", "]"}]}], "&"}], ")"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[175]:=",ExpressionUUID->"8a9ba6a9-8f38-4c7f-b2ac-0619f2ed2541"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"uEq", "/.", "pertu"}], "//", "ExpandAll", " "}]}]], "Input",
 CellLabel->
  "In[176]:=",ExpressionUUID->"78bb98d9-e6ec-4bac-a28d-eeea3b143774"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["du", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "\[Phi]", "]"}], "\[Equal]", 
  RowBox[{
   FractionBox["m", 
    SuperscriptBox["h", "2"]], "-", "u0", "+", 
   RowBox[{"3", " ", "m", " ", 
    SuperscriptBox["u0", "2"]}], "-", 
   RowBox[{"du", "[", "\[Phi]", "]"}], "+", 
   RowBox[{"6", " ", "m", " ", "u0", " ", 
    RowBox[{"du", "[", "\[Phi]", "]"}]}], "+", 
   RowBox[{"3", " ", "m", " ", 
    SuperscriptBox[
     RowBox[{"du", "[", "\[Phi]", "]"}], "2"]}]}]}]], "Output",
 CellChangeTimes->{3.807225995204215*^9},
 CellLabel->
  "Out[176]=",ExpressionUUID->"ac57a26c-f1d5-4b60-989e-878228a899e2"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"uEq", "/.", "pertu"}], "//", "ExpandAll"}], ")"}], " ", "/.", 
   RowBox[{
    RowBox[{
     RowBox[{"du", "[", "\[Phi]", "]"}], "^", "2"}], "\[Rule]", 
    "0"}]}]}]], "Input",
 CellLabel->
  "In[177]:=",ExpressionUUID->"9e21cc56-9cb2-44cc-9f12-025892bc5c11"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["du", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "\[Phi]", "]"}], "\[Equal]", 
  RowBox[{
   FractionBox["m", 
    SuperscriptBox["h", "2"]], "-", "u0", "+", 
   RowBox[{"3", " ", "m", " ", 
    SuperscriptBox["u0", "2"]}], "-", 
   RowBox[{"du", "[", "\[Phi]", "]"}], "+", 
   RowBox[{"6", " ", "m", " ", "u0", " ", 
    RowBox[{"du", "[", "\[Phi]", "]"}]}]}]}]], "Output",
 CellChangeTimes->{3.8072259952245693`*^9},
 CellLabel->
  "Out[177]=",ExpressionUUID->"420b2def-cd0c-43a7-8de9-3bf268d1cad3"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq5", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"eq4", "/.", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"du", "'"}], "'"}], "[", "\[Phi]", "]"}], "\[Rule]", "0"}]}], 
    "/.", 
    RowBox[{
     RowBox[{"du", "[", "\[Phi]", "]"}], "\[Rule]", "0"}]}], "//", 
   "Simplify"}]}]], "Input",
 CellLabel->
  "In[178]:=",ExpressionUUID->"8dfb9b28-85f3-45e9-b959-3d0f994ffe53"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["m", 
    SuperscriptBox["h", "2"]], "+", 
   RowBox[{"u0", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"3", " ", "m", " ", "u0"}]}], ")"}]}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.8072259952447853`*^9},
 CellLabel->
  "Out[178]=",ExpressionUUID->"f3a2a2d0-28f9-4e30-b8d8-477043539e4e"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol6", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"eq5", ",", "eq4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"du", "''"}], "[", "\[Phi]", "]"}], ",", "h"}], "}"}]}], 
    "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.807220964920485*^9, 3.807220988891274*^9}, {
  3.80722105912418*^9, 3.8072210600395613`*^9}},
 CellLabel->
  "In[179]:=",ExpressionUUID->"5b89eb42-7775-4c42-b7b7-511ba18c3967"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["du", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "\[Phi]", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"6", " ", "m", " ", "u0"}]}], ")"}], " ", 
     RowBox[{"du", "[", "\[Phi]", "]"}]}]}], ",", 
   RowBox[{"h", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      SqrtBox["m"], 
      SqrtBox[
       RowBox[{"u0", "-", 
        RowBox[{"3", " ", "m", " ", 
         SuperscriptBox["u0", "2"]}]}]]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.80722599527855*^9},
 CellLabel->
  "Out[179]=",ExpressionUUID->"6f6ceada-c791-4ad3-a6d8-4d40c7594964"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq6", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"du", "''"}], "[", "\[Phi]", "]"}], "\[Equal]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"du", "''"}], "[", "\[Phi]", "]"}], " ", "/.", "sol6"}], "/.", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{"6", " ", "m", " ", "u0"}], "->", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[Gamma]", "2"]}]}], "}"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.80722103157031*^9, 3.807221099486143*^9}},
 CellLabel->
  "In[180]:=",ExpressionUUID->"894f920d-035d-40a7-a43a-fa4c3945b4c2"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["du", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "\[Phi]", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["\[Gamma]", "2"]}], " ", 
   RowBox[{"du", "[", "\[Phi]", "]"}]}]}]], "Output",
 CellChangeTimes->{3.807225995296821*^9},
 CellLabel->
  "Out[180]=",ExpressionUUID->"b695347b-48aa-4de1-b1df-98da3268acdc"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Gamma]rule", "=", "  ", 
   FormBox[
    RowBox[{"\[Gamma]", "\[Rule]", 
     SqrtBox[
      RowBox[{"1", "-", 
       RowBox[{"6", " ", "m", " ", "u0"}]}]]}],
    TraditionalForm]}], ";"}]], "Input",
 CellLabel->
  "In[181]:=",ExpressionUUID->"42b1f8a7-a22e-46c0-8edf-6a44daffabc9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dusol", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"eq6", "  ", ",", 
       RowBox[{
        RowBox[{"du", "[", "0", "]"}], "==", 
        RowBox[{"e", " ", "u0"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"du", "'"}], "[", "0", "]"}], "==", "0"}]}], "}"}], ",", 
     RowBox[{"du", "[", "\[Phi]", "]"}], ",", "\[Phi]"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}], "  "}]], "Input",
 CellLabel->
  "In[182]:=",ExpressionUUID->"9261ed4b-283c-4780-9dae-6815fca41085"],

Cell[BoxData[
 RowBox[{
  RowBox[{"du", "[", "\[Phi]", "]"}], "\[Rule]", 
  RowBox[{"e", " ", "u0", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Gamma]", " ", "\[Phi]"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.807225995333873*^9},
 CellLabel->
  "Out[182]=",ExpressionUUID->"1b50c34e-0486-42ae-98b6-a776cfb953f8"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uSol", "=", 
  RowBox[{
   RowBox[{"u0", "+", 
    RowBox[{"du", "[", "\[Phi]", "]"}]}], "/.", "dusol", " "}]}]], "Input",
 CellLabel->
  "In[183]:=",ExpressionUUID->"4fc38d80-7a8c-423e-852d-255118a2c458"],

Cell[BoxData[
 RowBox[{"u0", "+", 
  RowBox[{"e", " ", "u0", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Gamma]", " ", "\[Phi]"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.807225995351315*^9},
 CellLabel->
  "Out[183]=",ExpressionUUID->"da5783cb-2e5d-4ac4-a1be-60bf2f04f387"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"u0rule", "=", " ", 
   FormBox[
    RowBox[{"u0", "\[Rule]", 
     FractionBox["1", 
      RowBox[{"a", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["e", "2"]}], ")"}]}]]}],
    TraditionalForm]}], ";"}]], "Input",
 CellLabel->
  "In[184]:=",ExpressionUUID->"f422b5d6-8f4c-468b-be59-83f6b72272bc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"r", "==", 
    RowBox[{"(", 
     RowBox[{"1", "/", " ", "uSol"}], "  ", ")"}]}], "/.", "u0rule"}], "  ", "//",
   "Simplify", " "}]], "Input",
 CellLabel->
  "In[185]:=",ExpressionUUID->"18cc1804-a930-423b-bf24-bdcfc24e6802"],

Cell[BoxData[
 RowBox[{"r", "\[Equal]", 
  FractionBox[
   RowBox[{"a", "-", 
    RowBox[{"a", " ", 
     SuperscriptBox["e", "2"]}]}], 
   RowBox[{"1", "+", 
    RowBox[{"e", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"\[Gamma]", " ", "\[Phi]"}], "]"}]}]}]]}]], "Output",
 CellChangeTimes->{3.807225995413026*^9},
 CellLabel->
  "Out[185]=",ExpressionUUID->"7cbe0ec6-b558-4a2f-9c0b-ff47a905d88c"]
}, Closed]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"eq7", "=", " ", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"\[Pi]", "/", "\[Gamma]"}]}], " ", "-", " ", 
     RowBox[{"2", " ", "\[Pi]"}]}]}], ";"}]}]], "Input",
 CellLabel->
  "In[186]:=",ExpressionUUID->"786cde89-3c6b-40c9-b6f8-4409a411bf75"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"eq7", "/.", "\[Gamma]rule"}], "/.", "u0rule"}], ")"}], "+", 
     RowBox[{
      RowBox[{"O", "[", "m", "]"}], "^", "2"}]}], "//", "Normal"}], ")"}], "/.", 
  FormBox[
   RowBox[{"m", "\[Rule]", 
    FractionBox[
     RowBox[{"G", " ", "M"}], 
     SuperscriptBox["c", "2"]]}],
   TraditionalForm]}]], "Input",
 CellLabel->
  "In[187]:=",ExpressionUUID->"7c76a6d2-58f2-4431-9896-e1a5fc7aaa4b"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"6", " ", "G", " ", "M", " ", "\[Pi]"}], 
   RowBox[{"a", " ", 
    SuperscriptBox["c", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["e", "2"]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.807225995438912*^9},
 CellLabel->
  "Out[187]=",ExpressionUUID->"ed5fa08b-eed8-4d2c-83a3-b6ba913244d9"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalDelta]", "=", 
   FormBox[
    FractionBox[
     RowBox[{"6", " ", "G", " ", "M", " ", "\[Pi]"}], 
     RowBox[{"a", " ", 
      SuperscriptBox["c", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["e", "2"]}], ")"}]}]],
    TraditionalForm]}], ";"}]], "Input",
 CellLabel->
  "In[188]:=",ExpressionUUID->"f31d252b-e32a-4036-ad7f-4b369fbcb8f2"],

Cell[CellGroupData[{

Cell["Part c   ", "Subsubsection",ExpressionUUID->"dfdfc0cb-b1a5-41ce-92a5-a2bafdf299f7"],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"const", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"M", " ", "\[Rule]", 
       RowBox[{"1.989", " ", "*", 
        SuperscriptBox["10", "33"], "  ", "gm"}]}], ",", " ", 
      RowBox[{"G", " ", "->", " ", 
       RowBox[{"7.42426", " ", "*", " ", 
        SuperscriptBox["10", 
         RowBox[{"-", "29"}]], " ", 
        FormBox[
         FractionBox[
          RowBox[{
           SuperscriptBox["c", "2"], " ", "cm"}], "gm"],
         TraditionalForm]}]}]}], "}"}]}], ";"}], " "}]], "Input",
 CellLabel->
  "In[189]:=",ExpressionUUID->"21ef2514-9717-4161-b3a2-7558c45fd4ea"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"mercury", " ", "=", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"a", "\[Rule]", 
       RowBox[{"0.3871", " ", "AU"}]}], ",", " ", 
      RowBox[{"AU", "->", 
       RowBox[{"1.495985", "*", " ", 
        SuperscriptBox["10", "13"], " ", "cm"}]}], ",", "  ", 
      RowBox[{"e", "->", "0.20561421"}]}], " ", "}"}]}], ";"}], 
  " "}]], "Input",
 CellLabel->
  "In[190]:=",ExpressionUUID->"cc3f3ec1-8f54-4919-a4e7-8f00f3fe9331"],

Cell[BoxData[
 RowBox[{
  RowBox[{"radTosec", "=", " ", 
   RowBox[{"360", "*", " ", "60", " ", "*", 
    RowBox[{"60", " ", "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", "\[Pi]"}], ")"}]}]}]}], " ", ";"}]], "Input",
 CellLabel->
  "In[191]:=",ExpressionUUID->"307ba8fe-45fd-4f96-9b7f-b5c1e667184a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Mnumber", "=", "   ", 
    FractionBox["100", "0.24085"]}], ";"}], " "}]], "Input",
 CellLabel->
  "In[192]:=",ExpressionUUID->"55298f21-3eaa-4a21-912b-42e3e6a8a1b6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]", " ", 
     RowBox[{"(", "radTosec", ")"}], 
     RowBox[{"(", " ", "Mnumber", ")"}]}], "/.", "const"}], "//.", 
   "mercury"}], "//", 
  RowBox[{
   RowBox[{"NumberForm", "[", 
    RowBox[{"#", ",", "4"}], "]"}], "&"}], "   "}]], "Input",
 CellLabel->
  "In[193]:=",ExpressionUUID->"f08a8bec-18d2-4c6a-879c-d25e832a4b9f"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"42.98\"\>",
   42.98108020527031,
   AutoDelete->True],
  NumberForm[#, 4]& ]], "Output",
 CellChangeTimes->{3.8072259954801273`*^9},
 CellLabel->
  "Out[193]//NumberForm=",ExpressionUUID->"64f70f5c-81ad-4c85-a4bf-\
f733f4dd6f34"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"venus", "=", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      RowBox[{"108.2", "  ", "*", 
       SuperscriptBox["10", "11"], " ", "cm"}]}], ",", 
     RowBox[{"e", "\[Rule]", "0.007"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->
  "In[194]:=",ExpressionUUID->"3ca426cf-6ec3-472f-8572-ee2a3c73b716"],

Cell[BoxData[
 RowBox[{"  ", 
  RowBox[{
   RowBox[{"Vnumber", "=", 
    FractionBox["100", "0.62"]}], "  ", ";"}]}]], "Input",
 CellLabel->
  "In[195]:=",ExpressionUUID->"70c10ef2-cc0d-4fe2-9829-b465f14b3210"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"  ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalDelta]", " ", 
      RowBox[{"(", "radTosec", ")"}], 
      RowBox[{"(", " ", "Vnumber", ")"}]}], "/.", "const"}], "//.", "venus"}],
    "//", 
   RowBox[{
    RowBox[{"NumberForm", "[", 
     RowBox[{"#", ",", "2"}], "]"}], "&"}]}]}]], "Input",
 CellLabel->
  "In[196]:=",ExpressionUUID->"8f9b819e-d6d4-4312-a7a4-94a4daed669d"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"8.6\"\>",
   8.558872221230404,
   AutoDelete->True],
  NumberForm[#, 2]& ]], "Output",
 CellChangeTimes->{3.807225995509657*^9},
 CellLabel->
  "Out[196]//NumberForm=",ExpressionUUID->"2a50df1d-8ef1-4745-9b1f-\
f3ad9c6119ef"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"earth", "=", 
   RowBox[{"{", "  ", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      RowBox[{"149.6", " ", "*", " ", 
       SuperscriptBox["10", "11"], " ", "cm"}]}], " ", ",", 
     RowBox[{"e", "\[Rule]", "0.017"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->
  "In[197]:=",ExpressionUUID->"e6275a4b-e9af-46c9-8f43-de5751133baf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]", " ", 
     RowBox[{"(", "radTosec", " ", ")"}], 
     RowBox[{"(", "100", ")"}]}], "/.", "const"}], "//.", "earth"}], "//", 
  RowBox[{
   RowBox[{"NumberForm", "[", 
    RowBox[{"#", ",", "2"}], "]"}], "&"}]}]], "Input",
 CellLabel->
  "In[198]:=",ExpressionUUID->"c00d9070-81f8-43ce-8ec3-37fc6bc3bc71"],

Cell[BoxData[
 TagBox[
  InterpretationBox["\<\"3.8\"\>",
   3.838911919362878,
   AutoDelete->True],
  NumberForm[#, 2]& ]], "Output",
 CellChangeTimes->{3.80722599553444*^9},
 CellLabel->
  "Out[198]//NumberForm=",ExpressionUUID->"4bdc1c4d-3c89-4c43-9a9a-\
771c005ff37b"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[TextData[{
 "10.3 Cosmology     ",
 StyleBox[" ",
  FontColor->RGBColor[0, 0, 1]]
}], "Section",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"d6664daf-6b8d-45d8-af46-00ea5eb5bf31"],

Cell["Overview of Friedmann, Robertson, and Walker Cosmology  ", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"9055ff86-4ec1-45f3-87d6-8a765360a82c"],

Cell[CellGroupData[{

Cell["\<\
Problem  1: Field equations for Friedmann-Robertson-Walker cosmology   \
\>", "Subsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"cf4f83fd-f680-4a65-bb70-77b0df6eba08"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellLabel->
  "In[199]:=",ExpressionUUID->"e067fac2-8b96-4ac8-9d75-75fae237b136"],

Cell[CellGroupData[{

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"f59f7d79-9fe6-421d-a7ff-bd5a851e62cf"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"christ", "[", 
    RowBox[{"g\[Mu]\[Nu]_", ",", 
     RowBox[{"var_", ":", 
      RowBox[{"{", 
       RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}]}], 
    "]"}], " ", ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{"temp1", ",", "imet"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"temp1", "=", " ", 
       RowBox[{"Outer", "[", 
        RowBox[{"D", ",", "g\[Mu]\[Nu]", ",", "var"}], "]"}]}], " ", ";", 
      "\[IndentingNewLine]", 
      RowBox[{"imet", "=", " ", 
       RowBox[{
        RowBox[{"Inverse", "[", "g\[Mu]\[Nu]", "]"}], "//", "Simplify"}]}], 
      ";", "\[IndentingNewLine]", "  ", 
      RowBox[{
       RowBox[{"1", "/", "2"}], 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{
           RowBox[{"imet", ".", "temp1"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "3", ",", "2"}], "}"}]}], "]"}], " ", "+", 
         RowBox[{"Transpose", "[", 
          RowBox[{
           RowBox[{"imet", ".", "temp1"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}], "  ", "-", " ", 
         RowBox[{"imet", ".", 
          RowBox[{"Transpose", "[", 
           RowBox[{"temp1", ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}]}]}], " ", 
        ")"}]}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellLabel->
  "In[200]:=",ExpressionUUID->"8b00f2ff-44f9-4883-b8aa-ab6536d20a4c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"curvR", "[", 
   RowBox[{"\[CapitalGamma]_", ",", 
    RowBox[{"var_", ":", 
     RowBox[{"{", 
      RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}]}], 
   "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "temp1", "}"}], ",", 
    RowBox[{
     RowBox[{"temp1", "=", 
      RowBox[{"Outer", "[", 
       RowBox[{"D", ",", "\[CapitalGamma]", ",", "var"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Outer", "[", 
          RowBox[{"D", ",", "\[CapitalGamma]", ",", "var"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2", ",", "4", ",", "3"}], "}"}]}], "]"}], "-", 
       "\[IndentingNewLine]", 
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Outer", "[", 
          RowBox[{"D", ",", "\[CapitalGamma]", ",", "var"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}]}], "]"}], "+", 
       "\[IndentingNewLine]", 
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Inner", "[", 
          RowBox[{
          "Times", ",", "\[CapitalGamma]", ",", "\[CapitalGamma]", ",", 
           "Plus", ",", "2"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "3", ",", "4", ",", "2"}], "}"}]}], "]"}], "-", 
       "\[IndentingNewLine]", 
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Inner", "[", 
          RowBox[{
          "Times", ",", "\[CapitalGamma]", ",", "\[CapitalGamma]", ",", 
           "Plus", ",", "2"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "4", ",", "3", ",", "2"}], "}"}]}], "]"}]}], 
      ")"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellLabel->
  "In[201]:=",ExpressionUUID->"06189b3f-604c-4f95-a5a0-baee716d814b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"einstein", "[", 
   RowBox[{"curv_", ",", "g\[Mu]\[Nu]_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "dem", ",", "temp1", ",", "temp2", ",", "i", ",", "j", ",", "s"}], "}"}],
     ",", 
    RowBox[{
     RowBox[{"dem", "=", 
      RowBox[{"Length", "[", "g\[Mu]\[Nu]", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"temp1", "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"ExpandAll", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{"curv", "[", 
             RowBox[{"[", 
              RowBox[{"s", ",", "i", ",", "s", ",", "j"}], "]"}], "]"}], ",", 
            
            RowBox[{"{", 
             RowBox[{"s", ",", "dem"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "dem"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "dem"}], "}"}]}], "]"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"temp2", "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"ExpandAll", "[", 
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Inverse", "[", "g\[Mu]\[Nu]", "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}], 
           RowBox[{"curv", "[", 
            RowBox[{"[", 
             RowBox[{"s", ",", "i", ",", "s", ",", "j"}], "]"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"s", ",", "dem"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "dem"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "dem"}], "}"}]}], "]"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Simplify", "[", 
      RowBox[{"ExpandAll", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"temp1", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "j"}], "]"}], "]"}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "/", "2"}], ")"}], 
           RowBox[{"g\[Mu]\[Nu]", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "j"}], "]"}], "]"}], "temp2"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "dem"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "dem"}], "}"}]}], "]"}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellLabel->
  "In[202]:=",ExpressionUUID->"27057549-83e6-4a85-92b3-7b9ce7391574"]
}, Closed]],

Cell["Solution ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"963c6b4c-8b2f-4082-8f45-51d599327571"],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",ExpressionUUID->"4c2fb39c-1c68-4d8e-8cb9-3a2685bc8de5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"g\[Mu]\[Nu]", "=", 
   RowBox[{"DiagonalMatrix", "[", 
    FormBox[
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"R", "(", "t", ")"}], "2"], 
         RowBox[{"1", "-", 
          RowBox[{"k", " ", 
           SuperscriptBox["r", "2"]}]}]]}], ",", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["r", "2"]}], " ", 
        SuperscriptBox[
         RowBox[{"R", "(", "t", ")"}], "2"]}], ",", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["r", "2"]}], " ", 
        SuperscriptBox[
         RowBox[{"R", "(", "t", ")"}], "2"], " ", 
        RowBox[{
         SuperscriptBox["sin", "2"], "(", "\[Theta]", ")"}]}]}], "}"}],
     TraditionalForm], "]"}]}], ";"}]], "Input",
 CellLabel->
  "In[203]:=",ExpressionUUID->"670ea0d4-492a-4733-b4c2-1e2022554146"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalGamma]", "=", 
   RowBox[{"christ", "[", "g\[Mu]\[Nu]", "]"}]}], ";"}]], "Input",
 CellLabel->
  "In[204]:=",ExpressionUUID->"d12f3df0-1e06-40eb-b381-01f03e5d81a2"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"R\[Alpha]\[Beta]\[Gamma]\[Delta]", "=", 
    RowBox[{
     RowBox[{"curvR", "[", "\[CapitalGamma]", "]"}], "//", "Simplify"}]}], 
   ";"}], " "}]], "Input",
 CellLabel->
  "In[205]:=",ExpressionUUID->"d85dc681-64ba-486a-80d5-3ae51035dd31"],

Cell[BoxData[
 RowBox[{
  RowBox[{"G\[Mu]\[Nu]", "=", 
   RowBox[{"einstein", "[", 
    RowBox[{"R\[Alpha]\[Beta]\[Gamma]\[Delta]", ",", "g\[Mu]\[Nu]"}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{3.6155068159776297`*^9},
 CellLabel->
  "In[206]:=",ExpressionUUID->"5768377c-83d1-433a-b8d9-1bf489b1d961"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"vel", "=", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], 
  "               ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Contravariant", " ", "four"}], "-", "velocity"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"covel", "=", 
    RowBox[{"g\[Mu]\[Nu]", ".", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}]}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Covariant", " ", "four"}], "-", "velocity"}], "*)"}]}]}], "Input",\

 CellLabel->
  "In[207]:=",ExpressionUUID->"6a09e49e-8389-425b-85bb-e9dcb573a9a2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Rho]", "[", "t", "]"}], "+", 
          RowBox[{"P", "[", "t", "]"}]}], ")"}], 
        RowBox[{"covel", "[", 
         RowBox[{"[", "i", "]"}], "]"}], 
        RowBox[{"covel", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}], "-", 
       RowBox[{
        RowBox[{"g\[Mu]\[Nu]", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "j"}], "]"}], "]"}], 
        RowBox[{"P", "[", "t", "]"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "4"}], "}"}]}], "]"}], "//", "Simplify"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[209]:=",ExpressionUUID->"6cdbf27f-3190-4985-8c27-e76852107164"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"eq1", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Map", "[", 
        RowBox[{"Flatten", ",", 
         RowBox[{"G\[Mu]\[Nu]", "\[Equal]", 
          RowBox[{
           RowBox[{"8", " ", "\[Pi]", " ", "G", " ", "T"}], "+", 
           RowBox[{"\[Lambda]", " ", "g\[Mu]\[Nu]"}]}]}]}], "]"}], "//", 
       "Thread"}], "//", 
      RowBox[{
       RowBox[{"Select", "[", 
        RowBox[{"#1", ",", 
         RowBox[{
          RowBox[{"FreeQ", "[", 
           RowBox[{"#", ",", "True"}], "]"}], "&"}]}], "]"}], "&"}]}], " ", "//",
      "Simplify"}]}], " ", ")"}], "//", "Column"}]], "Input",
 CellChangeTimes->{{3.424549495864569*^9, 3.424549496423942*^9}},
 CellLabel->
  "In[210]:=",ExpressionUUID->"6cb77914-aea0-4dc4-bf97-3bc7f298d194"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{"k", "+", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["R", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}], 
       SuperscriptBox[
        RowBox[{"R", "[", "t", "]"}], "2"]], "\[Equal]", 
      RowBox[{"\[Lambda]", "+", 
       RowBox[{"8", " ", "G", " ", "\[Pi]", " ", 
        RowBox[{"\[Rho]", "[", "t", "]"}]}]}]}]},
    {
     RowBox[{
      FractionBox[
       RowBox[{"k", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Lambda]", "-", 
           RowBox[{"8", " ", "G", " ", "\[Pi]", " ", 
            RowBox[{"P", "[", "t", "]"}]}]}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"R", "[", "t", "]"}], "2"]}], "+", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["R", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
        RowBox[{"2", " ", 
         RowBox[{"R", "[", "t", "]"}], " ", 
         RowBox[{
          SuperscriptBox["R", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}]}], 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"k", " ", 
         SuperscriptBox["r", "2"]}]}]], "\[Equal]", "0"}]},
    {
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Lambda]", "-", 
            RowBox[{"8", " ", "G", " ", "\[Pi]", " ", 
             RowBox[{"P", "[", "t", "]"}]}]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"R", "[", "t", "]"}], "2"]}], "+", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["R", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
         RowBox[{"2", " ", 
          RowBox[{"R", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["R", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
      "\[Equal]", "0"}]},
    {
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"k", "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Lambda]", "-", 
            RowBox[{"8", " ", "G", " ", "\[Pi]", " ", 
             RowBox[{"P", "[", "t", "]"}]}]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"R", "[", "t", "]"}], "2"]}], "+", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["R", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
         RowBox[{"2", " ", 
          RowBox[{"R", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["R", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
      "\[Equal]", "0"}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.8072259957680063`*^9},
 CellLabel->
  "Out[210]=",ExpressionUUID->"43389df8-bc2d-4c4a-8d78-0b69a3eb8271"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"fieldeq", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{"eq1", "/.", 
           RowBox[{
            RowBox[{
             RowBox[{"R", "'"}], "[", "t", "]"}], "\[Rule]", 
            RowBox[{"Sqrt", "[", "x", "]"}]}]}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"R", "''"}], "[", "t", "]"}], ",", "x"}], "}"}]}], "]"}],
         "[", 
        RowBox[{"[", "1", "]"}], "]"}], "/.", 
       RowBox[{"x", "\[Rule]", 
        RowBox[{
         RowBox[{
          RowBox[{"R", "'"}], "[", "t", "]"}], "^", "2"}]}]}], "/.", 
      RowBox[{"Rule", "\[Rule]", "Equal"}]}], "//", "ExpandAll"}]}], ")"}], "//",
   "Column"}]], "Input",
 CellChangeTimes->{{3.424549501196358*^9, 3.424549501741976*^9}},
 CellLabel->
  "In[211]:=",ExpressionUUID->"52bae254-c5f1-42a1-b4e3-8249357f55c0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["R", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        FractionBox["1", "3"], " ", "\[Lambda]", " ", 
        RowBox[{"R", "[", "t", "]"}]}], "-", 
       RowBox[{"4", " ", "G", " ", "\[Pi]", " ", 
        RowBox[{"P", "[", "t", "]"}], " ", 
        RowBox[{"R", "[", "t", "]"}]}], "-", 
       RowBox[{
        FractionBox["4", "3"], " ", "G", " ", "\[Pi]", " ", 
        RowBox[{"R", "[", "t", "]"}], " ", 
        RowBox[{"\[Rho]", "[", "t", "]"}]}]}]}]},
    {
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["R", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "k"}], "+", 
       RowBox[{
        FractionBox["1", "3"], " ", "\[Lambda]", " ", 
        SuperscriptBox[
         RowBox[{"R", "[", "t", "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["8", "3"], " ", "G", " ", "\[Pi]", " ", 
        SuperscriptBox[
         RowBox[{"R", "[", "t", "]"}], "2"], " ", 
        RowBox[{"\[Rho]", "[", "t", "]"}]}]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807225995822104*^9},
 CellLabel->
  "Out[211]=",ExpressionUUID->"3fd4e5f2-fcee-4c65-9703-ae2611da486f"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",ExpressionUUID->"8b1a6790-a7e4-44b6-86d5-1222b027beb2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"conT", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Rho]", "[", "t", "]"}], "+", 
        RowBox[{"P", "[", "t", "]"}]}], ")"}], 
      RowBox[{"vel", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", 
      RowBox[{"vel", "[", 
       RowBox[{"[", "j", "]"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{
       RowBox[{"Inverse", "[", "g\[Mu]\[Nu]", "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "j"}], "]"}], "]"}], " ", 
      RowBox[{"P", "[", "t", "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "4"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->
  "In[212]:=",ExpressionUUID->"2ee1c8af-8161-4288-8990-d3deb4903b4b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Rho]", "[", "t", "]"}], ",", "0", ",", "0", ",", "0"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"k", " ", 
          SuperscriptBox["r", "2"]}]}], ")"}], " ", 
       RowBox[{"P", "[", "t", "]"}]}], 
      SuperscriptBox[
       RowBox[{"R", "[", "t", "]"}], "2"]], ",", "0", ",", "0"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     FractionBox[
      RowBox[{"P", "[", "t", "]"}], 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{"R", "[", "t", "]"}], "2"]}]], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"Csc", "[", "\[Theta]", "]"}], "2"], " ", 
       RowBox[{"P", "[", "t", "]"}]}], 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{"R", "[", "t", "]"}], "2"]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225995844252*^9},
 CellLabel->
  "Out[212]=",ExpressionUUID->"1a4d7464-ba86-4032-8eac-5fb048056e62"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"coder", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2", ",", "U", ",", "U"}], "}"}], ",", "conT_", ",", "christ_", 
    ",", "var_"}], "]"}], " ", ":=", "\n", "\t", 
  RowBox[{
   RowBox[{"Outer", "[", 
    RowBox[{"D", ",", "conT", ",", "var"}], "]"}], "+", " \t", "\n", "\t", 
   RowBox[{"Transpose", "[", 
    RowBox[{
     RowBox[{"Inner", "[", 
      RowBox[{"Times", ",", "christ", ",", "conT", ",", "Plus", ",", "2"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3", ",", "2"}], "}"}]}], "]"}], "+", "  ", 
   RowBox[{"Transpose", "[", 
    RowBox[{
     RowBox[{"Inner", "[", 
      RowBox[{"Times", ",", "christ", ",", 
       RowBox[{"Transpose", "[", 
        RowBox[{"conT", ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}]}], "]"}], ",", "Plus", ",", "2"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3", ",", "1"}], "}"}]}], "]"}]}]}]], "Input",
 CellLabel->
  "In[213]:=",ExpressionUUID->"60064246-3b86-400a-afd9-6b190a06a84e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq2", "=", 
   RowBox[{
    RowBox[{"coder", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", "U", ",", "U"}], "}"}], ",", "conT", ",", 
      "\[CapitalGamma]", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "r", ",", "\[Theta]", ",", "\[Phi]"}], "}"}]}], 
     "]"}], "//", "Simplify"}]}], " ", ";"}]], "Input",
 CellLabel->
  "In[214]:=",ExpressionUUID->"aa83863a-3907-4bf8-bafa-4fb62c784e76"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"eq2", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "s", ",", "s"}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"s", ",", "1", ",", "4"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], " "}]], "Input",
 CellLabel->
  "In[215]:=",ExpressionUUID->"e33ab396-7051-4922-9a3f-68dc694c1a05"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"P", "[", "t", "]"}], "+", 
        RowBox[{"\[Rho]", "[", "t", "]"}]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox["R", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], 
     RowBox[{"R", "[", "t", "]"}]], "+", 
    RowBox[{
     SuperscriptBox["\[Rho]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}], ",", "0", ",", "0", ",", 
   "0"}], "}"}]], "Output",
 CellChangeTimes->{3.807225995888797*^9},
 CellLabel->
  "Out[215]=",ExpressionUUID->"97d111ee-3058-4367-95a6-b45665a52430"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", "=", 
  RowBox[{
   RowBox[{"eq3", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}]}]], "Input",
 CellLabel->
  "In[216]:=",ExpressionUUID->"43757526-bc94-4f3f-bff2-e52843dec241"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"P", "[", "t", "]"}], "+", 
       RowBox[{"\[Rho]", "[", "t", "]"}]}], ")"}], " ", 
     RowBox[{
      SuperscriptBox["R", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], 
    RowBox[{"R", "[", "t", "]"}]], "+", 
   RowBox[{
    SuperscriptBox["\[Rho]", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", "0"}]], "Output",\

 CellChangeTimes->{3.807225995908593*^9},
 CellLabel->
  "Out[216]=",ExpressionUUID->"940747d2-96f6-481b-9977-aa303ad888ad"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"eqstate", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"P", "[", "t", "]"}], "\[Rule]", 
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"\[Rho]", "[", "t", "]"}]}]}], "}"}]}], ";"}]], "Input",
 CellLabel->
  "In[217]:=",ExpressionUUID->"f72cb2f5-c290-4186-84c9-b7581bf5accc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq5", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"DSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"eq4", "/.", "eqstate"}], ",", 
          RowBox[{
           RowBox[{"R", "[", "to", "]"}], "\[Equal]", "Ro"}]}], "}"}], ",", 
        RowBox[{"R", "[", "t", "]"}], ",", "t"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Rho]", "[", "to", "]"}], "\[Rule]", "\[Rho]o"}], ",", 
       RowBox[{"Rule", "\[Rule]", "Equal"}]}], "}"}]}], "//", "Simplify"}], "//",
    "PowerExpand"}]}]], "Input",
 CellLabel->
  "In[218]:=",ExpressionUUID->"1a2b1000-5721-41e7-b445-590b00990701"],

Cell[BoxData[
 RowBox[{
  RowBox[{"R", "[", "t", "]"}], "\[Equal]", 
  RowBox[{"Ro", " ", 
   SuperscriptBox["\[Rho]o", 
    FractionBox["1", 
     RowBox[{"3", "+", 
      RowBox[{"3", " ", "\[Alpha]"}]}]]], " ", 
   SuperscriptBox[
    RowBox[{"\[Rho]", "[", "t", "]"}], 
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"3", "+", 
       RowBox[{"3", " ", "\[Alpha]"}]}]]}]]}]}]], "Output",
 CellChangeTimes->{3.807225995973508*^9},
 CellLabel->
  "Out[218]=",ExpressionUUID->"01135f8b-df8c-4820-877a-385bf44e9362"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Rho]rule", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"eq5", ",", 
       RowBox[{"\[Rho]", "[", "t", "]"}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "//", "PowerExpand"}], "//", 
   "Simplify"}]}]], "Input",
 CellLabel->
  "In[219]:=",ExpressionUUID->"0a05d5ab-de2a-415a-a078-c2519aeb0eac"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Rho]", "[", "t", "]"}], "\[Rule]", 
  RowBox[{
   SuperscriptBox["Ro", 
    RowBox[{"3", "+", 
     RowBox[{"3", " ", "\[Alpha]"}]}]], " ", "\[Rho]o", " ", 
   SuperscriptBox[
    RowBox[{"R", "[", "t", "]"}], 
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", "\[Alpha]"}], ")"}]}]]}]}]], "Output",
 CellChangeTimes->{3.807225996013493*^9},
 CellLabel->
  "Out[219]=",ExpressionUUID->"8980478f-e6f7-4cb6-96eb-7c6a2fc186dd"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection",ExpressionUUID->"080a0a5e-2154-4f67-9808-d5a5f4428c66"],

Cell[CellGroupData[{

Cell["\<\
 fieldeq/.\[Rho]rule/.eqstate/.\[Alpha]->0//
                           ExpandAll  //Column\
\>", "Input",
 CellChangeTimes->{{3.424549506196852*^9, 3.424549506700439*^9}},
 AspectRatioFixed->True,
 CellLabel->
  "In[220]:=",ExpressionUUID->"0f35b345-6b6a-4b20-a50e-920340815be9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["R", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"4", " ", "G", " ", "\[Pi]", " ", 
          SuperscriptBox["Ro", "3"], " ", "\[Rho]o"}], 
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"R", "[", "t", "]"}], "2"]}]]}], "+", 
       RowBox[{
        FractionBox["1", "3"], " ", "\[Lambda]", " ", 
        RowBox[{"R", "[", "t", "]"}]}]}]}]},
    {
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["R", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "k"}], "+", 
       FractionBox[
        RowBox[{"8", " ", "G", " ", "\[Pi]", " ", 
         SuperscriptBox["Ro", "3"], " ", "\[Rho]o"}], 
        RowBox[{"3", " ", 
         RowBox[{"R", "[", "t", "]"}]}]], "+", 
       RowBox[{
        FractionBox["1", "3"], " ", "\[Lambda]", " ", 
        SuperscriptBox[
         RowBox[{"R", "[", "t", "]"}], "2"]}]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807225996031129*^9},
 CellLabel->
  "Out[220]=",ExpressionUUID->"d116aa46-b937-4256-a1dd-6624d19e0798"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem  2: Zero-pressure (Dust) Cosmological Models ",
 StyleBox[" ",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.615507538846266*^9, 3.615507545101564*^9}, 
   3.807221274354837*^9},
 AspectRatioFixed->
  True,ExpressionUUID->"59792f1b-e6a3-4872-8681-a2b8735d1fa4"],

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"c7da32e5-7ad3-4874-b0c2-f1f85fc354e3"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"5f3306c3-3a24-48ff-b1d6-6d8e84856d18"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellLabel->
  "In[221]:=",ExpressionUUID->"83a417cc-680a-4f58-91c8-685fdec49675"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",ExpressionUUID->"71e59f9a-6e62-4305-9a42-5b622dc1bf06"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", 
   FormBox[
    RowBox[{
     RowBox[{
      SuperscriptBox["R", "\[Prime]\[Prime]",
       MultilineFunction->None], "(", "t", ")"}], "==", 
     RowBox[{
      RowBox[{
       FractionBox["1", "3"], " ", "\[Lambda]", " ", 
       RowBox[{"R", "(", "t", ")"}]}], "-", 
      FractionBox[
       RowBox[{"4", " ", "G", " ", "\[Pi]", " ", 
        SuperscriptBox["Ro", "3"], " ", "\[Rho]o"}], 
       RowBox[{"3", " ", 
        SuperscriptBox[
         RowBox[{"R", "(", "t", ")"}], "2"]}]]}]}],
    TraditionalForm]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq2", "=", 
   FormBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["R", "\[Prime]",
        MultilineFunction->None], "(", "t", ")"}], "2"], "==", 
     RowBox[{
      FractionBox[
       RowBox[{"8", " ", "G", " ", "\[Pi]", " ", "\[Rho]o", " ", 
        SuperscriptBox["Ro", "3"]}], 
       RowBox[{"3", " ", 
        RowBox[{"R", "(", "t", ")"}]}]], "+", 
      RowBox[{
       FractionBox["1", "3"], " ", "\[Lambda]", " ", 
       SuperscriptBox[
        RowBox[{"R", "(", "t", ")"}], "2"]}], "-", "k"}]}],
    TraditionalForm]}], ";"}]}], "Input",
 CellLabel->
  "In[222]:=",ExpressionUUID->"ee54555f-f778-4124-ab4e-7a592f1330fd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"parameterrule", "=", 
   FormBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"R", "(", "to", ")"}], "\[Rule]", "Ro"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["R", "\[Prime]",
         MultilineFunction->None], "(", "to", ")"}], "\[Rule]", 
       RowBox[{"Ho", " ", "Ro"}]}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["R", "\[Prime]\[Prime]",
         MultilineFunction->None], "(", "to", ")"}], "\[Rule]", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["Ho", "2"]}], " ", "qo", " ", "Ro"}]}], ",", 
      RowBox[{"\[Rho]o", "\[Rule]", 
       FractionBox[
        RowBox[{"3", " ", 
         SuperscriptBox["Ho", "2"], " ", "\[Sigma]"}], 
        RowBox[{"4", " ", "G", " ", "\[Pi]"}]]}], ",", 
      RowBox[{"\[Lambda]", "\[Rule]", 
       RowBox[{"3", " ", 
        SuperscriptBox["Ho", "2"], " ", "\[CapitalGamma]"}]}]}], "}"}],
    TraditionalForm]}], ";"}]], "Input",
 CellLabel->
  "In[224]:=",ExpressionUUID->"1058041c-80af-4a1d-b556-020b6dd8d914"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"qrule", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"eq1", ",", "eq2"}], "}"}], "/.", 
        RowBox[{"t", "\[Rule]", "to"}]}], "/.", "parameterrule"}], ",", 
      RowBox[{"{", 
       RowBox[{"qo", ",", "k"}], "}"}]}], "]"}], "//", "Flatten"}], "//", 
   "Simplify"}]}]], "Input",
 CellLabel->
  "In[225]:=",ExpressionUUID->"454279c8-3de7-4c0a-8fc1-4a568ef26d6d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"qo", "\[Rule]", 
    RowBox[{
     RowBox[{"-", "\[CapitalGamma]"}], "+", "\[Sigma]"}]}], ",", 
   RowBox[{"k", "\[Rule]", 
    RowBox[{
     SuperscriptBox["Ho", "2"], " ", 
     SuperscriptBox["Ro", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "\[CapitalGamma]", "+", 
       RowBox[{"2", " ", "\[Sigma]"}]}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225996081697*^9},
 CellLabel->
  "Out[225]=",ExpressionUUID->"546e7eda-3660-4905-ac34-7456f6e11152"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",ExpressionUUID->"7dee8ca0-73f6-4d04-a03b-2e7e128ec40b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"change", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"R", "'"}], "[", "t", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"X", "'"}], "[", "t", "]"}], " ", "Ro"}]}], ",", 
     RowBox[{
      RowBox[{"R", "[", "t", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"X", "[", "t", "]"}], " ", "Ro"}]}]}], "}"}]}], ";"}]], "Input",\

 CellLabel->
  "In[226]:=",ExpressionUUID->"42e98455-90df-4f3d-982e-225aa192d6e4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"eq2", "/.", "parameterrule"}], "/.", "qrule"}], "/.", 
    "change"}], "//", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"#", ",", 
      RowBox[{
       RowBox[{"X", "'"}], "[", "t", "]"}]}], "]"}], "&"}]}], ")"}]], "Input",\

 CellLabel->
  "In[227]:=",ExpressionUUID->"9519ce6a-61d7-4809-9ab3-1d023cb983e5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["X", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Ho", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"2", " ", "\[Sigma]"}], "+", 
          RowBox[{"X", "[", "t", "]"}], "-", 
          RowBox[{"\[CapitalGamma]", " ", 
           RowBox[{"X", "[", "t", "]"}]}], "-", 
          RowBox[{"2", " ", "\[Sigma]", " ", 
           RowBox[{"X", "[", "t", "]"}]}], "+", 
          RowBox[{"\[CapitalGamma]", " ", 
           SuperscriptBox[
            RowBox[{"X", "[", "t", "]"}], "3"]}]}]]}], 
       SqrtBox[
        RowBox[{"X", "[", "t", "]"}]]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["X", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     FractionBox[
      RowBox[{"Ho", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"2", " ", "\[Sigma]"}], "+", 
         RowBox[{"X", "[", "t", "]"}], "-", 
         RowBox[{"\[CapitalGamma]", " ", 
          RowBox[{"X", "[", "t", "]"}]}], "-", 
         RowBox[{"2", " ", "\[Sigma]", " ", 
          RowBox[{"X", "[", "t", "]"}]}], "+", 
         RowBox[{"\[CapitalGamma]", " ", 
          SuperscriptBox[
           RowBox[{"X", "[", "t", "]"}], "3"]}]}]]}], 
      SqrtBox[
       RowBox[{"X", "[", "t", "]"}]]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.8072259961121798`*^9},
 CellLabel->
  "Out[227]=",ExpressionUUID->"879f1fca-2d9f-41f4-9191-3eb864a17cac"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"X", "'"}], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"Ho", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "\[CapitalGamma]", "-", 
        RowBox[{"2", " ", "\[Sigma]"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"2", " ", "\[Sigma]"}], ")"}], "/", 
         RowBox[{"X", "[", "t", "]"}]}], "+", 
        RowBox[{"\[CapitalGamma]", " ", 
         RowBox[{
          RowBox[{"X", "[", "t", "]"}], "^", "2"}]}]}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{"1", "/", "2"}], ")"}]}]}]}], "}"}]}]], "Input",
 CellLabel->
  "In[228]:=",ExpressionUUID->"9934f908-1f8e-4f18-b148-a63fc5d478fa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["X", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
   RowBox[{"Ho", " ", 
    SqrtBox[
     RowBox[{"1", "-", "\[CapitalGamma]", "-", 
      RowBox[{"2", " ", "\[Sigma]"}], "+", 
      FractionBox[
       RowBox[{"2", " ", "\[Sigma]"}], 
       RowBox[{"X", "[", "t", "]"}]], "+", 
      RowBox[{"\[CapitalGamma]", " ", 
       SuperscriptBox[
        RowBox[{"X", "[", "t", "]"}], "2"]}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8072259961302156`*^9},
 CellLabel->
  "Out[228]=",ExpressionUUID->"2a7d37fe-66a2-4dce-9691-a74fd200e6ae"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"integrand", "=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{
       RowBox[{"X", "'"}], "[", "t", "]"}]}], "/.", "eq3"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[CapitalGamma]", "\[Rule]", "0"}], ",", 
      RowBox[{"Ho", "\[Rule]", "1"}], ",", 
      RowBox[{"\[Sigma]", "\[Rule]", "qo"}]}], "}"}]}], "  ", ")"}], 
  " "}]], "Input",
 CellLabel->
  "In[229]:=",ExpressionUUID->"634fd3bf-b1f0-4c73-a4db-491fdc2f11db"],

Cell[BoxData[
 FractionBox["1", 
  SqrtBox[
   RowBox[{"1", "-", 
    RowBox[{"2", " ", "qo"}], "+", 
    FractionBox[
     RowBox[{"2", " ", "qo"}], 
     RowBox[{"X", "[", "t", "]"}]]}]]]], "Output",
 CellChangeTimes->{3.807225996148855*^9},
 CellLabel->
  "Out[229]=",ExpressionUUID->"7dd7e232-b0cf-42ed-9fdb-f9977acc0930"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eq4", "=", 
  RowBox[{
   RowBox[{"Integrate", "[", " ", 
    RowBox[{"integrand", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"X", "[", "t", "]"}], ",", "0", ",", "1"}], "}"}], " ", ",", 
     RowBox[{"GenerateConditions", "\[Rule]", "False"}]}], " ", "]"}], "//", 
   "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"not", " ", "what", " ", "the", " ", "book", " ", "says"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.424551984036059*^9, 3.424551984557099*^9}, {
  3.424552049640345*^9, 3.424552051119374*^9}, {3.6155074192276163`*^9, 
  3.615507441212329*^9}},
 CellLabel->
  "In[230]:=",ExpressionUUID->"ca8aab00-6f09-4f04-a957-11f6acd2046a"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"1", "-", 
    RowBox[{"2", " ", "qo"}]}]], "-", 
  FractionBox[
   RowBox[{"2", " ", "qo", " ", 
    RowBox[{"ArcSinh", "[", 
     FractionBox[
      SqrtBox[
       RowBox[{
        FractionBox["1", "2"], "-", "qo"}]], 
      SqrtBox["qo"]], "]"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"2", " ", "qo"}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]]}]], "Output",
 CellChangeTimes->{3.8072259969899073`*^9},
 CellLabel->
  "Out[230]=",ExpressionUUID->"ac79d821-9a22-440f-b1f7-20891bc4b8a0"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", "ageo", "]"}]], "Input",
 CellLabel->
  "In[231]:=",ExpressionUUID->"d1af8932-a745-41f8-80bd-72e7fe000eaf"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ageo", "[", "q1_", "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"eq4", "/.", 
     RowBox[{"qo", "\[Rule]", "q1"}]}], "//", "Chop"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ageo", "[", 
    RowBox[{"1", "/", "2"}], "]"}], "=", 
   RowBox[{"2", "/", "3"}]}], ";", " ", 
  RowBox[{
   RowBox[{"ageo", "[", ".5", "]"}], "=", 
   RowBox[{"2", "/", "3"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ageo", "[", "0", "]"}], "=", "1"}], ";", 
  RowBox[{
   RowBox[{"geo", "[", ".0", "]"}], "=", "1"}], ";"}]}], "Input",
 CellChangeTimes->{3.424552023414378*^9},
 CellLabel->
  "In[232]:=",ExpressionUUID->"fca5b25d-2a20-4167-923b-c70ea19bb45f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"label", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PointSize", "[", "0.03`", "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", 
        RowBox[{"ageo", "[", "0.5`", "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<k=0, Flat\>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.9`", ",", "0.67`"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<k=1, Closed\>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.4`", ",", "0.58`"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<k=-1, Open\>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.5`", ",", "0.82`"}], "}"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.424551619883051*^9, 3.424551624836854*^9}},
 CellLabel->
  "In[235]:=",ExpressionUUID->"df5a3945-197b-4f81-ba11-67b031d18a74"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ageo", "[", "qo", "]"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"qo", ",", ".00001", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.424551836451632*^9, {3.424551889324442*^9, 3.424551891649372*^9}},
 CellLabel->
  "In[236]:=",ExpressionUUID->"c16a9e1b-3bfa-4864-9089-2d13f6e8bb8a"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVxX041AcAB/Az6UHSeR3Ri3O2eemuW21pLt9HPFbi6VD2QkuiHDkvj/MS
K4lwdeqGqGe7zki7x8KK8WBOXrauPfFkrPHgDIfd73e/n7z17Gyz7Y/P83GJ
SQ6Le4PBYHzwn/9n7Sg6fM9S6/v8ioen+waNmlbzpo6kANgca24jpmgIlYWp
cv8TCE0pi92rpsF4bbLltOAzsB39R9cf0whm+Q/d5MQiMW244LyChsNR412L
+4XgJ1V3mpTSmEnuTRT4iFBAWhgqcmn8MFmdb8pOxwzZ+pCKpMFaMlJ6P8hA
u6+VOD+YRrFJzGC8RzaYi+erKg/ROOHFclbvvYSKJO7fTBcaa/wXY307C2AZ
l7PNl6SgDDSioqILYTigG+/VUIgS8IxWq69hLd4lWPILhZ6zsrfd3Erwl5+h
TN1BQSoJTS/0LMWrpw+c2kspWJMLm12dy+Hz3reXRHwK5GIek+4sxwzvqb77
XQr9qw7bO05VYMLxxgueO4WsjSN7wu/dRqRsz2SCPYVJa2X4VdYdjMc5SXcv
6aE8KFTMvCOH9VR21PJDPRS9K85D22shD1eKCvbpkRLlf2Y9tRbpop4vf/TU
w29Vdp+trsVsdki9A1uP6be4nMzM+7AZ1bkStnqwJUI4D9chv1LM83tN4hvB
5JlzUiUWBq6rM7pINE78VGfYaIC14FGl9CSJvAx7wvWjRnxiGLQ7eZyEYFsc
N6ShER/nqEfcjpLI2m00fpzTBK/Or6qm+SQcw+SxX483oe9Pn+5+NonIlt/E
Hx58hOYn3hcd1whockKqZEvN+FRyoT1ITiAtuV572KkFXZrKl6fvENh01mzf
in8LDF+8mXCxnIBHUP/ziIoWsBTSVpWEQLrDIWNn7+9RFP1+bkkmAfMWL1Hd
560ISKi/axlGYD+1JaDDtB1t0SLOLXMCxdHP6NmdKpRuEvmmFOmwxJPOqgNV
sL/wbK3mqg5RxoLRBpEK1+obVWOXdeDVjfRkdakQ2RaTFJqlg168GLSZ240K
GVETI9Thdsf6jrsD3fidpzBjBuswH2jd92RrD8qabEfENjpIToFpdaMPVN0/
dteVf8DiVY9iZkWNI9rH7l2TCxgTOlUdMxrEApuYYvgsIK12oHeZP4Rpi8gD
OfJ5pKRO8HLJYRRv9SoW2s3D9ruI8MGkl7iVWZZYWD2HX2tmU/huYxAEiq/U
cubgazbhl94wDoXp6OXln7XYFexaMuehQR4zW2iVpoWccrCRrmrAiD/HbY/Q
4l8GYMni
        "]], LineBox[CompressedData["
1:eJwVy3tQE3QAB/DxGkejcdLMM53XchzKK+TKO5H4FkhMZJgkIqwyFIQTGiAx
kIxHIg8lWDzSeCQosRGBYN5BRMkhIi67M0GyE397Iq/FeIzpxuPX+uN73/vc
976846mRCbYMBsPfmv+7qyRDssdBBYb8VeX8hxM48ahJrfPVoPEMZ1h/V4cQ
LVvELdciydlcHZilg1Z51WVJp0N2q6P7HS8dRjfquR38Z1hV2ARsmtXi8A/w
kORNIrvq4J0KmRbuYoF0++0puJpSm64na1EqFRmf8mYw82Zl27/eWsibaqre
zplFNa8j2tuowWv6wrLTv+oh/fjKb/J+DbZIc8/1bZpDs0yyw/OiBqmfeY/O
fmTAYLKkJlSkQX+9je+4cB7Z7zAvcH00kF5fMA5b5uH5/WaLeV0Np2N9J3fU
L2D0XdeB+lE1wvaWRbMPLCJ+V5g8Rq7GdLlhYsC0iIHWOnlmrhp+ed68mW+X
kBlY43TjqBpB9WlPLu0zYmXq5zXOLjVWo8qDep4ZIWm+NbL/ZTU4xQiVnV/G
xrPjcZhVYUm3rNjqZ0JPQ9MHyXdVOKssWrEfMaEx18ZkblHhPpPbllHwHLZ/
5E8+LFRhSPG1YxT/BRRbfQxjCSpsY1baOAy+QKxbgHuIQIVAcV3O3nQzFEPf
xLJ3quCYkdeoc7XAMtgc0+WswuXmpBDOgAXd4e1xXz1Volg4UewqXoFx2b8z
uFmJ16sCss6xVxHJDkv0TlMi3+G7iZy+VSTzbY5s2KPEBc4DxsQnazB8obL7
h6nEYm3tL9z1NVQWugp6xgh4EacWxn9cR+mJ9O7OawSWBs4YO5yivZyVw88k
cMmW1pIIihL/mukjnxPwI52PdRyikMQpU0ozCIRM+ylhNIUwUdYxl07QKF4y
lx2n2JDesq1XTBCKh1zWGQpPYXz74SSCalVFgmOLdV/wEF8WEbT2sjz+llOI
in0O/hlL8Ht18VxLG4Xf6aJgW6snBXlZ73dR3DO7nUw5SuDfJS4930dxRT9U
+V4UgbpA2G43Yv0zfioyRBCYRPfSRx5ROPQk1rlZ/dLukN3XHlN0LgfdFgkJ
3poJuBVEKHL0YeHDBwhKIr3+KpimcIoOCb4qIGjwktcc0lOkDTfNPw4luMHk
x/IMFGMyuy4Xq5/0btH2Gym8bipOfRlCMF99SSZ9TvEgfmf8zX0E9qmvpHxq
oWBdzE+bDSbYvL/C13eNonvmfsUbVvtsZy1TSlEpYA3EBBH8B9Nb3xY=
        "]]},
      Annotation[#, 
       "Charting`Private`Tag$30266#1"]& ], {}}, {{}, {}}, {{}, {}}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.47279972028366857`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.00001, 2}, {0.47279972028366857`, 0.9998975604140071}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807225997068802*^9},
 CellLabel->
  "Out[236]=",ExpressionUUID->"257c291a-210f-45e9-95eb-85de088e7fa5"]
}, Closed]],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"ageplot", "[", "Ho_", "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"ageo", "[", "qo", "]"}], " ", "//", "Evaluate"}], ",", 
     RowBox[{"{", 
      RowBox[{"qo", ",", ".00001", ",", "2"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Age for \[CapitalGamma]=0\>\""}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<10^-29 gm/cc\>\"", ",", "\"\<  \>\"", ",", "\"\<\[CurlyRho]o\>\"",
         ",", "\"\< \>\""}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "10"}], 
         RowBox[{"Round", "[", " ", 
          RowBox[{"10", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"1", "/", "2"}], ",", 
                 RowBox[{".000196", " ", 
                  RowBox[{"Ho", "^", "2"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", 
                 RowBox[{"2", "*", ".000196", " ", 
                  RowBox[{"Ho", "^", "2"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1.5", ",", 
                 RowBox[{"3", "*", ".000196", " ", 
                  RowBox[{"Ho", "^", "2"}]}]}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{".5", ",", 
                 RowBox[{".5", "*", "9.78", "*", 
                  RowBox[{"(", 
                   RowBox[{"100", "/", "Ho"}], ")"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{".6", ",", 
                 RowBox[{".6", "*", "9.78", "*", 
                  RowBox[{"(", 
                   RowBox[{"100", "/", "Ho"}], ")"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{".7", ",", 
                 RowBox[{".7", "*", "9.78", "*", 
                  RowBox[{"(", 
                   RowBox[{"100", "/", "Ho"}], ")"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{".8", ",", 
                 RowBox[{".8", "*", "9.78", "*", 
                  RowBox[{"(", 
                   RowBox[{"100", "/", "Ho"}], ")"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{".9", ",", 
                 RowBox[{".9", "*", "9.78", "*", 
                  RowBox[{"(", 
                   RowBox[{"100", "/", "Ho"}], ")"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", 
                 RowBox[{"1", "*", "9.78", "*", 
                  RowBox[{"(", 
                   RowBox[{"100", "/", "Ho"}], ")"}]}]}], "}"}]}], "}"}]}], 
            "}"}]}], "  ", "]"}]}], "//", "N"}], ")"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"Epilog", "\[Rule]", "label"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.424549525425319*^9, {3.424551896508833*^9, 3.424551898346217*^9}},
 CellLabel->
  "In[237]:=",ExpressionUUID->"156ba09c-79b8-49f0-b92a-e7b0a406ce97"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ageplot", "[", "70", "]"}]], "Input",
 CellChangeTimes->{3.424549529272095*^9},
 CellLabel->
  "In[238]:=",ExpressionUUID->"38c01762-eda8-45df-b565-4791fa8c8478"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVxX041AcAB/Az6UHSeR3Ri3O2eemuW21pLt9HPFbi6VD2QkuiHDkvj/MS
K4lwdeqGqGe7zki7x8KK8WBOXrauPfFkrPHgDIfd73e/n7z17Gyz7Y/P83GJ
SQ6Le4PBYHzwn/9n7Sg6fM9S6/v8ioen+waNmlbzpo6kANgca24jpmgIlYWp
cv8TCE0pi92rpsF4bbLltOAzsB39R9cf0whm+Q/d5MQiMW244LyChsNR412L
+4XgJ1V3mpTSmEnuTRT4iFBAWhgqcmn8MFmdb8pOxwzZ+pCKpMFaMlJ6P8hA
u6+VOD+YRrFJzGC8RzaYi+erKg/ROOHFclbvvYSKJO7fTBcaa/wXY307C2AZ
l7PNl6SgDDSioqILYTigG+/VUIgS8IxWq69hLd4lWPILhZ6zsrfd3Erwl5+h
TN1BQSoJTS/0LMWrpw+c2kspWJMLm12dy+Hz3reXRHwK5GIek+4sxwzvqb77
XQr9qw7bO05VYMLxxgueO4WsjSN7wu/dRqRsz2SCPYVJa2X4VdYdjMc5SXcv
6aE8KFTMvCOH9VR21PJDPRS9K85D22shD1eKCvbpkRLlf2Y9tRbpop4vf/TU
w29Vdp+trsVsdki9A1uP6be4nMzM+7AZ1bkStnqwJUI4D9chv1LM83tN4hvB
5JlzUiUWBq6rM7pINE78VGfYaIC14FGl9CSJvAx7wvWjRnxiGLQ7eZyEYFsc
N6ShER/nqEfcjpLI2m00fpzTBK/Or6qm+SQcw+SxX483oe9Pn+5+NonIlt/E
Hx58hOYn3hcd1whockKqZEvN+FRyoT1ITiAtuV572KkFXZrKl6fvENh01mzf
in8LDF+8mXCxnIBHUP/ziIoWsBTSVpWEQLrDIWNn7+9RFP1+bkkmAfMWL1Hd
560ISKi/axlGYD+1JaDDtB1t0SLOLXMCxdHP6NmdKpRuEvmmFOmwxJPOqgNV
sL/wbK3mqg5RxoLRBpEK1+obVWOXdeDVjfRkdakQ2RaTFJqlg168GLSZ240K
GVETI9Thdsf6jrsD3fidpzBjBuswH2jd92RrD8qabEfENjpIToFpdaMPVN0/
dteVf8DiVY9iZkWNI9rH7l2TCxgTOlUdMxrEApuYYvgsIK12oHeZP4Rpi8gD
OfJ5pKRO8HLJYRRv9SoW2s3D9ruI8MGkl7iVWZZYWD2HX2tmU/huYxAEiq/U
cubgazbhl94wDoXp6OXln7XYFexaMuehQR4zW2iVpoWccrCRrmrAiD/HbY/Q
4l8GYMni
        "]], LineBox[CompressedData["
1:eJwVy3tQE3QAB/DxGkejcdLMM53XchzKK+TKO5H4FkhMZJgkIqwyFIQTGiAx
kIxHIg8lWDzSeCQosRGBYN5BRMkhIi67M0GyE397Iq/FeIzpxuPX+uN73/vc
976846mRCbYMBsPfmv+7qyRDssdBBYb8VeX8hxM48ahJrfPVoPEMZ1h/V4cQ
LVvELdciydlcHZilg1Z51WVJp0N2q6P7HS8dRjfquR38Z1hV2ARsmtXi8A/w
kORNIrvq4J0KmRbuYoF0++0puJpSm64na1EqFRmf8mYw82Zl27/eWsibaqre
zplFNa8j2tuowWv6wrLTv+oh/fjKb/J+DbZIc8/1bZpDs0yyw/OiBqmfeY/O
fmTAYLKkJlSkQX+9je+4cB7Z7zAvcH00kF5fMA5b5uH5/WaLeV0Np2N9J3fU
L2D0XdeB+lE1wvaWRbMPLCJ+V5g8Rq7GdLlhYsC0iIHWOnlmrhp+ed68mW+X
kBlY43TjqBpB9WlPLu0zYmXq5zXOLjVWo8qDep4ZIWm+NbL/ZTU4xQiVnV/G
xrPjcZhVYUm3rNjqZ0JPQ9MHyXdVOKssWrEfMaEx18ZkblHhPpPbllHwHLZ/
5E8+LFRhSPG1YxT/BRRbfQxjCSpsY1baOAy+QKxbgHuIQIVAcV3O3nQzFEPf
xLJ3quCYkdeoc7XAMtgc0+WswuXmpBDOgAXd4e1xXz1Volg4UewqXoFx2b8z
uFmJ16sCss6xVxHJDkv0TlMi3+G7iZy+VSTzbY5s2KPEBc4DxsQnazB8obL7
h6nEYm3tL9z1NVQWugp6xgh4EacWxn9cR+mJ9O7OawSWBs4YO5yivZyVw88k
cMmW1pIIihL/mukjnxPwI52PdRyikMQpU0ozCIRM+ylhNIUwUdYxl07QKF4y
lx2n2JDesq1XTBCKh1zWGQpPYXz74SSCalVFgmOLdV/wEF8WEbT2sjz+llOI
in0O/hlL8Ht18VxLG4Xf6aJgW6snBXlZ73dR3DO7nUw5SuDfJS4930dxRT9U
+V4UgbpA2G43Yv0zfioyRBCYRPfSRx5ROPQk1rlZ/dLukN3XHlN0LgfdFgkJ
3poJuBVEKHL0YeHDBwhKIr3+KpimcIoOCb4qIGjwktcc0lOkDTfNPw4luMHk
x/IMFGMyuy4Xq5/0btH2Gym8bipOfRlCMF99SSZ9TvEgfmf8zX0E9qmvpHxq
oWBdzE+bDSbYvL/C13eNonvmfsUbVvtsZy1TSlEpYA3EBBH8B9Nb3xY=
        "]]},
      Annotation[#, 
       "Charting`Private`Tag$30308#1"]& ], {}}, {{}, {}}, {{}, {}}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.47279972028366857`},
  DisplayFunction->Identity,
  Epilog->{
    PointSize[0.03], 
    PointBox[
     NCache[{0.5, 
       Rational[2, 3]}, {0.5, 0.6666666666666666}]], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"k=0, Flat\"", FontFamily -> "Times-Bold", FontSize -> 10, 
       StripOnInput -> False], TraditionalForm], {0.9, 0.67}], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"k=1, Closed\"", FontFamily -> "Times-Bold", FontSize -> 10, 
       StripOnInput -> False], TraditionalForm], {1.4, 0.58}], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"k=-1, Open\"", FontFamily -> "Times-Bold", FontSize -> 10, 
       StripOnInput -> False], TraditionalForm], {0.5, 0.82}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"  \"", TraditionalForm], 
     FormBox["\" \"", TraditionalForm]}, {
     FormBox["\"10^-29 gm/cc\"", TraditionalForm], 
     FormBox["\"\[CurlyRho]o\"", TraditionalForm]}},
  FrameTicks->{{{{0.5, 
       FormBox["7.`", TraditionalForm]}, {0.6, 
       FormBox["8.4`", TraditionalForm]}, {0.7, 
       FormBox["9.8`", TraditionalForm]}, {0.8, 
       FormBox["11.2`", TraditionalForm]}, {0.9, 
       FormBox["12.6`", TraditionalForm]}, {1., 
       FormBox["14.`", TraditionalForm]}}, {{0.5, 
       FormBox["7.`", TraditionalForm]}, {0.6, 
       FormBox["8.4`", TraditionalForm]}, {0.7, 
       FormBox["9.8`", TraditionalForm]}, {0.8, 
       FormBox["11.2`", TraditionalForm]}, {0.9, 
       FormBox["12.6`", TraditionalForm]}, {1., 
       FormBox["14.`", TraditionalForm]}}}, {{{0., 
       FormBox["0.`", TraditionalForm]}, {0.5, 
       FormBox["1.`", TraditionalForm]}, {1., 
       FormBox["1.9`", TraditionalForm]}, {1.5, 
       FormBox["2.9`", TraditionalForm]}}, {{0., 
       FormBox["0.`", TraditionalForm]}, {0.5, 
       FormBox["1.`", TraditionalForm]}, {1., 
       FormBox["1.9`", TraditionalForm]}, {1.5, 
       FormBox["2.9`", TraditionalForm]}}}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox["\"Age for \[CapitalGamma]=0\"", TraditionalForm],
  PlotRange->{{0.00001, 2}, {0.47279972028366857`, 0.9998975604140071}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807225997126511*^9},
 CellLabel->
  "Out[238]=",ExpressionUUID->"2fc45815-3651-443b-94a6-a82b46039d0e"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection",ExpressionUUID->"e04678e5-120a-49e4-96f4-b01770ee2a3a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ageL", "[", 
   RowBox[{"q1_", ",", "\[Sigma]1_"}], "]"}], ":=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{
            RowBox[{"X", "'"}], "[", "t", "]"}]}], "/.", "eq3"}], "/.", 
         RowBox[{"Ho", "\[Rule]", "1"}]}], "/.", 
        RowBox[{"\[CapitalGamma]", "\[Rule]", 
         RowBox[{"\[Sigma]1", "-", "q1"}]}]}], "/.", 
       RowBox[{"qo", "\[Rule]", "q1"}]}], "/.", 
      RowBox[{"\[Sigma]", "\[Rule]", "\[Sigma]1"}]}], "/.", 
     RowBox[{
      RowBox[{"X", "[", "t", "]"}], "\[Rule]", "x"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}], " "}]], "Input",
 CellLabel->
  "In[239]:=",ExpressionUUID->"6d4adb27-d880-4ee4-affb-6ea0d64bd197"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"agetable", "[", "Ho_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "/", "100"}], 
     RowBox[{"Round", "[", 
      RowBox[{"100", 
       RowBox[{"Table", "[", " ", 
        RowBox[{
         RowBox[{"9.78", "*", 
          RowBox[{"(", 
           RowBox[{"100", "/", "Ho"}], ")"}], " ", 
          RowBox[{"ageL", "[", 
           RowBox[{"q", ",", "sigma"}], "]"}]}], " ", ",", 
         RowBox[{"{", 
          RowBox[{"q", ",", "0", ",", "2", ",", ".5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"sigma", ",", "0", ",", "2.5", ",", ".5"}], "}"}]}], 
        "]"}]}], "]"}]}], "//", "N"}]}], ";"}]], "Input",
 CellLabel->
  "In[240]:=",ExpressionUUID->"0a1eae05-cf4e-4b6c-875d-a39cb4cb997d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"agetable", "[", "70", "]"}], ",", 
   RowBox[{"TableSpacing", "\[Rule]", 
    RowBox[{"{", "1", "}"}]}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<qo=0\>\"", ",", "\"\<qo=.5\>\"", ",", "\"\<qo=1\>\"", ",", 
        "\"\<qo=1.5\>\"", ",", "\"\<qo=2\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\[Sigma]o=0\>\"", ",", "\"\<.5\>\"", ",", "\"\<1\>\"", ",", 
        "\"\<1.5\>\"", ",", "\"\<2\>\"", ",", "\"\<2.5\>\""}], "}"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellLabel->
  "In[241]:=",ExpressionUUID->"8966c97c-305f-4282-9816-03fab9cf6ecf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"\[Sigma]o=0\"\>",
       HoldForm], 
      TagBox["\<\".5\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm], 
      TagBox["\<\"1.5\"\>",
       HoldForm], 
      TagBox["\<\"2\"\>",
       HoldForm], 
      TagBox["\<\"2.5\"\>",
       HoldForm]},
     {
      TagBox["\<\"qo=0\"\>",
       HoldForm], "13.97`", "10.02`", "8.9`", "8.22`", "7.74`", "7.36`"},
     {
      TagBox["\<\"qo=.5\"\>",
       HoldForm], "12.16`", "9.31`", "8.39`", "7.81`", "7.39`", "7.06`"},
     {
      TagBox["\<\"qo=1\"\>",
       HoldForm], "10.97`", "8.76`", "7.97`", "7.47`", "7.09`", "6.8`"},
     {
      TagBox["\<\"qo=1.5\"\>",
       HoldForm], "10.11`", "8.3`", "7.62`", "7.17`", "6.83`", "6.56`"},
     {
      TagBox["\<\"qo=2\"\>",
       HoldForm], "9.44`", "7.92`", "7.32`", "6.91`", "6.61`", "6.36`"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableSpacing -> {1}, 
    TableHeadings -> {{"qo=0", "qo=.5", "qo=1", "qo=1.5", "qo=2"}, {
      "\[Sigma]o=0", ".5", "1", "1.5", "2", "2.5"}}]]]], "Output",
 CellChangeTimes->{3.807225997317762*^9},
 CellLabel->
  "Out[241]//TableForm=",ExpressionUUID->"dcd16e7d-d6a2-4162-85fd-\
8a84d3044971"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem  3: The Expansion and Age for the Friedmann-Robertson-Walker models",
 StyleBox[" ",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.615508680462318*^9, 3.615508693430311*^9}, {
  3.807224114765234*^9, 3.807224115084291*^9}},
 AspectRatioFixed->
  True,ExpressionUUID->"6f6c5ef6-b34e-4423-a755-615e8b334f7d"],

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"d6b481a3-de6a-4d9f-9e61-55401566a926"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"4e5f1cfc-bcfc-4e3d-80de-550a12afc0f7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input",
 CellLabel->
  "In[242]:=",ExpressionUUID->"05b1e9e0-9610-41fe-b236-b4fe32e94d68"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",ExpressionUUID->"375e178e-1c4c-4bc7-b157-b389a756e9df"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq1", "=", 
   FormBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["R", "\[Prime]",
        MultilineFunction->None], "(", "t", ")"}], "2"], "==", 
     FractionBox[
      RowBox[{
       SuperscriptBox["Ho", "2"], " ", 
       SuperscriptBox["Ro", "3"]}], 
      RowBox[{"R", "(", "t", ")"}]]}],
    TraditionalForm]}], ";"}]], "Input",
 CellLabel->
  "In[243]:=",ExpressionUUID->"7894d314-3703-47bf-98cf-809f34225531"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{
   RowBox[{"t", "\[Equal]", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "/", 
        RowBox[{"eq1", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "]"}], ",", 
      RowBox[{"R", "[", "t", "]"}]}], "]"}]}], "//", 
   "PowerExpand"}]}]], "Input",
 CellLabel->
  "In[244]:=",ExpressionUUID->"f08f7549-bc85-4006-b1fc-b1827e38c7a7"],

Cell[BoxData[
 RowBox[{"t", "\[Equal]", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox[
     RowBox[{"R", "[", "t", "]"}], 
     RowBox[{"3", "/", "2"}]]}], 
   RowBox[{"3", " ", "Ho", " ", 
    SuperscriptBox["Ro", 
     RowBox[{"3", "/", "2"}]]}]]}]], "Output",
 CellChangeTimes->{3.807225997359857*^9},
 CellLabel->
  "Out[244]=",ExpressionUUID->"d96ed2cb-1736-4127-a081-3540d2664aec"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"eq2", "[", 
   RowBox[{"[", "2", "]"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"R", "[", "t", "]"}], "\[Rule]", "Ro"}]}]], "Input",
 CellLabel->
  "In[245]:=",ExpressionUUID->"ef3c03ef-841c-4e07-bdc8-5db42bb8d12d"],

Cell[BoxData[
 FractionBox["2", 
  RowBox[{"3", " ", "Ho"}]]], "Output",
 CellChangeTimes->{3.807225997378594*^9},
 CellLabel->
  "Out[245]=",ExpressionUUID->"281329b4-991e-4615-9437-127184ff99ca"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"OLD", " ", 
     RowBox[{"VERSION", ":", " ", 
      RowBox[{
      "UPDATED", " ", "FOR", " ", "VERSION", " ", "6", "\[IndentingNewLine]", 
       "scale0"}]}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{"eq2", ",", 
        RowBox[{"R", "[", "t", "]"}]}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1"}], "]"}], "]"}], "/.", 
     RowBox[{"Rule", "\[Rule]", "Equal"}]}]}], "*)"}], "\[IndentingNewLine]", 
  
  RowBox[{"scale0", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"eq2", ",", 
       RowBox[{"R", "[", "t", "]"}]}], "]"}], " ", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "/.", 
    RowBox[{"Rule", "\[Rule]", "Equal"}]}]}]}]], "Input",
 CellChangeTimes->{{3.424552122239719*^9, 3.42455217606456*^9}, {
  3.615507656405551*^9, 3.615507658581745*^9}},
 CellLabel->
  "In[246]:=",ExpressionUUID->"978ca85a-e75a-443b-9123-96e0aafd8bd0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"R", "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["3", "2"], ")"}], 
    RowBox[{"2", "/", "3"}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"Ho", " ", 
      SuperscriptBox["Ro", 
       RowBox[{"3", "/", "2"}]], " ", "t"}], ")"}], 
    RowBox[{"2", "/", "3"}]]}]}]], "Output",
 CellChangeTimes->{3.807225997398959*^9},
 CellLabel->
  "Out[246]=",ExpressionUUID->"304b704f-5717-44c5-ac77-32dee2a7a9c2"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"scale0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Ho", "\[Rule]", "1"}], ",", 
       RowBox[{"Ro", "\[Rule]", "1"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "\"\<0\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "/", "3"}], ",", "\"\<1/(3Ho)\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"2", "/", "3"}], ",", "\"\<Now \>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "\"\<1/Ho\>\""}], "}"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "/", "2"}], ",", "\"\< Ro/2 \>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "\"\<Ro\>\""}], "}"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", ".03", "]"}], ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "/", "3"}], ",", "1"}], "}"}], "]"}]}], "}"}], "]"}], 
     "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.424549537613234*^9},
 CellLabel->
  "In[247]:=",ExpressionUUID->"f472daea-45b3-4914-a632-9b0b3b4c8548"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0vk/1IkDx3FhSyVFB+MIOZJIWce3b3i3jdYRlSNH7vvom47tW6w2iQlL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       "]]},
     Annotation[#, "Charting`Private`Tag$31267#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    PointSize[0.03], 
    PointBox[
     NCache[{
       Rational[2, 3], 1}, {0.6666666666666666, 1}]]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{{0, 
       FormBox["0", TraditionalForm]}, {
       NCache[
        Rational[1, 2], 0.5], 
       FormBox["\" Ro/2 \"", TraditionalForm]}, {1, 
       FormBox["\"Ro\"", TraditionalForm]}}, {{0, 
       FormBox["0", TraditionalForm]}, {
       NCache[
        Rational[1, 2], 0.5], 
       FormBox["\" Ro/2 \"", TraditionalForm]}, {1, 
       FormBox["\"Ro\"", TraditionalForm]}}}, {{{0, 
       FormBox["\"0\"", TraditionalForm]}, {
       NCache[
        Rational[1, 3], 0.3333333333333333], 
       FormBox["\"1/(3Ho)\"", TraditionalForm]}, {
       NCache[
        Rational[2, 3], 0.6666666666666666], 
       FormBox["\"Now \"", TraditionalForm]}, {1, 
       FormBox["\"1/Ho\"", TraditionalForm]}}, {{0, 
       FormBox["\"0\"", TraditionalForm]}, {
       NCache[
        Rational[1, 3], 0.3333333333333333], 
       FormBox["\"1/(3Ho)\"", TraditionalForm]}, {
       NCache[
        Rational[2, 3], 0.6666666666666666], 
       FormBox["\"Now \"", TraditionalForm]}, {1, 
       FormBox["\"1/Ho\"", TraditionalForm]}}}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1}, {0., 1.3103706792762755`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807225997438953*^9},
 CellLabel->"Out[247]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
96.],ExpressionUUID->"e8a5baee-fe1a-4ead-b491-434555f21c96"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"scale0", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ho", "\[Rule]", "1"}], ",", 
         RowBox[{"Ro", "\[Rule]", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "scale0"}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "\"\<0\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "3"}], ",", "\"\<1/(3Ho)\>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", "/", "3"}], ",", "\"\<Now \>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "\"\<1/Ho\>\""}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "/", "2"}], ",", "\"\< Ro/2 \>\""}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "\"\<Ro\>\""}], "}"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", ".03", "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"2", "/", "3"}], ",", "1"}], "}"}], "]"}]}], "}"}], 
        "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"unnecessary", "?"}], "*)"}]}]], "Input",
 CellChangeTimes->{
  3.424549542397753*^9, {3.615507695132184*^9, 3.61550770800105*^9}, 
   3.615508475770946*^9},
 CellLabel->
  "In[248]:=",ExpressionUUID->"9026351b-6c26-4d67-8c06-7f18f78619f9"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",ExpressionUUID->"041904de-124b-48de-8217-5c41803762f1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"R", "'"}], "[", "t", "]"}], "^", "2"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{"2", " ", "qo", " ", 
      RowBox[{"Ho", "^", "2"}], " ", 
      RowBox[{
       RowBox[{"Ro", "^", "3"}], "/", 
       RowBox[{"(", 
        RowBox[{"R", "[", "t", "]"}], ")"}]}]}]}]}]}], ";"}]], "Input",
 CellLabel->
  "In[249]:=",ExpressionUUID->"5e8303be-1e59-445d-9c43-d6732c824bd7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rorule", "=", 
   RowBox[{"Ro", "\[Rule]", 
    RowBox[{
     RowBox[{"1", "/", "Ho"}], " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "qo"}], "-", "1"}], ")"}]}], "]"}]}]}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[250]:=",ExpressionUUID->"cf1ba0ad-e655-49b5-8739-2476a0d7f55d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", "=", 
  RowBox[{
   RowBox[{"eq3", "/.", "Rorule"}], "//", "PowerExpand"}]}]], "Input",
 CellLabel->
  "In[251]:=",ExpressionUUID->"9c3821c6-4555-4ce1-be13-669b607ef631"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{
    SuperscriptBox["R", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "2"], "\[Equal]", 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   FractionBox[
    RowBox[{"2", " ", "qo"}], 
    RowBox[{"Ho", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2", " ", "qo"}]}], ")"}], 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"R", "[", "t", "]"}]}]]}]}]], "Output",
 CellChangeTimes->{3.807225997479416*^9},
 CellLabel->
  "Out[251]=",ExpressionUUID->"150793e6-1a4b-4e8f-a5f9-a21c18637c04"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"change", "=", 
   RowBox[{"R", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", " ", 
        RowBox[{"qo", "/", 
         RowBox[{"(", 
          RowBox[{"Ho", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", "qo"}], "-", "1"}], ")"}], "^", 
            RowBox[{"(", 
             RowBox[{"3", "/", "2"}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"Sin", "[", 
          RowBox[{"x", "[", "#", "]"}], "]"}], "^", "2"}]}], ")"}], "&"}], 
     ")"}]}]}], ";"}]], "Input",
 CellLabel->
  "In[252]:=",ExpressionUUID->"671ae318-6d95-4782-bf47-daaf8ac6a996"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"scale1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"R", "[", "x", "]"}], "/.", "change"}], "/.", 
    RowBox[{
     RowBox[{"x", "[", "x", "]"}], "\[Rule]", "x"}]}], "//", 
   "PowerExpand"}]}]], "Input",
 CellLabel->
  "In[253]:=",ExpressionUUID->"9dfd2df6-b7e5-4794-b59c-4c7bc7fedc51"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "qo", " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "x", "]"}], "2"]}], 
  RowBox[{"Ho", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"2", " ", "qo"}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{3.807225997503955*^9},
 CellLabel->
  "Out[253]=",ExpressionUUID->"d072eb44-93fe-41a0-aed4-c99518e103fc"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eq5", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"eq4", "/.", "change"}], ",", 
       RowBox[{
        RowBox[{"x", "'"}], "[", "t", "]"}]}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "//", "Simplify"}], " ", "//", 
   "PowerExpand"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "We", " ", "get", " ", "a", " ", "factor", " ", "of", " ", "i", " ", "as", 
    " ", "the", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"2", "q0"}]}], ")"}], " ", "factor", " ", "is", " ", 
    "reversed"}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.615507794107706*^9, 3.6155078055139303`*^9}, {
  3.615507952956111*^9, 3.615507969060152*^9}, {3.807221363866303*^9, 
  3.807221384500861*^9}, {3.807221552829097*^9, 3.807221583628581*^9}},
 CellLabel->
  "In[254]:=",ExpressionUUID->"835f602d-e8da-4a45-88aa-ca42e4a89730"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
   FractionBox[
    RowBox[{"\[ImaginaryI]", " ", "Ho", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"2", " ", "qo"}]}], ")"}], 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"Cot", "[", 
      RowBox[{"x", "[", "t", "]"}], "]"}], " ", 
     RowBox[{"Csc", "[", 
      RowBox[{"2", " ", 
       RowBox[{"x", "[", "t", "]"}]}], "]"}]}], 
    RowBox[{"2", " ", "qo"}]]}], "}"}]], "Output",
 CellChangeTimes->{3.80722599755202*^9},
 CellLabel->
  "Out[254]=",ExpressionUUID->"b462377f-7db6-4110-bcdb-da73d23bf68c"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"time1", "=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{
         RowBox[{"x", "'"}], "[", "t", "]"}]}], "/.", "eq5"}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", "0", ",", "x"}], "}"}]}], "]"}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"no", " ", "i"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.615507809428156*^9, 3.615507810228261*^9}},
 CellLabel->
  "In[255]:=",ExpressionUUID->"f16d15ba-f281-49d0-b8ce-6c4ad72a9c76"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", "qo", " ", 
    RowBox[{"(", 
     RowBox[{"x", "-", 
      RowBox[{
       RowBox[{"Cos", "[", "x", "]"}], " ", 
       RowBox[{"Sin", "[", "x", "]"}]}]}], ")"}]}], 
   RowBox[{"Ho", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"2", " ", "qo"}]}], ")"}], 
     RowBox[{"3", "/", "2"}]]}]]}]], "Output",
 CellChangeTimes->{3.8072259976778593`*^9},
 CellLabel->
  "Out[255]=",ExpressionUUID->"b1da0bb5-7694-44e7-952a-70b0e40e9d3f"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"Ro", "\[Equal]", "scale1"}], ",", "x"}], "]"}]], "Input",
 CellLabel->
  "In[256]:=",ExpressionUUID->"e5171dd9-8b1a-415c-8360-b22848d7c8b0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     TemplateBox[{
       RowBox[{
         RowBox[{"-", 
           RowBox[{"ArcSin", "[", 
             FractionBox[
              RowBox[{
                SqrtBox["Ho"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"2", " ", "qo"}]}], ")"}], 
                 RowBox[{"3", "/", "4"}]], " ", 
                SqrtBox["Ro"]}], 
              RowBox[{
                SqrtBox["2"], " ", 
                SqrtBox["qo"]}]], "]"}]}], "+", 
         RowBox[{"2", " ", "\[Pi]", " ", 
           TemplateBox[{"1"}, "C"]}]}], 
       RowBox[{
         TemplateBox[{"1"}, "C"], "\[Element]", 
         TemplateBox[{}, "Integers"]}]},
      "ConditionalExpression"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     TemplateBox[{
       RowBox[{"\[Pi]", "-", 
         RowBox[{"ArcSin", "[", 
           FractionBox[
            RowBox[{
              SqrtBox["Ho"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                 RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   RowBox[{"2", " ", "qo"}]}], ")"}], 
               RowBox[{"3", "/", "4"}]], " ", 
              SqrtBox["Ro"]}], 
            RowBox[{
              SqrtBox["2"], " ", 
              SqrtBox["qo"]}]], "]"}], "+", 
         RowBox[{"2", " ", "\[Pi]", " ", 
           TemplateBox[{"1"}, "C"]}]}], 
       RowBox[{
         TemplateBox[{"1"}, "C"], "\[Element]", 
         TemplateBox[{}, "Integers"]}]},
      "ConditionalExpression"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     TemplateBox[{
       RowBox[{
         RowBox[{"ArcSin", "[", 
           FractionBox[
            RowBox[{
              SqrtBox["Ho"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                 RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   RowBox[{"2", " ", "qo"}]}], ")"}], 
               RowBox[{"3", "/", "4"}]], " ", 
              SqrtBox["Ro"]}], 
            RowBox[{
              SqrtBox["2"], " ", 
              SqrtBox["qo"]}]], "]"}], "+", 
         RowBox[{"2", " ", "\[Pi]", " ", 
           TemplateBox[{"1"}, "C"]}]}], 
       RowBox[{
         TemplateBox[{"1"}, "C"], "\[Element]", 
         TemplateBox[{}, "Integers"]}]},
      "ConditionalExpression"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     TemplateBox[{
       RowBox[{"\[Pi]", "+", 
         RowBox[{"ArcSin", "[", 
           FractionBox[
            RowBox[{
              SqrtBox["Ho"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                 RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   RowBox[{"2", " ", "qo"}]}], ")"}], 
               RowBox[{"3", "/", "4"}]], " ", 
              SqrtBox["Ro"]}], 
            RowBox[{
              SqrtBox["2"], " ", 
              SqrtBox["qo"]}]], "]"}], "+", 
         RowBox[{"2", " ", "\[Pi]", " ", 
           TemplateBox[{"1"}, "C"]}]}], 
       RowBox[{
         TemplateBox[{"1"}, "C"], "\[Element]", 
         TemplateBox[{}, "Integers"]}]},
      "ConditionalExpression"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225997710081*^9},
 CellLabel->
  "Out[256]=",ExpressionUUID->"205beb3e-ef2a-451b-b5a2-3db70a66604a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xage", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{"Ro", "\[Equal]", "scale1"}], ",", "x"}], "]"}], "[", 
        RowBox[{"[", "4", "]"}], "]"}], " ", "//", "Normal"}], ")"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"C", "[", "1", "]"}], "\[Rule]", 
       RowBox[{
        RowBox[{"-", "1"}], "/", "2"}]}], "}"}]}], "/.", "Rorule"}], " ", "//",
    "PowerExpand"}]}]], "Input",
 CellChangeTimes->{{3.6155078776524963`*^9, 3.6155078870909863`*^9}, {
   3.6155080703215227`*^9, 3.6155080734274473`*^9}, 3.807221664772214*^9, {
   3.807223824022728*^9, 3.807223880484429*^9}},
 CellLabel->
  "In[257]:=",ExpressionUUID->"465afb3e-03f8-4c07-8e87-aeea778cc577"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"ArcSin", "[", 
    FractionBox[
     SqrtBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", "qo"}]}]], 
     RowBox[{
      SqrtBox["2"], " ", 
      SqrtBox["qo"]}]], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225997754369*^9},
 CellLabel->
  "Out[257]=",ExpressionUUID->"04c86bc5-7540-4599-a6c9-77b0b536715b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"age1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"time1", "/.", "xage"}], " ", "//", "ExpandAll"}], "//", 
    "Simplify"}], " ", "//", "PowerExpand"}]}]], "Input",
 CellChangeTimes->{{3.615508083306843*^9, 3.6155081088024607`*^9}, {
   3.807221463119215*^9, 3.807221468083928*^9}, {3.8072215146562643`*^9, 
   3.807221518245792*^9}, 3.8072216628254347`*^9},
 CellLabel->
  "In[258]:=",ExpressionUUID->"247a0c37-f450-45d5-bc4b-12afe95dd567"],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[ImaginaryI]", " ", 
   RowBox[{"(", 
    RowBox[{
     SqrtBox[
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", "qo"}]}]], "-", 
     RowBox[{"2", " ", "qo", " ", 
      RowBox[{"ArcSin", "[", 
       FractionBox[
        SqrtBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"2", " ", "qo"}]}]], 
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox["qo"]}]], "]"}]}]}], ")"}]}], 
  RowBox[{"Ho", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"2", " ", "qo"}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{3.8072259977918987`*^9},
 CellLabel->
  "Out[258]=",ExpressionUUID->"77e07d82-3926-4bd8-a831-d335442c5e8d"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"value1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"qo", "\[Rule]", "1"}], ",", 
     RowBox[{"Ho", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{3.807223965140896*^9},
 CellLabel->
  "In[259]:=",ExpressionUUID->"cadeb403-805d-45b1-a657-cc1bcf7ec0c0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"age1", " ", "/.", "value1"}]], "Input",
 CellChangeTimes->{{3.80722392540963*^9, 3.8072239290847683`*^9}, 
   3.807223966210803*^9},
 CellLabel->
  "In[260]:=",ExpressionUUID->"9850c2b7-a78d-4976-b341-b21a0764b471"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "+", 
  FractionBox["\[Pi]", "2"]}]], "Output",
 CellChangeTimes->{3.8072259978145943`*^9},
 CellLabel->
  "Out[260]=",ExpressionUUID->"aef5e493-36bc-47b1-a8a1-9846982e0e37"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"label", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PointSize", "[", "0.03", "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"N", "[", 
          RowBox[{
           FractionBox["1", "100"], " ", 
           RowBox[{"Round", "[", 
            RowBox[{"100", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"time1", "/.", "\[InvisibleSpace]", "xage"}], "/.", 
               "\[InvisibleSpace]", "value1"}], ")"}]}], "]"}]}], "]"}], ",", 
         
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2.6`", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<age/Ho =\>\"", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.4`", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"time1", "/.", "\[InvisibleSpace]", 
          RowBox[{"x", "\[Rule]", 
           FractionBox["\[Pi]", "2"]}]}], "/.", "\[InvisibleSpace]", 
         "value1"}], ",", 
        RowBox[{
         RowBox[{"scale1", "/.", "\[InvisibleSpace]", 
          RowBox[{"x", "\[Rule]", 
           FractionBox["\[Pi]", "2"]}]}], "/.", "\[InvisibleSpace]", 
         "value1"}]}], "}"}], "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"time1", "/.", "\[InvisibleSpace]", "xage"}], "/.", 
         "\[InvisibleSpace]", "value1"}], ",", 
        RowBox[{
         RowBox[{"scale1", "/.", "\[InvisibleSpace]", "xage"}], "/.", 
         "\[InvisibleSpace]", "value1"}]}], "}"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Graphics", "[", "label", "]"}], " ", "//", "Show"}]}], "Input",
 CellChangeTimes->{{3.807221619047656*^9, 3.8072216341110897`*^9}, {
  3.807221677435396*^9, 3.807221683066625*^9}, {3.807223977477131*^9, 
  3.807223980065332*^9}},
 CellLabel->
  "In[261]:=",ExpressionUUID->"71dcba67-d696-4857-a8ff-dfd9a12630f8"],

Cell[BoxData[
 GraphicsBox[
  {PointSize[0.03], InsetBox[
    StyleBox["0.57`",
     StripOnInput->False,
     FontFamily->"Times-Bold",
     FontSize->10], {2.6, 1}], InsetBox[
    StyleBox["\<\"age/Ho =\"\>",
     StripOnInput->False,
     FontFamily->"Times-Bold",
     FontSize->10], {1.4, 1}], 
   PointBox[NCache[{Pi, 2}, {3.141592653589793, 2}]], 
   PointBox[NCache[{2 (Rational[-1, 2] + Rational[1, 4] Pi), 1}, {
     0.5707963267948966, 1}]]}]], "Output",
 CellChangeTimes->{3.807225997832781*^9},
 CellLabel->
  "Out[262]=",ExpressionUUID->"c0c13570-4f70-45b6-a91b-ef4e70dc1145"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"time1", ",", "scale1"}], "}"}], "/.", "value1"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "\[Pi]"}], "}"}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Closed Model, qo=1 \>\""}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "\"\<0\>\""}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"age1", "/.", "value1"}], "//", "N"}], ",", 
          "\"\<age\>\""}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"3", " ", "age1"}], "/.", "value1"}], "//", "N"}], ",", 
          "\"\<3* age\>\""}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"time1", "/.", "value1"}], "/.", 
           RowBox[{"x", "\[Rule]", 
            RowBox[{"\[Pi]", "/", "2"}]}]}], ",", "\"\<Max\>\""}], "}"}], ",",
         "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"9", " ", "age1"}], "/.", "value1"}], "//", "N"}], ",", 
          "\"\<9* age\>\""}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"1", "/", "2"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "\"\<Ro\>\""}], "}"}], ",", "1.5", ",", "2"}], 
       "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", "label"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "GoldenRatio"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.424549559355908*^9, {3.424552234950841*^9, 3.424552241205766*^9}, {
   3.807221691551447*^9, 3.8072217138273907`*^9}, {3.807223983569076*^9, 
   3.807223985905593*^9}},
 CellLabel->
  "In[263]:=",ExpressionUUID->"64b2e716-d8b5-434e-b0cb-a21892475290"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxl13c81d//APBr32uPcI2khCJRRpHu65QUpT6lVJSM7CIkIyNEyY4iIi0j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       "]]},
     Annotation[#, "Charting`Private`Tag$31612#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    PointSize[0.03], 
    InsetBox[
     FormBox[
      StyleBox[
      "0.57`", FontFamily -> "Times-Bold", FontSize -> 10, StripOnInput -> 
       False], TraditionalForm], {2.6, 1}], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"age/Ho =\"", FontFamily -> "Times-Bold", FontSize -> 10, 
       StripOnInput -> False], TraditionalForm], {1.4, 1}], 
    PointBox[
     NCache[{Pi, 2}, {3.141592653589793, 2}]], 
    PointBox[
     NCache[{2 (Rational[-1, 2] + Rational[1, 4] Pi), 1}, {
      0.5707963267948966, 1}]]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{{0, 
       FormBox["0", TraditionalForm]}, {
       NCache[
        Rational[1, 2], 0.5], 
       FormBox[
        FractionBox["1", "2"], TraditionalForm]}, {1, 
       FormBox["\"Ro\"", TraditionalForm]}, {1.5, 
       FormBox["1.5`", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}}, {{0, 
       FormBox["0", TraditionalForm]}, {
       NCache[
        Rational[1, 2], 0.5], 
       FormBox[
        FractionBox["1", "2"], TraditionalForm]}, {1, 
       FormBox["\"Ro\"", TraditionalForm]}, {1.5, 
       FormBox["1.5`", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}}}, {{{0, 
       FormBox["\"0\"", TraditionalForm]}, {0.5707963267948966, 
       FormBox["\"age\"", TraditionalForm]}, {1.7123889803846897`, 
       FormBox["\"3* age\"", TraditionalForm]}, {
       NCache[Pi, 3.141592653589793], 
       FormBox["\"Max\"", TraditionalForm]}, {5.137166941154069, 
       FormBox["\"9* age\"", TraditionalForm]}}, {{0, 
       FormBox["\"0\"", TraditionalForm]}, {0.5707963267948966, 
       FormBox["\"age\"", TraditionalForm]}, {1.7123889803846897`, 
       FormBox["\"3* age\"", TraditionalForm]}, {
       NCache[Pi, 3.141592653589793], 
       FormBox["\"Max\"", TraditionalForm]}, {5.137166941154069, 
       FormBox["\"9* age\"", TraditionalForm]}}}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotLabel->FormBox["\"Closed Model, qo=1 \"", TraditionalForm],
  PlotRange->{{0., 6.283185307179586}, {0., 1.9999998831351729`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8072259978750973`*^9},
 CellLabel->"Out[263]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
96.],ExpressionUUID->"0c813fcb-4e2c-45a2-98db-216cbf5b622e"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection",ExpressionUUID->"b9a4b4f5-a479-4e77-ab69-394498b863b5"],

Cell[" eq6=R'[t]^2 == 1+ 2 qo Ho^2 Ro^3/(R[t]); ", "Input",
 AspectRatioFixed->True,
 CellLabel->
  "In[264]:=",ExpressionUUID->"b5562b22-cb85-421e-8b5e-46ae7a69c3f2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rorule", "=", 
   RowBox[{"Ro", "\[Rule]", 
    RowBox[{
     RowBox[{"1", "/", "Ho"}], " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"2", " ", "qo"}]}], ")"}]}], "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.807223034909968*^9, 3.807223053586224*^9}},
 CellLabel->
  "In[265]:=",ExpressionUUID->"be68f699-e74b-4249-ac53-301937a6da8f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq7", "=", 
  RowBox[{
   RowBox[{"eq6", "/.", "Rorule"}], "//", "PowerExpand"}]}]], "Input",
 CellLabel->
  "In[266]:=",ExpressionUUID->"701ec89e-777c-48de-be50-44776d308788"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{
    SuperscriptBox["R", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "2"], "\[Equal]", 
  RowBox[{"1", "+", 
   FractionBox[
    RowBox[{"2", " ", "qo"}], 
    RowBox[{"Ho", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"2", " ", "qo"}]}], ")"}], 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"R", "[", "t", "]"}]}]]}]}]], "Output",
 CellChangeTimes->{3.807225997911009*^9},
 CellLabel->
  "Out[266]=",ExpressionUUID->"1c1d2f8f-315a-4954-8694-aa84d6cd7de7"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"change", "=", 
   RowBox[{"R", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", " ", 
        RowBox[{"qo", "/", 
         RowBox[{"(", 
          RowBox[{"Ho", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"2", " ", "qo"}]}], ")"}], "^", 
            RowBox[{"(", 
             RowBox[{"3", "/", "2"}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"Sinh", "[", 
          RowBox[{"x", "[", "#", "]"}], "]"}], "^", "2"}]}], ")"}], "&"}], 
     ")"}]}]}], ";"}]], "Input",
 CellLabel->
  "In[267]:=",ExpressionUUID->"230c8b3a-9cfa-4ca4-8421-68fd4b6e54c0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"scale2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"R", "[", "x", "]"}], "/.", "change"}], "/.", 
    RowBox[{
     RowBox[{"x", "[", "x", "]"}], "\[Rule]", "x"}]}], "//", 
   "PowerExpand"}]}]], "Input",
 CellLabel->
  "In[268]:=",ExpressionUUID->"a16a78f7-f648-4681-991f-b3dfc4a00337"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "qo", " ", 
   SuperscriptBox[
    RowBox[{"Sinh", "[", "x", "]"}], "2"]}], 
  RowBox[{"Ho", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"2", " ", "qo"}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{3.807225997934664*^9},
 CellLabel->
  "Out[268]=",ExpressionUUID->"c39900e6-e987-475b-8eba-188f704b2d0c"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq8", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"eq7", "/.", "change"}], ",", 
       RowBox[{
        RowBox[{"x", "'"}], "[", "t", "]"}]}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "//", "Simplify"}], "//", 
   "PowerExpand"}]}]], "Input",
 CellLabel->
  "In[269]:=",ExpressionUUID->"14f5e1e7-61fd-4000-bc9c-b471564282c3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
   FractionBox[
    RowBox[{"Ho", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"2", " ", "qo"}]}], ")"}], 
      RowBox[{"3", "/", "2"}]], " ", 
     SuperscriptBox[
      RowBox[{"Csch", "[", 
       RowBox[{"x", "[", "t", "]"}], "]"}], "2"]}], 
    RowBox[{"4", " ", "qo"}]]}], "}"}]], "Output",
 CellChangeTimes->{3.8072259979913187`*^9},
 CellLabel->
  "Out[269]=",ExpressionUUID->"f0abd645-c1c5-47c9-8e1f-681b6abfbf32"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"time2", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{
        RowBox[{"x", "'"}], "[", "t", "]"}]}], "/.", "eq8"}], ")"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", "0", ",", "x"}], "}"}]}], 
   "]"}]}]], "Input",
 CellLabel->
  "In[270]:=",ExpressionUUID->"e071b556-da18-488e-ad9c-bb3330f24e86"],

Cell[BoxData[
 FractionBox[
  RowBox[{"qo", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "x"}], "+", 
     RowBox[{"Sinh", "[", 
      RowBox[{"2", " ", "x"}], "]"}]}], ")"}]}], 
  RowBox[{"Ho", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"2", " ", "qo"}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{3.8072259980886507`*^9},
 CellLabel->
  "Out[270]=",ExpressionUUID->"2ee42218-cf75-4a69-b56b-6fadb9f3d523"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xage", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"Ro", "\[Equal]", " ", "scale2"}], ",", "x"}], "]"}], "/.", 
    "Rorule"}], " ", "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.807223330305307*^9, 3.8072233470074377`*^9}},
 CellLabel->
  "In[271]:=",ExpressionUUID->"a296f5d0-b6ec-4cba-b7f8-6fbc1b86620c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     TemplateBox[{
       RowBox[{
         RowBox[{"-", 
           RowBox[{"ArcSinh", "[", 
             FractionBox[
              RowBox[{
                SqrtBox["Ho"], " ", 
                SqrtBox[
                 FractionBox[
                  SqrtBox[
                   FractionBox["1", 
                    RowBox[{"1", "-", 
                    RowBox[{"2", " ", "qo"}]}]]], "Ho"]], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                   RowBox[{"1", "-", 
                    RowBox[{"2", " ", "qo"}]}], ")"}], 
                 RowBox[{"3", "/", "4"}]]}], 
              RowBox[{
                SqrtBox["2"], " ", 
                SqrtBox["qo"]}]], "]"}]}], "+", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", 
           TemplateBox[{"1"}, "C"]}]}], 
       RowBox[{
         TemplateBox[{"1"}, "C"], "\[Element]", 
         TemplateBox[{}, "Integers"]}]},
      "ConditionalExpression"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     TemplateBox[{
       RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
           RowBox[{"\[Pi]", "+", 
             RowBox[{"\[ImaginaryI]", " ", 
               RowBox[{"ArcSinh", "[", 
                 FractionBox[
                  RowBox[{
                    SqrtBox["Ho"], " ", 
                    SqrtBox[
                    FractionBox[
                    SqrtBox[
                    FractionBox["1", 
                    RowBox[{"1", "-", 
                    RowBox[{"2", " ", "qo"}]}]]], "Ho"]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "-", 
                    RowBox[{"2", " ", "qo"}]}], ")"}], 
                    RowBox[{"3", "/", "4"}]]}], 
                  RowBox[{
                    SqrtBox["2"], " ", 
                    SqrtBox["qo"]}]], "]"}]}], "+", 
             RowBox[{"2", " ", "\[Pi]", " ", 
               TemplateBox[{"1"}, "C"]}]}], ")"}]}], 
       RowBox[{
         TemplateBox[{"1"}, "C"], "\[Element]", 
         TemplateBox[{}, "Integers"]}]},
      "ConditionalExpression"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     TemplateBox[{
       RowBox[{
         RowBox[{"ArcSinh", "[", 
           FractionBox[
            RowBox[{
              SqrtBox["Ho"], " ", 
              SqrtBox[
               FractionBox[
                SqrtBox[
                 FractionBox["1", 
                  RowBox[{"1", "-", 
                    RowBox[{"2", " ", "qo"}]}]]], "Ho"]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                 RowBox[{"1", "-", 
                   RowBox[{"2", " ", "qo"}]}], ")"}], 
               RowBox[{"3", "/", "4"}]]}], 
            RowBox[{
              SqrtBox["2"], " ", 
              SqrtBox["qo"]}]], "]"}], "+", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", 
           TemplateBox[{"1"}, "C"]}]}], 
       RowBox[{
         TemplateBox[{"1"}, "C"], "\[Element]", 
         TemplateBox[{}, "Integers"]}]},
      "ConditionalExpression"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     TemplateBox[{
       RowBox[{
         RowBox[{"ArcSinh", "[", 
           FractionBox[
            RowBox[{
              SqrtBox["Ho"], " ", 
              SqrtBox[
               FractionBox[
                SqrtBox[
                 FractionBox["1", 
                  RowBox[{"1", "-", 
                    RowBox[{"2", " ", "qo"}]}]]], "Ho"]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                 RowBox[{"1", "-", 
                   RowBox[{"2", " ", "qo"}]}], ")"}], 
               RowBox[{"3", "/", "4"}]]}], 
            RowBox[{
              SqrtBox["2"], " ", 
              SqrtBox["qo"]}]], "]"}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"(", 
             RowBox[{"\[Pi]", "+", 
               RowBox[{"2", " ", "\[Pi]", " ", 
                 TemplateBox[{"1"}, "C"]}]}], ")"}]}]}], 
       RowBox[{
         TemplateBox[{"1"}, "C"], "\[Element]", 
         TemplateBox[{}, "Integers"]}]},
      "ConditionalExpression"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225998630061*^9},
 CellLabel->
  "Out[271]=",ExpressionUUID->"370438c7-f02c-4a9a-9b8d-6966e2188faa"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xage", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"Ro", "\[Equal]", " ", "scale2"}], ",", "x"}], "]"}], "[", 
      RowBox[{"[", "3", "]"}], "]"}], "  ", "/.", "Rorule"}], " ", "//", 
    "PowerExpand"}], "  ", "//", "Normal"}]}]], "Input",
 CellChangeTimes->{{3.61550855163615*^9, 3.615508556737541*^9}, {
   3.807221732488826*^9, 3.807221736173279*^9}, {3.807221794581059*^9, 
   3.807221799655224*^9}, {3.8072218819644957`*^9, 3.8072218872873783`*^9}, {
   3.807221921605956*^9, 3.807221938727439*^9}, {3.80722199957843*^9, 
   3.8072220112712173`*^9}, 3.807222183653286*^9, {3.807222213746779*^9, 
   3.8072222671455593`*^9}, 3.8072223407385387`*^9, {3.807222436962556*^9, 
   3.807222475835308*^9}, {3.807222562544403*^9, 3.807222563654765*^9}, {
   3.807222607196928*^9, 3.807222607951911*^9}, {3.80722331203724*^9, 
   3.807223312212246*^9}, {3.8072233606109533`*^9, 3.807223369033883*^9}},
 CellLabel->
  "In[272]:=",ExpressionUUID->"ecaa9994-84cf-49e7-83ab-deef61cce26a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{
    RowBox[{"ArcSinh", "[", 
     FractionBox[
      SqrtBox[
       RowBox[{"1", "-", 
        RowBox[{"2", " ", "qo"}]}]], 
      RowBox[{
       SqrtBox["2"], " ", 
       SqrtBox["qo"]}]], "]"}], "+", 
    RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]", " ", 
     TemplateBox[{"1"},
      "C"]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8072259986500263`*^9},
 CellLabel->
  "Out[272]=",ExpressionUUID->"78029102-e6ad-4447-b86a-64fe8e8c3817"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xage", " ", "=", 
  RowBox[{"xage", " ", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "\[Rule]", "0"}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.61550855163615*^9, 3.615508556737541*^9}, {
   3.807221732488826*^9, 3.807221736173279*^9}, {3.807221794581059*^9, 
   3.807221799655224*^9}, {3.8072218819644957`*^9, 3.8072218872873783`*^9}, {
   3.807221921605956*^9, 3.807221938727439*^9}, {3.80722199957843*^9, 
   3.8072220112712173`*^9}, 3.807222183653286*^9, {3.807222213746779*^9, 
   3.807222239540493*^9}, {3.807222280754208*^9, 3.807222281009601*^9}, {
   3.807222482648682*^9, 3.807222483377471*^9}, {3.807222537474607*^9, 
   3.8072225380754223`*^9}, {3.807222572048458*^9, 3.80722258238835*^9}, {
   3.80722261321038*^9, 3.807222617270178*^9}, {3.807223392079954*^9, 
   3.807223401011167*^9}},
 CellLabel->
  "In[273]:=",ExpressionUUID->"27ccc6cb-190b-459e-a344-3a174e518a1f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"ArcSinh", "[", 
    FractionBox[
     SqrtBox[
      RowBox[{"1", "-", 
       RowBox[{"2", " ", "qo"}]}]], 
     RowBox[{
      SqrtBox["2"], " ", 
      SqrtBox["qo"]}]], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.8072259986692247`*^9},
 CellLabel->
  "Out[273]=",ExpressionUUID->"2af3a4fb-da97-4a26-914e-acbb19687881"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"age2", "=", 
  RowBox[{
   RowBox[{"time2", "/.", "xage"}], "//", "Normal"}]}]], "Input",
 CellChangeTimes->{{3.615508564194433*^9, 3.6155085683208237`*^9}},
 CellLabel->
  "In[274]:=",ExpressionUUID->"33cc989b-e7cd-4ed7-8058-5d06ff97ca37"],

Cell[BoxData[
 FractionBox[
  RowBox[{"qo", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"ArcSinh", "[", 
       FractionBox[
        SqrtBox[
         RowBox[{"1", "-", 
          RowBox[{"2", " ", "qo"}]}]], 
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox["qo"]}]], "]"}]}], "+", 
     RowBox[{"Sinh", "[", 
      RowBox[{"2", " ", 
       RowBox[{"ArcSinh", "[", 
        FractionBox[
         SqrtBox[
          RowBox[{"1", "-", 
           RowBox[{"2", " ", "qo"}]}]], 
         RowBox[{
          SqrtBox["2"], " ", 
          SqrtBox["qo"]}]], "]"}]}], "]"}]}], ")"}]}], 
  RowBox[{"Ho", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"2", " ", "qo"}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{3.80722599868792*^9},
 CellLabel->
  "Out[274]=",ExpressionUUID->"75e5eea6-15a0-4162-8ad6-6587d6b9c0b1"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"value2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"qo", "\[Rule]", "0.02"}], ",", 
     RowBox[{"Ho", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{3.807223447409988*^9, 3.807224000959943*^9},
 CellLabel->
  "In[275]:=",ExpressionUUID->"12657db7-86ec-4646-a8fc-1fed05ca3662"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"label", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"PointSize", "[", "0.03`", "]"}], ",", 
    RowBox[{"Text", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<age/Ho = \>\"", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"1.5`", " ", "time2"}], "/.", "\[InvisibleSpace]", "xage"}],
          "/.", "\[InvisibleSpace]", "value2"}], ",", 
        RowBox[{
         RowBox[{"scale2", "/.", "\[InvisibleSpace]", "xage"}], "/.", 
         "\[InvisibleSpace]", "value2"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"Text", "[", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{"N", "[", 
         RowBox[{
          FractionBox["1", "100"], " ", 
          RowBox[{"Round", "[", 
           RowBox[{"100", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"time2", "/.", "\[InvisibleSpace]", "xage"}], "/.", 
              "\[InvisibleSpace]", "value2"}], ")"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times-Bold\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "10"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"1.9`", " ", "time2"}], "/.", "\[InvisibleSpace]", "xage"}],
          "/.", "\[InvisibleSpace]", "value2"}], ",", 
        RowBox[{
         RowBox[{"scale2", "/.", "\[InvisibleSpace]", "xage"}], "/.", 
         "\[InvisibleSpace]", "value2"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"Point", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"time2", "/.", "\[InvisibleSpace]", "xage"}], "/.", 
        "\[InvisibleSpace]", "value2"}], ",", 
       RowBox[{
        RowBox[{"scale2", "/.", "\[InvisibleSpace]", "xage"}], "/.", 
        "\[InvisibleSpace]", "value2"}]}], "}"}], "]"}]}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Graphics", "[", "label", "]"}], " ", "//", "Show"}]}], "Input",
 CellChangeTimes->{{3.807221751476618*^9, 3.807221759084405*^9}, {
  3.807224001974724*^9, 3.807224007436283*^9}},
 CellLabel->
  "In[276]:=",ExpressionUUID->"001e9197-0822-47c7-9c43-de129f838ed0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"PointSize", "[", "0.03`", "]"}], ",", 
   RowBox[{"Text", "[", 
    RowBox[{
     StyleBox["\<\"age/Ho = \"\>",
      StripOnInput->False,
      FontFamily->"Times-Bold",
      FontSize->10], ",", 
     RowBox[{"{", 
      RowBox[{"1.4162685452963177`", ",", "1.0206207261596576`"}], "}"}]}], 
    "]"}], ",", 
   RowBox[{"Text", "[", 
    RowBox[{
     StyleBox["0.94`",
      StripOnInput->False,
      FontFamily->"Times-Bold",
      FontSize->10], ",", 
     RowBox[{"{", 
      RowBox[{"1.7939401573753355`", ",", "1.0206207261596576`"}], "}"}]}], 
    "]"}], ",", 
   RowBox[{"Point", "[", 
    RowBox[{"{", 
     RowBox[{"0.9441790301975451`", ",", "1.0206207261596576`"}], "}"}], 
    "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.807225998751697*^9},
 CellLabel->
  "Out[276]=",ExpressionUUID->"0d67c0fc-e6f1-4c7d-aa0e-c19f1eec28fe"],

Cell[BoxData[
 GraphicsBox[
  {PointSize[0.03], InsetBox[
    StyleBox["\<\"age/Ho = \"\>",
     StripOnInput->False,
     FontFamily->"Times-Bold",
     FontSize->10], {1.4162685452963177, 1.0206207261596576}], InsetBox[
    StyleBox["0.94`",
     StripOnInput->False,
     FontFamily->"Times-Bold",
     FontSize->10], {1.7939401573753355, 1.0206207261596576}], 
   PointBox[{0.9441790301975451, 1.0206207261596576`}]}]], "Output",
 CellChangeTimes->{3.80722599876448*^9},
 CellLabel->"Out[277]=",ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztV1sotlkUfj/88xNGCXNBzkTOh3I+lDAOk3JINBc+MnExRoYo5ZBciFBc
KIniRkkmRZH8SHGBC8fkFJHkkJyFZ/Za3/t+838T9TdzM1Pfrvdb+9177b3W
etaz1stP6vKiwl/V5cUFasfEMnVpUXHB744Jv5WJJUOVJElfJEn1h6NEc4hX
+ecLxBCbeqEXeqEXevE/FFksPqG7uxtBQUHw9fVFdnY2bm9vpV90Ve7u7qCM
qqoqtLS0KCppLEx5OT4+Hjk5OVCr1WhoaGD1qakpeHp6Ijw8HOXl5bQvGfCZ
79DY2AgPDw9+IiIisLKygsLCQs22IaanpxEXF8dvmjVjpKWlYXR0lK9eWFhg
x+n6zMxMXF9fh7Ha9zg6OmKLtra2SEpKoi0+srq6ChcXF56fnJzAzc0N1tbW
iIyMxPb29idaV8HU1FSFh4cHlSZE4SmNq6srFBQUwMnJCdHR0Zifn/+RFaxw
fn4Od3d3Vnt5eUFUVBQDQHNnZ2dsbm7yXnFxMVJSUng+ODiI0NBQ3Nzc8Pvu
7i4uLy9p/1sAeH19haurK5aWlvg4YStyYCRnLCwsDF5eXtpHJFbyl8HJy8tD
W1ub9lhtbS3PCaTx8XGeCxLg7OyM5/39/QgICPgAHEPWycjIoBfhpsRr5ubm
OD4+Zp0E2fX7+3vY2dnh9PSUzzQ3NzNKe3t7CAwMNJBdn5mZ0YKUn59P5iUl
LHJXAVNGR+OA0FCQOTg4gI+PjwLi2toao0FvofI1lpaWnE4a6+vr8PPzE/5p
rvH398fi4iLm5uZgY2NjAAcHBxVUYsDe3l5FKHGEj4+PMDIykuPV/Pb09Chl
Ikf9GSMjI4iNjWWKEd0o6v39fYpYei9kopgoRbEXExMjzgvfMDQ0hMnJSbS3
t//T0A1lU+QGXak8ubm5kp9cjyKrlF4lBCaElZWVBnwzZnNZWRkfS01NRWJi
IgYGBpi1ISEhfJwGXaFDEOKqhYWFDlTDw8N/g+oHXFxcaG0TDGNjY2yUKnZr
a+vdEiopKeE56SUkJGB5eZlTQ4RUoDI2NhYWRR5Fkk1MTD6sn8rKytAPoKAq
/QoKSjT1lefnZ+zs7MDMzAx9fX2s2tvbi7q6uvehoNHa2qpTK8HBwXh6emKd
RP41RXV1Na97e3ujqKgIb29v2nConqkBlZaWEhQyi4xQU1OjbeRNTU3KMiFB
iMik0RBBt5MS38ma4A6ysrL+6qS6pbKxscGlYiSDRNh3dHRoQaKOK/q9Ypj4
QV1NFwRld2JiAhUVFejs7KTO8LO8TBQnqut4a/i1t1K07Bp9ZpSKoJvq6+u1
rnV1dSE9PZ3TTH2IKk9grBinoidcdF3Ll3cPDw8xOzv7LT7Q3fTpcnR0RHJy
MvFE26yIHERj+rzRN0r0VnnPkD+X9J+UMC7J1v8TfxTohV7ohV7oxb8SkupP
SQitLA==\
\>", "ImageResolution" -> \
96.],ExpressionUUID->"4e68f79f-ba0d-46f7-923e-3c019bb1f5e9"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"time2", ",", "scale2"}], "}"}], "/.", "value2"}], " ", "//", 
    "Evaluate"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Open Model, qo=.02\>\""}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "\"\< 0\>\""}], "}"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{".5", " ", "age1"}], "/.", "value2"}], "//", "N"}], ",", 
          "\"\<age/2\>\""}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"age1", "/.", "value2"}], "//", "N"}], ",", 
          "\"\<age\>\""}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"2", "age1"}], "/.", "value2"}], "//", "N"}], ",", 
          "\"\<2age\>\""}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"3", "/", "2"}], " ", "age1"}], "/.", "value2"}], "//", 
           "N"}], ",", "\"\<3/2 age\>\""}], "}"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"1", "/", "2"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "\"\<Ro\>\""}], "}"}], ",", "1.5", ",", "2"}], 
       "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", "label"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "GoldenRatio"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.424549572034743*^9, {3.424552259779768*^9, 3.424552264484184*^9}, {
   3.8072226599716043`*^9, 3.807222683626725*^9}, {3.807222744275174*^9, 
   3.8072227517311783`*^9}, {3.8072240096467943`*^9, 3.807224013153344*^9}},
 CellLabel->
  "In[278]:=",ExpressionUUID->"58fbe4cc-4caf-4ba6-a770-817e2f566b2d"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxdjGk41GsfgMeeGPO3VEIhJ4xkDYWe36OsQ7JlSSKMjiSEUnJsqSiG7EtC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       "]]},
     Annotation[#, "Charting`Private`Tag$32540#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    PointSize[0.03], 
    InsetBox[
     FormBox[
      StyleBox[
      "\"age/Ho = \"", FontFamily -> "Times-Bold", FontSize -> 10, 
       StripOnInput -> False], TraditionalForm], {1.4162685452963177`, 
     1.0206207261596576`}], 
    InsetBox[
     FormBox[
      StyleBox[
      "0.94`", FontFamily -> "Times-Bold", FontSize -> 10, StripOnInput -> 
       False], TraditionalForm], {1.7939401573753355`, 1.0206207261596576`}], 
    
    PointBox[{0.9441790301975451, 1.0206207261596576`}]},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{{0, 
       FormBox["0", TraditionalForm]}, {
       NCache[
        Rational[1, 2], 0.5], 
       FormBox[
        FractionBox["1", "2"], TraditionalForm]}, {1, 
       FormBox["\"Ro\"", TraditionalForm]}, {1.5, 
       FormBox["1.5`", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}}, {{0, 
       FormBox["0", TraditionalForm]}, {
       NCache[
        Rational[1, 2], 0.5], 
       FormBox[
        FractionBox["1", "2"], TraditionalForm]}, {1, 
       FormBox["\"Ro\"", TraditionalForm]}, {1.5, 
       FormBox["1.5`", TraditionalForm]}, {2, 
       FormBox["2", TraditionalForm]}}}, {{{0, 
       FormBox["\" 0\"", TraditionalForm]}, {
       NCache[
        Complex[-0.47208951509877245`, 0.], -0.47208951509877245`], 
       FormBox["\"age/2\"", TraditionalForm]}, {
       NCache[
        Complex[-0.9441790301975449, 0.], -0.9441790301975449], 
       FormBox["\"age\"", TraditionalForm]}, {
       NCache[
        Complex[-1.8883580603950898`, 0.], -1.8883580603950898`], 
       FormBox["\"2age\"", TraditionalForm]}, {
       NCache[
        Complex[-1.4162685452963173`, 0.], -1.4162685452963173`], 
       FormBox["\"3/2 age\"", TraditionalForm]}}, {{0, 
       FormBox["\" 0\"", TraditionalForm]}, {
       NCache[
        Complex[-0.47208951509877245`, 0.], -0.47208951509877245`], 
       FormBox["\"age/2\"", TraditionalForm]}, {
       NCache[
        Complex[-0.9441790301975449, 0.], -0.9441790301975449], 
       FormBox["\"age\"", TraditionalForm]}, {
       NCache[
        Complex[-1.8883580603950898`, 0.], -1.8883580603950898`], 
       FormBox["\"2age\"", TraditionalForm]}, {
       NCache[
        Complex[-1.4162685452963173`, 0.], -1.4162685452963173`], 
       FormBox["\"3/2 age\"", TraditionalForm]}}}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotLabel->FormBox["\"Open Model, qo=.02\"", TraditionalForm],
  PlotRange->{{0., 2.883773403671956}, {0., 4.267802881060387}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807225998821012*^9},
 CellLabel->
  "Out[278]=",ExpressionUUID->"426664c9-ebf3-4844-b83f-18847efbfc81"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["10.4 Exercises ", "Section",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"6bf41b64-f1d7-41f9-b4d0-c621fcd6cc1f"],

Cell["Exercise 1 Lorentz boosts ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"4b8f2226-17a5-472c-8f34-27228d680f52"],

Cell["Exercise 2 Radioactive decay of moving Nucleus ", "Subsubsection",ExpressionUUID->"475de9d1-8bfe-4cbb-90d8-3ede3e2dfefd"],

Cell["Exercise 3 Schwarzschild solution  ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"d8c2c196-410c-412b-8f74-6885d072f6b2"],

Cell["Exercise 4 Potential analysis for timelike geodesics  ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"f8652bfd-8d7d-42a5-a3b9-9faffdf0ad80"],

Cell["Exercise 5 Schwarzschild solution in null coordinates    ", \
"Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"ba79617e-b3b1-4225-a15b-7003095304db"],

Cell["Exercise 6 Null geodesics for the Schwarzschild metric", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"fc3f11ae-d10d-4ae0-ae42-21d548bfc9a4"],

Cell["\<\
Exercise 7 Mercury's Anomalous Precession and Modification of Newton's \
Gravity \
\>", "Subsubsection",ExpressionUUID->"44e0b691-a6ca-4846-9964-58165c543daf"],

Cell["Exercise 8 Cosmological Force and Mercury ", "Subsubsection",
 Evaluatable->False,
 AspectRatioFixed->
  True,ExpressionUUID->"09425f40-debd-4cd2-bd28-773bcf123cf8"]
}, Closed]]
},
WindowToolbars->"EditBar",
CellGrouping->Manual,
WindowSize->{1533, 795},
WindowMargins->{{Automatic, 0.75}, {0.75, Automatic}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"Magnification"->1,
"PaperOrientation"->"Portrait",
"PaperSize"->{612, 792},
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home", "olness", 
   "zim", "2002", "ch10"}, "ch10.nb.ps", CharacterEncoding -> "ISO8859-1"]},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
Magnification:>0.75 Inherited,
FrontEndVersion->"12.1 for Linux x86 (64-bit) (March 14, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"afda67ab-77af-494c-9299-3a56fa42d566"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 182, 3, 22, "Input",ExpressionUUID->"e4023835-a41b-479a-a62e-926a6c8ab9f1"],
Cell[752, 27, 208, 4, 25, "Output",ExpressionUUID->"8afcb148-617d-4a33-a126-3e5a9e16e8df"]
}, Closed]],
Cell[975, 34, 284, 5, 20, "Input",ExpressionUUID->"4d619078-dd24-40b9-8122-baf553f40a55"],
Cell[CellGroupData[{
Cell[1284, 43, 355, 9, 35, "Subsubsection",ExpressionUUID->"6a2a7259-6b77-49d4-91bb-36747576f568"],
Cell[1642, 54, 1178, 21, 297, "Input",ExpressionUUID->"bf8175f3-148c-4e2f-8dd3-88aeeb50ddfa",
 Evaluatable->False]
}, Closed]],
Cell[CellGroupData[{
Cell[2857, 80, 173, 3, 30, "Subsubsection",ExpressionUUID->"5bdce8e8-ca0c-405e-af28-ab0f5cf2533d"],
Cell[3033, 85, 2143, 36, 614, "Input",ExpressionUUID->"46480b10-f503-4f6a-b0f7-6981c7b32ab2",
 Evaluatable->False]
}, Closed]],
Cell[5191, 124, 165, 3, 20, "Input",ExpressionUUID->"c719054b-db5a-433b-9343-84b46b55e12a"],
Cell[5359, 129, 234, 5, 22, "Input",ExpressionUUID->"aebdf21f-cb68-49a8-b780-f0b5b069ca65"],
Cell[5596, 136, 149, 3, 74, "Title",ExpressionUUID->"6215a6ff-a46a-4e04-871d-73c6e1784cc9",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[5770, 143, 140, 3, 50, "Section",ExpressionUUID->"f714fecd-827a-4fe1-a0b3-13360f13ed02",
 Evaluatable->False],
Cell[5913, 148, 173, 5, 36, "Input",ExpressionUUID->"9c389d4e-d645-455b-8a47-868a90cde973"]
}, Closed]],
Cell[6101, 156, 210, 7, 40, "Section",ExpressionUUID->"c24895cc-18c3-4651-98e8-ce28c66574e9",
 Evaluatable->False],
Cell[6314, 165, 158, 3, 30, "Subsection",ExpressionUUID->"660435c4-7b2a-4fbe-aceb-ba78aabb6738",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[6497, 172, 159, 3, 30, "Subsection",ExpressionUUID->"3360b5ab-a8be-4d63-9378-3fb50dd4bfe0",
 Evaluatable->False],
Cell[6659, 177, 148, 3, 35, "Subsubsection",ExpressionUUID->"a77cb088-3386-4762-90ac-bbe6d4a501f5",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[6832, 184, 137, 3, 30, "Subsubsection",ExpressionUUID->"e5f72cd7-8241-46f8-bd54-8b670c0741c0",
 Evaluatable->False],
Cell[6972, 189, 169, 3, 22, "Input",ExpressionUUID->"bcaadac7-7ab0-4259-8b1a-f5480d6ec44d"],
Cell[7144, 194, 776, 20, 71, "Input",ExpressionUUID->"e9c97867-b9f4-46b4-b917-46a607a3b79f"],
Cell[7923, 216, 263, 7, 22, "Input",ExpressionUUID->"f372a7fd-685f-449d-be56-768f4a43e640"],
Cell[8189, 225, 354, 10, 22, "Input",ExpressionUUID->"463bd9ce-c3b1-444d-a8fa-974ab10e214f"],
Cell[CellGroupData[{
Cell[8568, 239, 583, 18, 44, "Input",ExpressionUUID->"27b9bf9e-58b2-4eea-a3ed-dd4dcb1d5c1d"],
Cell[9154, 259, 341, 8, 25, "Output",ExpressionUUID->"41306895-a0dc-430c-a78f-dcc3bb2d5c60"]
}, Closed]],
Cell[CellGroupData[{
Cell[9532, 272, 277, 7, 22, "Input",ExpressionUUID->"530b1f33-7add-468b-bcd4-a2a41ddbd88f"],
Cell[9812, 281, 385, 10, 40, "Output",ExpressionUUID->"3a565db1-c69f-4d5c-be1f-671c73036f7d"]
}, Closed]],
Cell[CellGroupData[{
Cell[10234, 296, 261, 7, 22, "Input",ExpressionUUID->"6119eef1-c4c9-4f41-ad95-42ff02f91717"],
Cell[10498, 305, 319, 9, 40, "Output",ExpressionUUID->"19659daf-7637-4fe3-80a0-24a03eb630a3"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[10878, 321, 162, 3, 30, "Subsection",ExpressionUUID->"583903f0-d81d-4e98-bf3c-e5f7ea4fb126",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[11065, 328, 137, 3, 35, "Subsubsection",ExpressionUUID->"41b03b97-1916-4dfe-aa91-faa56ec169b5",
 Evaluatable->False],
Cell[11205, 333, 170, 3, 22, "Input",ExpressionUUID->"b239a4f6-57f4-4b0b-932a-8ac952bd0f11"]
}, Closed]],
Cell[CellGroupData[{
Cell[11412, 341, 86, 0, 35, "Subsubsection",ExpressionUUID->"5944bc98-d1d5-40af-acfa-bd697b76726d"],
Cell[11501, 343, 385, 11, 39, "Input",ExpressionUUID->"f925e4fc-6ce9-4317-a936-971624564ad6"],
Cell[CellGroupData[{
Cell[11911, 358, 157, 3, 22, "Input",ExpressionUUID->"dd936f28-2a55-4576-932d-504b0f5a4256"],
Cell[12071, 363, 244, 6, 25, "Output",ExpressionUUID->"9f1241da-db47-422e-b973-fbdcf1dcb973"]
}, Closed]],
Cell[12330, 372, 396, 11, 39, "Input",ExpressionUUID->"966ba860-13f6-43d6-839d-44d97a777e29"],
Cell[CellGroupData[{
Cell[12751, 387, 160, 3, 22, "Input",ExpressionUUID->"64a253db-339c-4dbe-b0a8-9623bca29e65"],
Cell[12914, 392, 247, 6, 25, "Output",ExpressionUUID->"342b045a-074b-4533-9ab2-70dc5d779715"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[13210, 404, 86, 0, 35, "Subsubsection",ExpressionUUID->"74bb5e16-9c76-4224-9b1f-7166e6913027"],
Cell[13299, 406, 355, 10, 22, "Input",ExpressionUUID->"154274a1-7deb-4d80-be74-6d69fd05fd07"],
Cell[CellGroupData[{
Cell[13679, 420, 248, 5, 22, "Input",ExpressionUUID->"e90fb0c6-3653-4cf7-9a2c-9879c4422bde"],
Cell[13930, 427, 386, 11, 25, "Output",ExpressionUUID->"69c84434-7328-4a3c-bd75-71ee48e434d1"]
}, Closed]],
Cell[14331, 441, 237, 6, 22, "Input",ExpressionUUID->"68da6c3e-b923-48a6-9c75-2e29a680a941"],
Cell[CellGroupData[{
Cell[14593, 451, 464, 15, 29, "Input",ExpressionUUID->"658182e6-7772-4a1c-828f-f7abff3d8f88"],
Cell[15060, 468, 383, 11, 31, "Output",ExpressionUUID->"a20531da-c5a4-4358-bfd6-306af458d071"]
}, Closed]],
Cell[CellGroupData[{
Cell[15480, 484, 448, 12, 22, "Input",ExpressionUUID->"7b2c6c9e-73c7-46f1-9275-84365089ff24"],
Cell[15931, 498, 502, 14, 40, "Output",ExpressionUUID->"59f39d25-ea55-46ea-ae71-9d781687dacd"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[16494, 519, 157, 3, 30, "Subsection",ExpressionUUID->"47de0e0a-4452-4f74-8f12-4374afd4c068",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[16676, 526, 137, 3, 35, "Subsubsection",ExpressionUUID->"8525bef0-22ac-4454-848d-6553e4e95049",
 Evaluatable->False],
Cell[16816, 531, 170, 3, 22, "Input",ExpressionUUID->"becb74c0-3ac1-43ae-ac05-a4ef98893414"]
}, Closed]],
Cell[CellGroupData[{
Cell[17023, 539, 86, 0, 35, "Subsubsection",ExpressionUUID->"5deb1eb8-c79b-41df-bdbd-f5dd46c76b06"],
Cell[17112, 541, 507, 17, 53, "Input",ExpressionUUID->"870be4d5-e302-4b10-bd62-0486c6d4bccf"],
Cell[17622, 560, 739, 23, 53, "Input",ExpressionUUID->"a7e3bf98-536f-4f12-adb0-1f9bae5a7c5e"],
Cell[18364, 585, 355, 10, 22, "Input",ExpressionUUID->"ee9920bf-5ad9-44c4-9bc3-2fda23b2ac2d"],
Cell[CellGroupData[{
Cell[18744, 599, 467, 13, 24, "Input",ExpressionUUID->"4e3e5b62-28e8-43dc-8258-924499f984eb"],
Cell[19214, 614, 607, 18, 40, "Output",ExpressionUUID->"e58b308f-4fcb-44d0-87e2-1c217a26aa52"]
}, Closed]],
Cell[CellGroupData[{
Cell[19858, 637, 351, 9, 22, "Input",ExpressionUUID->"0e3a252e-5cc4-4704-8f88-74479b2cd229"],
Cell[20212, 648, 338, 8, 39, "Output",ExpressionUUID->"4856ce9a-0b63-42ef-a52b-e468886394e9"]
}, Closed]],
Cell[CellGroupData[{
Cell[20587, 661, 342, 9, 22, "Input",ExpressionUUID->"8b0e8471-89dc-4a9b-b223-9a7aa73988a1"],
Cell[20932, 672, 284, 7, 39, "Output",ExpressionUUID->"e3957e5c-a825-44a4-a72e-794039cca480"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[21265, 685, 86, 0, 35, "Subsubsection",ExpressionUUID->"edc2f844-8bee-4b87-85e8-b33c8ef33cb2"],
Cell[CellGroupData[{
Cell[21376, 689, 417, 12, 39, "Input",ExpressionUUID->"5e2603b9-3cc2-4c51-b772-aae7ddd13fd5"],
Cell[21796, 703, 1150, 33, 87, "Output",ExpressionUUID->"2d3e46a2-e0e6-4163-aa77-bd44b575dccb"]
}, Closed]],
Cell[CellGroupData[{
Cell[22983, 741, 368, 10, 22, "Input",ExpressionUUID->"f20d4423-a15c-4371-80f3-20ad7bb8b576"],
Cell[23354, 753, 437, 12, 39, "Output",ExpressionUUID->"b590877d-dc1a-4691-b417-eb2252820b1a"]
}, Closed]],
Cell[CellGroupData[{
Cell[23828, 770, 748, 23, 22, "Input",ExpressionUUID->"d5bc8c16-6235-4f6d-ba0c-6ce7b4ac6ad9"],
Cell[24579, 795, 526, 15, 47, "Output",ExpressionUUID->"ae72c359-e72b-4b5b-9f74-c230ebca0c3e"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[25154, 816, 86, 0, 35, "Subsubsection",ExpressionUUID->"9dd3f1c5-d1ba-409b-bd90-d39974edd3c8"],
Cell[CellGroupData[{
Cell[25265, 820, 235, 6, 22, "Input",ExpressionUUID->"1c1ef372-dd25-4bac-ac2e-8479c9c2b932"],
Cell[25503, 828, 738, 19, 39, "Output",ExpressionUUID->"0c4cb074-4d97-4c2d-93dc-6cc47a257db6"]
}, Closed]],
Cell[CellGroupData[{
Cell[26278, 852, 375, 10, 22, "Input",ExpressionUUID->"26be7bec-5f12-4fd5-92c7-37c9aa2e8a01"],
Cell[26656, 864, 513, 12, 39, "Output",ExpressionUUID->"f8e54c6c-2a49-4a72-b343-30db084dd046"]
}, Closed]],
Cell[CellGroupData[{
Cell[27206, 881, 319, 8, 22, "Input",ExpressionUUID->"043cf4a8-b0d3-4f11-8071-0d56e309a42e"],
Cell[27528, 891, 1167, 33, 40, "Output",ExpressionUUID->"0b406775-4479-4ad6-88fb-e0f3d7e703a0"]
}, Closed]],
Cell[CellGroupData[{
Cell[28732, 929, 765, 21, 22, "Input",ExpressionUUID->"44ee5615-88fd-42f2-99fb-0a0c0929dcc6"],
Cell[29500, 952, 402, 10, 46, "Output",ExpressionUUID->"7b21388d-7172-42d2-b7ff-24925d847989"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[29963, 969, 320, 5, 30, "Subsection",ExpressionUUID->"aa474c1b-59c5-44f3-ad5c-839ae95d7928",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[30308, 978, 137, 3, 35, "Subsubsection",ExpressionUUID->"7d6f9350-d035-44c5-b871-ed07cd434b33",
 Evaluatable->False],
Cell[30448, 983, 170, 3, 22, "Input",ExpressionUUID->"0a8cb234-65ae-4065-8aa9-9eb4b730915b"]
}, Closed]],
Cell[CellGroupData[{
Cell[30655, 991, 86, 0, 35, "Subsubsection",ExpressionUUID->"e4fa20cd-91fe-4287-a279-28807c9714e1"],
Cell[30744, 993, 565, 16, 22, "Input",ExpressionUUID->"fa2a6852-c2d7-43ac-98b3-7ee44a7d0524"],
Cell[31312, 1011, 567, 16, 22, "Input",ExpressionUUID->"c9cf4129-510d-40f5-8077-4e265861eeaf"],
Cell[31882, 1029, 504, 15, 59, "Input",ExpressionUUID->"66f5f3e2-7a73-45c2-b762-09a7cd5ad2e8"],
Cell[CellGroupData[{
Cell[32411, 1048, 355, 10, 22, "Input",ExpressionUUID->"b2e7d6cb-a30a-43d8-9e57-54445d2e4903"],
Cell[32769, 1060, 1076, 30, 66, "Output",ExpressionUUID->"838a05a6-dd44-4caf-a834-cd8bdd5ff8ec"]
}, Closed]],
Cell[CellGroupData[{
Cell[33882, 1095, 360, 10, 22, "Input",ExpressionUUID->"4f467771-1fd5-4d83-b82a-21c9f84fb626"],
Cell[34245, 1107, 1099, 31, 66, "Output",ExpressionUUID->"b2bfe38e-261a-4a76-b478-bfaecb8aade8"]
}, Closed]],
Cell[CellGroupData[{
Cell[35381, 1143, 612, 16, 22, "Input",ExpressionUUID->"8a2f2774-872f-4c82-9eb0-21dcc8411f58"],
Cell[35996, 1161, 456, 12, 43, "Output",ExpressionUUID->"8b5ad02e-87c1-4d35-8ce4-5f97910a21e9"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[36501, 1179, 86, 0, 35, "Subsubsection",ExpressionUUID->"836a347f-9846-4786-b2ce-cc7a48ea3286"],
Cell[CellGroupData[{
Cell[36612, 1183, 1127, 28, 22, "Input",ExpressionUUID->"3b3d025c-65e7-44fe-80f1-a76bf60837d2"],
Cell[37742, 1213, 1707, 50, 45, "Output",ExpressionUUID->"464273f3-0db7-447b-9c09-d2c07a5f5ddc"],
Cell[CellGroupData[{
Cell[39474, 1267, 304, 5, 39, "Input",ExpressionUUID->"224b04cb-dd05-4ed0-8d94-1249dad7a01e"],
Cell[39781, 1274, 2690, 75, 164, "Output",ExpressionUUID->"63bd9f3b-f1e0-4f64-91b7-7c2d8b22d7a5"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[42520, 1355, 388, 11, 22, "Input",ExpressionUUID->"192194f6-f6a9-48ce-ad78-78a1ca858a6e"],
Cell[42911, 1368, 808, 25, 39, "Output",ExpressionUUID->"4e345de6-b62c-4a9e-871d-77a98dc84ee4"]
}, Closed]],
Cell[CellGroupData[{
Cell[43756, 1398, 506, 18, 38, "Input",ExpressionUUID->"0a6d0d2a-73a2-4e5a-86e1-f2637edf088e"],
Cell[44265, 1418, 394, 11, 39, "Output",ExpressionUUID->"63b00e9d-aa63-489e-b504-343f7caca8c7"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[44720, 1436, 482, 11, 30, "Subsection",ExpressionUUID->"1d5bf0f9-f7a7-42a6-bf18-ca2b6919f1cd",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[45227, 1451, 137, 3, 35, "Subsubsection",ExpressionUUID->"b51ca4b7-7ec6-4800-961e-a849f65b0012",
 Evaluatable->False],
Cell[45367, 1456, 141, 2, 22, "Input",ExpressionUUID->"43600919-fa8e-4bb5-ab8d-5a36e48e03a0"]
}, Closed]],
Cell[CellGroupData[{
Cell[45545, 1463, 86, 0, 35, "Subsubsection",ExpressionUUID->"be7497c9-a07f-462b-92ef-670672be32ee"],
Cell[CellGroupData[{
Cell[45656, 1467, 528, 16, 43, "Input",ExpressionUUID->"952b5cf4-081d-4f0b-9b00-0ff24b06f5cc"],
Cell[46187, 1485, 1023, 32, 46, "Output",ExpressionUUID->"32c2d934-9730-4a96-89c1-c402519612d0"]
}, Closed]],
Cell[CellGroupData[{
Cell[47247, 1522, 513, 14, 22, "Input",ExpressionUUID->"b1eda909-22a4-4277-ab64-5a570872d100"],
Cell[47763, 1538, 1137, 39, 47, "Output",ExpressionUUID->"ae85b369-6cef-43e8-821f-960e6f17d705"]
}, Closed]],
Cell[CellGroupData[{
Cell[48937, 1582, 901, 24, 22, "Input",ExpressionUUID->"394546a3-32c9-4f3f-93f3-3761342307eb"],
Cell[49841, 1608, 230, 5, 25, "Output",ExpressionUUID->"4a3c114a-865f-4b91-80ca-37ae716dbbd2"]
}, Closed]],
Cell[CellGroupData[{
Cell[50108, 1618, 1556, 38, 87, "Input",ExpressionUUID->"ca01ba58-120d-486b-9893-a0e7c01c1c32"],
Cell[51667, 1658, 499, 17, 47, "Output",ExpressionUUID->"f650c866-c15c-4ea4-ac34-e4d7b0b3103f"]
}, Closed]],
Cell[CellGroupData[{
Cell[52203, 1680, 489, 14, 22, "Input",ExpressionUUID->"26c00e10-c020-4691-a199-41ed7233361c"],
Cell[52695, 1696, 645, 24, 48, "Output",ExpressionUUID->"b7d68d20-a613-481e-b7ed-e9cbf527e8f6"]
}, Closed]],
Cell[53355, 1723, 572, 18, 39, "Input",ExpressionUUID->"0cc89e8e-23db-4786-9057-a360895bd0d1"],
Cell[CellGroupData[{
Cell[53952, 1745, 604, 17, 22, "Input",ExpressionUUID->"0792ee98-e4c5-41ee-9961-a87b2b1a8a92"],
Cell[54559, 1764, 771, 27, 40, "Output",ExpressionUUID->"0f9ba3c7-081a-485a-9441-e4ebcb19c381"]
}, Closed]],
Cell[CellGroupData[{
Cell[55367, 1796, 261, 5, 22, "Input",ExpressionUUID->"cbe34da5-cac7-4740-8166-8f0953aa0f2b"],
Cell[55631, 1803, 1369, 46, 49, "Output",ExpressionUUID->"da1ed26f-e5fe-45b6-82f3-eb3e99fc9205"]
}, Closed]],
Cell[CellGroupData[{
Cell[57037, 1854, 375, 7, 22, "Input",ExpressionUUID->"cb502670-5b64-446e-b800-7edd2b6a4d47"],
Cell[57415, 1863, 425, 14, 40, "Output",ExpressionUUID->"917d2b89-3814-4f56-af99-69783d3ddb29"]
}, Closed]],
Cell[CellGroupData[{
Cell[57877, 1882, 205, 4, 22, "Input",ExpressionUUID->"0057efd0-025c-45ce-851c-c8d5e45d1a09"],
Cell[58085, 1888, 528, 14, 47, "Output",ExpressionUUID->"9ddcc042-4c89-4768-a2a7-f692e7de112c"]
}, Closed]],
Cell[CellGroupData[{
Cell[58650, 1907, 653, 19, 46, "Input",ExpressionUUID->"12d888ab-edb1-4a27-b556-0b3a454b1416"],
Cell[59306, 1928, 277, 7, 41, "Output",ExpressionUUID->"d63fbd57-0660-48e6-b0e5-09bbb50aba23"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[59632, 1941, 86, 0, 35, "Subsubsection",ExpressionUUID->"99400f27-955f-409e-a5aa-29274c936a34"],
Cell[59721, 1943, 555, 17, 42, "Input",ExpressionUUID->"a4a9b762-babc-4e59-9b1d-6872cabd91fb"],
Cell[60279, 1962, 851, 22, 22, "Input",ExpressionUUID->"871785c2-6778-4593-b9ff-9c815c8754b1"],
Cell[CellGroupData[{
Cell[61155, 1988, 1231, 31, 87, "Input",ExpressionUUID->"2590a046-e611-46de-b980-0e7474afa40f"],
Cell[62389, 2021, 13460, 247, 181, "Output",ExpressionUUID->"042bad58-5554-4d6e-8e8f-c745797e53e2"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[75910, 2275, 226, 6, 30, "Subsection",ExpressionUUID->"00ac93f5-2e33-4f44-83c2-6012527d038f",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[76161, 2285, 137, 3, 35, "Subsubsection",ExpressionUUID->"cb3875f0-da9e-4685-ba5e-72ae1e16bd55",
 Evaluatable->False],
Cell[76301, 2290, 170, 3, 22, "Input",ExpressionUUID->"f67e81d6-f878-4993-90b1-ec227fe141a1"]
}, Closed]],
Cell[CellGroupData[{
Cell[76508, 2298, 86, 0, 35, "Subsubsection",ExpressionUUID->"f6a85e45-16ed-4460-94e4-a8f4d33239ae"],
Cell[76597, 2300, 334, 9, 22, "Input",ExpressionUUID->"d831496c-be3b-4c6e-b467-374c016dd810"],
Cell[CellGroupData[{
Cell[76956, 2313, 352, 10, 22, "Input",ExpressionUUID->"db9dcaaf-43a8-4c19-a2a1-078dfea10343"],
Cell[77311, 2325, 616, 18, 25, "Output",ExpressionUUID->"60660dcc-7a32-4ee7-9069-f43eca9f8bb3"]
}, Closed]],
Cell[77942, 2346, 414, 12, 22, "Input",ExpressionUUID->"5c30c9fd-1b34-4abc-8dc8-c82ac0edf5ba"],
Cell[CellGroupData[{
Cell[78381, 2362, 472, 12, 22, "Input",ExpressionUUID->"932d1b63-d1c7-4c66-9d53-8906bcb8eec7"],
Cell[78856, 2376, 427, 11, 25, "Output",ExpressionUUID->"dd823eed-1a87-415d-8d25-01428e144033"]
}, Closed]],
Cell[CellGroupData[{
Cell[79320, 2392, 583, 17, 24, "Input",ExpressionUUID->"70221192-2d9a-4052-b0b4-bdf933b92cea"],
Cell[79906, 2411, 462, 13, 43, "Output",ExpressionUUID->"b50b4cc2-93ab-4466-8c4c-472f90a6d29a"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[80417, 2430, 86, 0, 35, "Subsubsection",ExpressionUUID->"446cf33e-d58b-439b-8ff4-96d9b93c51b8"],
Cell[CellGroupData[{
Cell[80528, 2434, 638, 18, 22, "Input",ExpressionUUID->"480754e1-246d-4fad-a681-f2bedf5f9648"],
Cell[81169, 2454, 1427, 44, 31, "Output",ExpressionUUID->"3491b6b1-f628-4d96-8d78-98dbb344ee8f"]
}, Closed]],
Cell[82611, 2501, 409, 12, 22, "Input",ExpressionUUID->"18c97d50-a501-459b-a97b-2e670c062157"],
Cell[CellGroupData[{
Cell[83045, 2517, 679, 18, 55, "Input",ExpressionUUID->"d055b57e-e597-412c-ad7e-4648539e288e"],
Cell[83727, 2537, 1523, 47, 85, "Output",ExpressionUUID->"9586e41f-75dd-431a-a35f-b6e83b5f1f6d"]
}, Closed]],
Cell[85265, 2587, 355, 9, 22, "Input",ExpressionUUID->"864480e0-4c23-4ee3-9ab1-c2d2bd197eff"],
Cell[CellGroupData[{
Cell[85645, 2600, 1039, 27, 55, "Input",ExpressionUUID->"ee1bcc82-10f6-45c6-97f4-0765db0c883c"],
Cell[86687, 2629, 6958, 135, 188, "Output",ExpressionUUID->"e525cef6-7e79-4a29-a7d7-dbeb27596664"]
}, Closed]],
Cell[93660, 2767, 295, 9, 22, "Input",ExpressionUUID->"f4da1c46-3546-48df-9470-49bc5c5b2a18"],
Cell[CellGroupData[{
Cell[93980, 2780, 681, 21, 22, "Input",ExpressionUUID->"1f2811ef-949b-4f18-a333-7e5f3e3ee8cc"],
Cell[94664, 2803, 353, 10, 40, "Output",ExpressionUUID->"cbbcebcf-1011-4bec-afb5-95be4b2b63c3"]
}, Closed]],
Cell[CellGroupData[{
Cell[95054, 2818, 1003, 27, 55, "Input",ExpressionUUID->"85fb7754-9056-40d5-8d92-ac918fdb6a1c"],
Cell[96060, 2847, 5429, 110, 188, "Output",ExpressionUUID->"be42ce0b-0230-496f-bcb2-ee7d8da8e20d"]
}, Closed]],
Cell[CellGroupData[{
Cell[101526, 2962, 1017, 28, 55, "Input",ExpressionUUID->"34e0272b-e24b-4f33-a69b-00d0e42e8d69"],
Cell[102546, 2992, 8593, 162, 189, "Output",ExpressionUUID->"89247b6b-5f8d-4fae-97d6-3b95d423fe2d"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[111178, 3159, 215, 7, 40, "Section",ExpressionUUID->"466c76aa-8365-4763-b09a-05deb63e710d",
 Evaluatable->False],
Cell[111396, 3168, 107, 0, 30, "Subsection",ExpressionUUID->"86583b3a-e77f-43e9-a4e1-4a8b0ccb0e6b"],
Cell[CellGroupData[{
Cell[111528, 3172, 352, 10, 30, "Subsection",ExpressionUUID->"513aab19-d68a-4817-a036-f963cb9f5192",
 Evaluatable->False],
Cell[111883, 3184, 170, 3, 22, "Input",ExpressionUUID->"8cac46ec-c761-46f1-84cc-c0033c37adea"],
Cell[CellGroupData[{
Cell[112078, 3191, 659, 18, 40, "Input",ExpressionUUID->"d125cead-89da-4e8e-aff0-6c2233d3e38e"],
Cell[112740, 3211, 965, 30, 68, "Output",ExpressionUUID->"5219e056-56d0-4569-8b9b-a55f6358b0fb"]
}, Closed]],
Cell[CellGroupData[{
Cell[113742, 3246, 148, 3, 35, "Subsubsection",ExpressionUUID->"606f3efc-2ab6-40dd-9b8b-f40fc6fcd905",
 Evaluatable->False],
Cell[113893, 3251, 1578, 41, 135, "Input",ExpressionUUID->"49d277af-305b-48c4-96ad-89f26de83004"],
Cell[115474, 3294, 1723, 47, 103, "Input",ExpressionUUID->"618bac0c-7cfc-48f1-9e1f-50e7506206e1"]
}, Closed]],
Cell[117212, 3344, 137, 3, 35, "Subsubsection",ExpressionUUID->"e76dcac1-8d5d-4000-8677-48d2eb552fe0",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[117374, 3351, 86, 0, 30, "Subsubsection",ExpressionUUID->"758a52ba-7a38-490a-9fff-7df07300abf9"],
Cell[117463, 3353, 1033, 32, 71, "Input",ExpressionUUID->"13989196-da13-45a6-aff6-843ebe79a7dd"],
Cell[118499, 3387, 274, 4, 22, "Input",ExpressionUUID->"ea69dc67-1278-42e4-9b22-15cd7fb56358"],
Cell[CellGroupData[{
Cell[118798, 3395, 393, 11, 22, "Input",ExpressionUUID->"4169351e-1a99-4090-8187-e8188c4680a4"],
Cell[119194, 3408, 290, 8, 25, "Output",ExpressionUUID->"28c803d1-dd90-47cb-9b64-d27d7b939f8a"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[119533, 3422, 86, 0, 35, "Subsubsection",ExpressionUUID->"205669ed-42da-4c82-ba3a-bc832d041367"],
Cell[119622, 3424, 446, 13, 22, "Input",ExpressionUUID->"0ce36149-7484-416b-acea-5a649a95dd9b"],
Cell[CellGroupData[{
Cell[120093, 3441, 868, 20, 119, "Input",ExpressionUUID->"f4d0b3ce-eeed-48b7-8ff9-bedb3c5e5144"],
Cell[120964, 3463, 2106, 59, 69, "Output",ExpressionUUID->"8b5a2a9c-37dc-487b-8a91-736b8282a9e3"]
}, Closed]],
Cell[CellGroupData[{
Cell[123107, 3527, 589, 17, 22, "Input",ExpressionUUID->"45310069-f786-4ef7-af6f-5832d569719f"],
Cell[123699, 3546, 845, 25, 57, "Output",ExpressionUUID->"35bc5650-6bbb-4789-be3e-1a5c5afa9bf0"]
}, Closed]],
Cell[CellGroupData[{
Cell[124581, 3576, 766, 21, 39, "Input",ExpressionUUID->"750b81d1-a24f-4e22-9960-e8ccc8daedf8"],
Cell[125350, 3599, 518, 11, 20, "Message",ExpressionUUID->"2a5c138b-155a-4b33-9fd9-59634c7e6991"],
Cell[125871, 3612, 528, 15, 40, "Output",ExpressionUUID->"2ee99169-54ea-426d-9594-434b5bc49281"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[126460, 3634, 329, 6, 30, "Subsection",ExpressionUUID->"5861beb2-32d2-4ae1-97a8-329b61a19b7d",
 Evaluatable->False],
Cell[126792, 3642, 174, 4, 22, "Input",ExpressionUUID->"a5fba3ea-8671-448d-bd54-5471a52958a7"],
Cell[126969, 3648, 624, 19, 24, "Input",ExpressionUUID->"b1058bd0-deca-45e5-9010-cd48e8e6ec03"],
Cell[CellGroupData[{
Cell[127618, 3671, 148, 3, 35, "Subsubsection",ExpressionUUID->"6fad82e5-fc73-4943-96a0-b62ba8eb5dd7",
 Evaluatable->False],
Cell[127769, 3676, 1611, 46, 103, "Input",ExpressionUUID->"0d675903-a8ff-4553-bf42-118eab076f68"],
Cell[129383, 3724, 1768, 48, 87, "Input",ExpressionUUID->"5f483afb-f67f-4459-961f-ba6efc9a8b4a"],
Cell[131154, 3774, 2533, 71, 103, "Input",ExpressionUUID->"fe0f7bc8-ea75-4ef2-9251-fd98f672dc80"]
}, Closed]],
Cell[133702, 3848, 88, 0, 35, "Subsubsection",ExpressionUUID->"8f3efd15-24a2-4560-a7fd-44ea005daec4"],
Cell[CellGroupData[{
Cell[133815, 3852, 86, 0, 30, "Subsubsection",ExpressionUUID->"a6b8568d-514a-4010-99e7-d54cc4a79124"],
Cell[133904, 3854, 501, 12, 22, "Input",ExpressionUUID->"ba389b0c-d4d1-4b0d-95f6-7f244a0fd4c1"],
Cell[134408, 3868, 354, 10, 22, "Input",ExpressionUUID->"9096ce8b-9099-4cc6-926c-8553e6cacaaf"],
Cell[134765, 3880, 231, 6, 22, "Input",ExpressionUUID->"9eb5128f-de77-42ec-aff7-0d23bd1a3969"],
Cell[134999, 3888, 1129, 34, 55, "Input",ExpressionUUID->"6c17c1e2-b0fb-48f1-bdf1-edaf3b18be9e"],
Cell[CellGroupData[{
Cell[136153, 3926, 870, 25, 55, "Input",ExpressionUUID->"c68c3281-32e4-4d01-8d89-9510ab7e835d"],
Cell[137026, 3953, 1032, 32, 52, "Output",ExpressionUUID->"44fe0abf-827a-4837-8b0d-451186bf4882"]
}, Closed]],
Cell[CellGroupData[{
Cell[138095, 3990, 159, 2, 22, "Input",ExpressionUUID->"5209e303-a5c0-4915-89df-761cb93b0e1e"],
Cell[138257, 3994, 837, 29, 40, "Output",ExpressionUUID->"57625ee5-6740-4638-949e-6736e6685c09"]
}, Closed]],
Cell[CellGroupData[{
Cell[139131, 4028, 611, 20, 39, "Input",ExpressionUUID->"1d1424ed-8c54-4bb0-a5a3-c34b24ee6b76"],
Cell[139745, 4050, 525, 18, 42, "Output",ExpressionUUID->"b341dfc5-13c9-43b4-91ab-7629bec9742b"]
}, Closed]],
Cell[CellGroupData[{
Cell[140307, 4073, 502, 16, 37, "Input",ExpressionUUID->"e0837c55-e72a-420b-8dbb-fbe15b4e4189"],
Cell[140812, 4091, 1072, 36, 48, "Output",ExpressionUUID->"a8be6396-a089-4334-aefb-b24961824dca"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[141933, 4133, 86, 0, 35, "Subsubsection",ExpressionUUID->"3fd9a1c8-0c31-4d9a-8f4c-85a9e011b5fe"],
Cell[142022, 4135, 1438, 39, 109, "Input",ExpressionUUID->"4ac51e97-10cd-4fb5-a6cc-42b4ceec2a64"],
Cell[CellGroupData[{
Cell[143485, 4178, 741, 22, 39, "Input",ExpressionUUID->"6539e8e0-1fb8-4a47-a808-230d7ccd66c4"],
Cell[144229, 4202, 1796, 59, 115, "Output",ExpressionUUID->"f8d3d81c-8903-4e6d-a70e-71a1d12a3997"]
}, Closed]],
Cell[146040, 4264, 568, 18, 39, "Input",ExpressionUUID->"d57718ea-d1cc-4e1d-8fda-5703843d6491"],
Cell[146611, 4284, 401, 13, 37, "Input",ExpressionUUID->"cedbd102-49dd-49d9-85d6-47b7cecd2d1c"],
Cell[CellGroupData[{
Cell[147037, 4301, 333, 10, 22, "Input",ExpressionUUID->"5bf55b1d-7e7c-47b9-acc0-067a065d8136"],
Cell[147373, 4313, 787, 22, 93, "Output",ExpressionUUID->"d1eec2fa-a029-455b-bab8-e109fb32c440"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[148221, 4342, 178, 3, 30, "Subsection",ExpressionUUID->"2e00da5e-0c15-49a5-a4c4-764c3ad913c9",
 Evaluatable->False],
Cell[148402, 4347, 174, 4, 22, "Input",ExpressionUUID->"dc194be7-87dd-4031-94de-8a18fcc576ed"],
Cell[CellGroupData[{
Cell[148601, 4355, 148, 3, 35, "Subsubsection",ExpressionUUID->"9640d40a-71b5-4fb2-8fbe-aedd5003320d",
 Evaluatable->False],
Cell[148752, 4360, 1754, 49, 103, "Input",ExpressionUUID->"a4b26934-fe4a-4ea5-b2ad-1f4e34ca8b08"]
}, Closed]],
Cell[150521, 4412, 137, 3, 35, "Subsubsection",ExpressionUUID->"d745a746-f791-4ec4-a72e-44a1e9dd8cd9",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[150683, 4419, 86, 0, 30, "Subsubsection",ExpressionUUID->"86fcf264-1f1b-4370-8278-e92a644f7e7e"],
Cell[CellGroupData[{
Cell[150794, 4423, 559, 17, 24, "Input",ExpressionUUID->"494eef11-fd48-4149-9095-18486089e3a2"],
Cell[151356, 4442, 763, 24, 27, "Output",ExpressionUUID->"a808511b-a36a-4b2e-be50-fe4bed54dc23"]
}, Closed]],
Cell[152134, 4469, 656, 22, 49, "Input",ExpressionUUID->"d0c3a636-6fe9-44b1-809d-cd4a396f4ead"],
Cell[152793, 4493, 385, 11, 22, "Input",ExpressionUUID->"d27eb3e6-3ef7-4535-88a3-b544400f55ec"],
Cell[CellGroupData[{
Cell[153203, 4508, 1169, 33, 55, "Input",ExpressionUUID->"5f75ae25-78ad-4cd6-843a-d075bed7196a"],
Cell[154375, 4543, 2891, 85, 118, "Output",ExpressionUUID->"6a0694f4-c3d0-4101-8f48-4250ce56909d"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[157315, 4634, 86, 0, 35, "Subsubsection",ExpressionUUID->"15c8c734-93de-4a51-b7e7-5c3028fa1ac2"],
Cell[CellGroupData[{
Cell[157426, 4638, 460, 13, 22, "Input",ExpressionUUID->"a6bf2306-abbc-4013-a63a-a037909aa692"],
Cell[157889, 4653, 761, 24, 43, "Output",ExpressionUUID->"eac4651c-9dbd-4d18-93ee-0ebd08620e19"]
}, Closed]],
Cell[CellGroupData[{
Cell[158687, 4682, 653, 22, 36, "Input",ExpressionUUID->"12e0011e-15c7-4b5b-91c6-a63de67edf1d"],
Cell[159343, 4706, 446, 14, 40, "Output",ExpressionUUID->"29f9493c-78ac-4de8-86e7-5277f23c7e1b"]
}, Closed]],
Cell[CellGroupData[{
Cell[159826, 4725, 919, 29, 23, "Input",ExpressionUUID->"3464b910-bf46-42df-8a86-63d342fbb893"],
Cell[160748, 4756, 350, 10, 42, "Output",ExpressionUUID->"fd314501-db00-4ff8-8b86-19f7c58edab1"]
}, Closed]],
Cell[CellGroupData[{
Cell[161135, 4771, 298, 9, 22, "Input",ExpressionUUID->"b4a4b74c-e8c6-4c92-820a-f89606b12115"],
Cell[161436, 4782, 1172, 37, 45, "Output",ExpressionUUID->"74e70bf6-a6c0-4e81-aeb7-bac339aaea80"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[162657, 4825, 86, 0, 35, "Subsubsection",ExpressionUUID->"001ef050-b6f7-4ba7-b319-f6f46201ab8b"],
Cell[162746, 4827, 385, 12, 22, "Input",ExpressionUUID->"1c4ade66-bef0-4634-96f5-7e9448af0fdd"],
Cell[163134, 4841, 520, 15, 34, "Input",ExpressionUUID->"7015dc18-f629-444f-8ec2-121fcdad3eed"],
Cell[CellGroupData[{
Cell[163679, 4860, 224, 6, 22, "Input",ExpressionUUID->"d3f6d780-c4b7-4121-94e2-bd0a46dc100a"],
Cell[163906, 4868, 992, 32, 50, "Output",ExpressionUUID->"0ac5e4a1-fca8-4fb8-9266-c396384d2c65"]
}, Closed]],
Cell[CellGroupData[{
Cell[164935, 4905, 240, 7, 22, "Input",ExpressionUUID->"92ae881a-d167-40a7-9587-ee10d6d381bd"],
Cell[165178, 4914, 899, 29, 45, "Output",ExpressionUUID->"f99f212c-2322-4fa1-88b3-fb28bb632014"]
}, Closed]],
Cell[CellGroupData[{
Cell[166114, 4948, 411, 13, 22, "Input",ExpressionUUID->"2618a480-c0f1-46bf-acb7-0605f8e43095"],
Cell[166528, 4963, 561, 18, 43, "Output",ExpressionUUID->"de86bef6-f3d7-40be-8482-d41f9dd00dd1"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[167150, 4988, 471, 11, 30, "Subsection",ExpressionUUID->"6f097c8b-0858-4393-9f9d-07109985b758",
 Evaluatable->False],
Cell[167624, 5001, 137, 3, 35, "Subsubsection",ExpressionUUID->"a7c8428b-9d50-4cca-85a2-83a82768b7b3",
 Evaluatable->False],
Cell[167764, 5006, 174, 4, 20, "Input",ExpressionUUID->"5f16411a-8854-4913-87eb-30d215a7e63c"],
Cell[CellGroupData[{
Cell[167963, 5014, 86, 0, 35, "Subsubsection",ExpressionUUID->"1e7a9f1b-fd32-4c4d-8922-9acb0f7414e0"],
Cell[168052, 5016, 784, 25, 40, "Input",ExpressionUUID->"4aa6c7c0-be68-4ba6-9c1d-d1b9c027eb91"],
Cell[CellGroupData[{
Cell[168861, 5045, 607, 19, 26, "Input",ExpressionUUID->"c1b35af6-8be0-4447-9e0e-d2838470f0c3"],
Cell[169471, 5066, 1473, 48, 48, "Output",ExpressionUUID->"4c045914-b819-4ba6-9952-833a217d3156"]
}, Closed]],
Cell[CellGroupData[{
Cell[170981, 5119, 188, 5, 22, "Input",ExpressionUUID->"fbf9f254-badf-4307-9577-c74f17480a4e"],
Cell[171172, 5126, 765, 25, 48, "Output",ExpressionUUID->"2cb5a3c6-b718-491a-9fe0-938c377e55ff"]
}, Closed]],
Cell[CellGroupData[{
Cell[171974, 5156, 367, 11, 22, "Input",ExpressionUUID->"2c94b930-ded4-4027-8521-31fab063b8aa"],
Cell[172344, 5169, 580, 19, 46, "Output",ExpressionUUID->"7165a4f8-836a-424c-be79-36cca2c1d39c"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[172973, 5194, 693, 20, 22, "Input",ExpressionUUID->"c9e688c1-cae9-4230-9e6d-198cfaf348c5"],
Cell[173669, 5216, 941, 32, 55, "Output",ExpressionUUID->"41a9d0b5-7a99-4e7d-bccf-71ddbfe10fb5"]
}, Closed]],
Cell[CellGroupData[{
Cell[174647, 5253, 350, 9, 22, "Input",ExpressionUUID->"194da47d-e2e4-48a7-af1d-d41a00f77956"],
Cell[175000, 5264, 539, 19, 46, "Output",ExpressionUUID->"a44a4449-499a-45ee-9c6e-498627c11434"]
}, Closed]],
Cell[CellGroupData[{
Cell[175576, 5288, 407, 11, 37, "Input",ExpressionUUID->"0a45a4e5-67e7-4ac6-9ae8-d1d54906db17"],
Cell[175986, 5301, 410, 15, 46, "Output",ExpressionUUID->"1c902260-439f-4d85-8324-56d26f7b5fe8"]
}, Closed]],
Cell[CellGroupData[{
Cell[176433, 5321, 715, 17, 18, "Input",ExpressionUUID->"6b1bf978-3f69-43d9-9919-5d250fd67755"],
Cell[177151, 5340, 658, 24, 60, "Output",ExpressionUUID->"8aed5281-3573-4d67-8bea-ac782374f646"]
}, Closed]],
Cell[CellGroupData[{
Cell[177846, 5369, 708, 18, 30, "Input",ExpressionUUID->"5e6f8f2d-8e6b-4a12-9f76-814699115841"],
Cell[178557, 5389, 716, 26, 60, "Output",ExpressionUUID->"9d6fcb5a-39fe-4e44-bc8d-1f27ce97c73f"]
}, Closed]],
Cell[CellGroupData[{
Cell[179310, 5420, 735, 18, 18, "Input",ExpressionUUID->"c83f6d34-a729-4f3f-9e81-e98bf1249e33"],
Cell[180048, 5440, 1545, 47, 55, "Output",ExpressionUUID->"4c7e7a2d-0741-45d2-a3b1-7966e216dc7a"]
}, Closed]],
Cell[CellGroupData[{
Cell[181630, 5492, 396, 9, 18, "Input",ExpressionUUID->"3129c7ba-e745-46fb-8454-51e8391a5b89"],
Cell[182029, 5503, 343, 11, 44, "Output",ExpressionUUID->"f3eba0ad-470e-45a6-9fee-ae878be15427"]
}, Closed]],
Cell[CellGroupData[{
Cell[182409, 5519, 86, 0, 27, "Subsubsection",ExpressionUUID->"70ed97de-d760-44f4-8d3b-d342371e80a7"],
Cell[182498, 5521, 412, 14, 45, "Input",ExpressionUUID->"9797d15a-6ff2-4bc7-b818-6ed30914e685"]
}, Closed]],
Cell[CellGroupData[{
Cell[182947, 5540, 801, 23, 30, "Input",ExpressionUUID->"c95ae862-4f02-4060-bb6e-eb6d63dff942"],
Cell[183751, 5565, 607, 22, 46, "Output",ExpressionUUID->"3fabbcd3-6a2b-4013-88b2-a8bd48b71135"]
}, Closed]],
Cell[184373, 5590, 689, 21, 20, "Input",ExpressionUUID->"057cc85c-1302-41fb-93cf-f1f3b46a3dc1"],
Cell[CellGroupData[{
Cell[185087, 5615, 509, 15, 35, "Input",ExpressionUUID->"8e004910-ecd1-4812-b0cd-5b6f65e4efa1"],
Cell[185599, 5632, 622, 22, 48, "Output",ExpressionUUID->"859e66ab-c87e-4e82-a5bc-50ecb301e8e8"]
}, Closed]],
Cell[CellGroupData[{
Cell[186258, 5659, 802, 22, 53, "Input",ExpressionUUID->"0d7da981-d29e-494b-a5f9-a0129c4e144e"],
Cell[187063, 5683, 1368, 48, 101, "Output",ExpressionUUID->"4e50e6cb-d7d9-4a6c-b41f-33561a4c6c6d"]
}, Closed]],
Cell[CellGroupData[{
Cell[188468, 5736, 547, 15, 18, "Input",ExpressionUUID->"ff9a2f7f-2ffd-449d-b21e-c3a072e5ce0b"],
Cell[189018, 5753, 1539, 55, 51, "Output",ExpressionUUID->"3c4b0f4e-505c-4690-8fb1-2f99c5bc6284"]
}, Closed]],
Cell[CellGroupData[{
Cell[190594, 5813, 86, 0, 27, "Subsubsection",ExpressionUUID->"796ae1f0-3a37-424d-9779-b76c88412050"],
Cell[190683, 5815, 268, 8, 22, "Input",ExpressionUUID->"3282314c-fbf8-4dca-9851-6610cb72d930"],
Cell[190954, 5825, 817, 24, 55, "Input",ExpressionUUID->"35edc96f-9f96-4576-a732-ad393000aa37"],
Cell[191774, 5851, 1557, 41, 39, "Input",ExpressionUUID->"2193e015-731f-4068-9dc4-7cf84d78491a"],
Cell[CellGroupData[{
Cell[193356, 5896, 741, 19, 71, "Input",ExpressionUUID->"46d06e82-bd82-4293-95c3-290e88d0e2a8"],
Cell[194100, 5917, 5743, 121, 173, "Output",ExpressionUUID->"3ff39c45-5dc7-4888-ae69-02f040d4cad8"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[199904, 6045, 252, 5, 30, "Subsection",ExpressionUUID->"6d46b6ed-6a51-46da-adf9-7ce44eebc704",
 Evaluatable->False],
Cell[200159, 6052, 174, 4, 22, "Input",ExpressionUUID->"08ef918f-7116-44ef-a38c-e1ee242fbaa6"],
Cell[CellGroupData[{
Cell[200358, 6060, 137, 3, 35, "Subsubsection",ExpressionUUID->"a15a3e97-7b4c-43b5-8f57-786d34891f22",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[200520, 6067, 523, 17, 45, "Input",ExpressionUUID->"30d5a07e-3584-4d1f-a127-0c8b6aa95210"],
Cell[201046, 6086, 367, 11, 47, "Output",ExpressionUUID->"fb320564-db1e-4363-ae6d-945c7bee2afc"]
}, Closed]],
Cell[CellGroupData[{
Cell[201450, 6102, 512, 16, 39, "Input",ExpressionUUID->"3db66bcc-a329-4b91-97f8-987583169522"],
Cell[201965, 6120, 323, 9, 40, "Output",ExpressionUUID->"2d6b4f0e-add8-4322-984a-6f64ad0398a2"]
}, Closed]],
Cell[CellGroupData[{
Cell[202325, 6134, 1336, 41, 42, "Input",ExpressionUUID->"b723f226-dc63-4279-bdfe-efa831bb0643"],
Cell[203664, 6177, 709, 23, 43, "Output",ExpressionUUID->"6ebe0f42-e79b-4eb8-be76-480669dc1d8f"]
}, Closed]],
Cell[CellGroupData[{
Cell[204410, 6205, 882, 28, 40, "Input",ExpressionUUID->"f716141c-a6d3-4b7a-9d0b-54b903a3e2ae"],
Cell[205295, 6235, 514, 16, 42, "Output",ExpressionUUID->"40872b3e-b46d-446f-9f07-001c1ec458fc"]
}, Closed]],
Cell[CellGroupData[{
Cell[205846, 6256, 800, 27, 40, "Input",ExpressionUUID->"5773e8ef-2e81-4504-b228-cb6b1706da26"],
Cell[206649, 6285, 2549, 94, 46, "Output",ExpressionUUID->"b70518d7-c1ec-46fc-944c-ecaba9aabb88"]
}, Closed]],
Cell[CellGroupData[{
Cell[209235, 6384, 192, 5, 22, "Input",ExpressionUUID->"0fdadfa2-dd2f-4591-b6db-e6d4b1725e66"],
Cell[209430, 6391, 662, 24, 46, "Output",ExpressionUUID->"0927fd42-9b2c-4980-b5c3-9d14ced23623"]
}, Closed]],
Cell[CellGroupData[{
Cell[210129, 6420, 694, 20, 22, "Input",ExpressionUUID->"e28d129a-c2d0-4219-a0e0-1d7c649ec9a7"],
Cell[210826, 6442, 677, 25, 46, "Output",ExpressionUUID->"291bd29e-9353-4c81-990b-f8a404d25374"]
}, Closed]],
Cell[CellGroupData[{
Cell[211540, 6472, 475, 15, 22, "Input",ExpressionUUID->"d49f3f3b-b05e-43ac-a78c-cdf3fd9afb57"],
Cell[212018, 6489, 320, 10, 46, "Output",ExpressionUUID->"726322b1-fcaf-4067-b484-3ef092e2df4f"]
}, Closed]],
Cell[CellGroupData[{
Cell[212375, 6504, 708, 20, 22, "Input",ExpressionUUID->"6cf695f7-2946-4a0e-811a-abb553fa8a11"],
Cell[213086, 6526, 415, 10, 20, "Message",ExpressionUUID->"524d2794-bc65-4c3b-a0a1-d8e8f0234f6b"],
Cell[213504, 6538, 275, 8, 44, "Output",ExpressionUUID->"87acd430-b728-4b49-aad8-76daa1ead7bf"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[213840, 6553, 117, 0, 30, "Subsection",ExpressionUUID->"fd34f60f-0d8b-42b1-824f-af6008215799"],
Cell[213960, 6555, 174, 4, 22, "Input",ExpressionUUID->"26af41c5-7164-4175-accf-4658534664b3"],
Cell[214137, 6561, 88, 0, 35, "Subsubsection",ExpressionUUID->"2c3f3883-baa3-4013-bcf8-cadd428d0b0e"],
Cell[CellGroupData[{
Cell[214250, 6565, 86, 0, 30, "Subsubsection",ExpressionUUID->"9c727719-fe4a-4bb1-99a8-2d00c6174904"],
Cell[214339, 6567, 784, 25, 40, "Input",ExpressionUUID->"c6132d38-b0ee-496c-81de-338a9ea0ba57"],
Cell[215126, 6594, 721, 22, 39, "Input",ExpressionUUID->"2bd83f63-c781-4953-ba72-a8a2afcbe799"],
Cell[CellGroupData[{
Cell[215872, 6620, 165, 4, 22, "Input",ExpressionUUID->"b4442213-8e4b-432c-90a4-be2276f31579"],
Cell[216040, 6626, 878, 28, 44, "Output",ExpressionUUID->"fb8ebcaf-a4eb-4e21-bf06-5012db213a92"]
}, Closed]],
Cell[CellGroupData[{
Cell[216955, 6659, 325, 10, 22, "Input",ExpressionUUID->"470418fa-a38c-49ad-bbbb-bc6ad92c530f"],
Cell[217283, 6671, 768, 23, 25, "Output",ExpressionUUID->"5a7a83b6-71f3-4179-9d10-41a1b4d10933"]
}, Closed]],
Cell[CellGroupData[{
Cell[218088, 6699, 626, 19, 22, "Input",ExpressionUUID->"cf5b9901-abba-4734-bc4c-5d69353b4e31"],
Cell[218717, 6720, 495, 14, 38, "Output",ExpressionUUID->"4f38c967-d104-4a56-8bcc-14197116e84e"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[219261, 6740, 88, 0, 35, "Subsubsection",ExpressionUUID->"3a12d826-a9c4-425e-8bf8-63ee56552991"],
Cell[219352, 6742, 324, 11, 22, "Input",ExpressionUUID->"8a9ba6a9-8f38-4c7f-b2ac-0619f2ed2541"],
Cell[CellGroupData[{
Cell[219701, 6757, 195, 5, 22, "Input",ExpressionUUID->"78bb98d9-e6ec-4bac-a28d-eeea3b143774"],
Cell[219899, 6764, 671, 18, 38, "Output",ExpressionUUID->"ac57a26c-f1d5-4b60-989e-878228a899e2"]
}, Closed]],
Cell[CellGroupData[{
Cell[220607, 6787, 356, 11, 22, "Input",ExpressionUUID->"9e21cc56-9cb2-44cc-9f12-025892bc5c11"],
Cell[220966, 6800, 566, 15, 38, "Output",ExpressionUUID->"420b2def-cd0c-43a7-8de9-3bf268d1cad3"]
}, Closed]],
Cell[CellGroupData[{
Cell[221569, 6820, 412, 14, 22, "Input",ExpressionUUID->"8dfb9b28-85f3-45e9-b959-3d0f994ffe53"],
Cell[221984, 6836, 394, 13, 38, "Output",ExpressionUUID->"f3a2a2d0-28f9-4e30-b8d8-477043539e4e"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[222427, 6855, 540, 16, 22, "Input",ExpressionUUID->"5b89eb42-7775-4c42-b7b7-511ba18c3967"],
Cell[222970, 6873, 719, 23, 47, "Output",ExpressionUUID->"6f6ceada-c791-4ad3-a6d8-4d40c7594964"]
}, Closed]],
Cell[CellGroupData[{
Cell[223726, 6901, 601, 18, 24, "Input",ExpressionUUID->"894f920d-035d-40a7-a43a-fa4c3945b4c2"],
Cell[224330, 6921, 395, 11, 25, "Output",ExpressionUUID->"b695347b-48aa-4de1-b1df-98da3268acdc"]
}, Closed]],
Cell[224740, 6935, 320, 10, 23, "Input",ExpressionUUID->"42b1f8a7-a22e-46c0-8edf-6a44daffabc9"],
Cell[CellGroupData[{
Cell[225085, 6949, 584, 17, 22, "Input",ExpressionUUID->"9261ed4b-283c-4780-9dae-6815fca41085"],
Cell[225672, 6968, 317, 8, 25, "Output",ExpressionUUID->"1b50c34e-0486-42ae-98b6-a776cfb953f8"]
}, Closed]],
Cell[CellGroupData[{
Cell[226026, 6981, 229, 6, 22, "Input",ExpressionUUID->"4fc38d80-7a8c-423e-852d-255118a2c458"],
Cell[226258, 6989, 278, 7, 25, "Output",ExpressionUUID->"da5783cb-2e5d-4ac4-a1be-60bf2f04f387"]
}, Closed]],
Cell[226551, 6999, 365, 12, 41, "Input",ExpressionUUID->"f422b5d6-8f4c-468b-be59-83f6b72272bc"],
Cell[CellGroupData[{
Cell[226941, 7015, 273, 8, 22, "Input",ExpressionUUID->"18cc1804-a930-423b-bf24-bdcfc24e6802"],
Cell[227217, 7025, 400, 12, 42, "Output",ExpressionUUID->"7cbe0ec6-b558-4a2f-9c0b-ff47a905d88c"]
}, Closed]],
Cell[227632, 7040, 305, 9, 22, "Input",ExpressionUUID->"786cde89-3c6b-40c9-b6f8-4409a411bf75"],
Cell[CellGroupData[{
Cell[227962, 7053, 508, 17, 37, "Input",ExpressionUUID->"7c76a6d2-58f2-4431-9896-e1a5fc7aaa4b"],
Cell[228473, 7072, 400, 12, 44, "Output",ExpressionUUID->"ed5fa08b-eed8-4d2c-83a3-b6ba913244d9"]
}, Closed]],
Cell[228888, 7087, 420, 13, 33, "Input",ExpressionUUID->"f31d252b-e32a-4036-ad7f-4b369fbcb8f2"],
Cell[CellGroupData[{
Cell[229333, 7104, 89, 0, 34, "Subsubsection",ExpressionUUID->"dfdfc0cb-b1a5-41ce-92a5-a2bafdf299f7"],
Cell[229425, 7106, 640, 19, 39, "Input",ExpressionUUID->"21ef2514-9717-4161-b3a2-7558c45fd4ea"],
Cell[230068, 7127, 481, 14, 24, "Input",ExpressionUUID->"cc3f3ec1-8f54-4919-a4e7-8f00f3fe9331"],
Cell[230552, 7143, 302, 8, 22, "Input",ExpressionUUID->"307ba8fe-45fd-4f96-9b7f-b5c1e667184a"],
Cell[230857, 7153, 213, 6, 36, "Input",ExpressionUUID->"55298f21-3eaa-4a21-912b-42e3e6a8a1b6"],
Cell[CellGroupData[{
Cell[231095, 7163, 399, 12, 22, "Input",ExpressionUUID->"f08a8bec-18d2-4c6a-879c-d25e832a4b9f"],
Cell[231497, 7177, 278, 9, 36, "Output",ExpressionUUID->"64f70f5c-81ad-4c85-a4bf-f733f4dd6f34"]
}, Closed]],
Cell[231790, 7189, 355, 10, 24, "Input",ExpressionUUID->"3ca426cf-6ec3-472f-8572-ee2a3c73b716"],
Cell[232148, 7201, 210, 6, 36, "Input",ExpressionUUID->"70c10ef2-cc0d-4fe2-9829-b465f14b3210"],
Cell[CellGroupData[{
Cell[232383, 7211, 417, 13, 22, "Input",ExpressionUUID->"8f9b819e-d6d4-4312-a7a4-94a4daed669d"],
Cell[232803, 7226, 274, 9, 36, "Output",ExpressionUUID->"2a50df1d-8ef1-4745-9b1f-f3ad9c6119ef"]
}, Closed]],
Cell[233092, 7238, 365, 10, 24, "Input",ExpressionUUID->"e6275a4b-e9af-46c9-8f43-de5751133baf"],
Cell[CellGroupData[{
Cell[233482, 7252, 382, 11, 22, "Input",ExpressionUUID->"c00d9070-81f8-43ce-8ec3-37fc6bc3bc71"],
Cell[233867, 7265, 273, 9, 36, "Output",ExpressionUUID->"4bdc1c4d-3c89-4c43-9a9a-771c005ff37b"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[234179, 7279, 205, 7, 40, "Section",ExpressionUUID->"d6664daf-6b8d-45d8-af46-00ea5eb5bf31",
 Evaluatable->False],
Cell[234387, 7288, 182, 3, 30, "Subsection",ExpressionUUID->"9055ff86-4ec1-45f3-87d6-8a765360a82c",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[234594, 7295, 205, 5, 30, "Subsection",ExpressionUUID->"cf4f83fd-f680-4a65-bb70-77b0df6eba08",
 Evaluatable->False],
Cell[234802, 7302, 174, 4, 22, "Input",ExpressionUUID->"e067fac2-8b96-4ac8-9d75-75fae237b136"],
Cell[CellGroupData[{
Cell[235001, 7310, 148, 3, 35, "Subsubsection",ExpressionUUID->"f59f7d79-9fe6-421d-a7ff-bd5a851e62cf",
 Evaluatable->False],
Cell[235152, 7315, 1610, 43, 103, "Input",ExpressionUUID->"8b00f2ff-44f9-4883-b8aa-ab6536d20a4c"],
Cell[236765, 7360, 1912, 51, 119, "Input",ExpressionUUID->"06189b3f-604c-4f95-a5a0-baee716d814b"],
Cell[238680, 7413, 2541, 72, 87, "Input",ExpressionUUID->"27057549-83e6-4a85-92b3-7b9ce7391574"]
}, Closed]],
Cell[241236, 7488, 138, 3, 35, "Subsubsection",ExpressionUUID->"963c6b4c-8b2f-4082-8f45-51d599327571",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[241399, 7495, 86, 0, 30, "Subsubsection",ExpressionUUID->"4c2fb39c-1c68-4d8e-8cb9-3a2685bc8de5"],
Cell[241488, 7497, 902, 28, 39, "Input",ExpressionUUID->"670ea0d4-492a-4733-b4c2-1e2022554146"],
Cell[242393, 7527, 208, 5, 22, "Input",ExpressionUUID->"d12f3df0-1e06-40eb-b381-01f03e5d81a2"],
Cell[242604, 7534, 286, 8, 22, "Input",ExpressionUUID->"d85dc681-64ba-486a-80d5-3ae51035dd31"],
Cell[242893, 7544, 309, 8, 22, "Input",ExpressionUUID->"5768377c-83d1-433a-b8d9-1bf489b1d961"],
Cell[243205, 7554, 659, 22, 39, "Input",ExpressionUUID->"6a09e49e-8389-425b-85bb-e9dcb573a9a2"],
Cell[243867, 7578, 854, 27, 22, "Input",ExpressionUUID->"6cdbf27f-3190-4985-8c27-e76852107164"],
Cell[CellGroupData[{
Cell[244746, 7609, 814, 23, 22, "Input",ExpressionUUID->"6cb77914-aea0-4dc4-bf97-3bc7f298d194"],
Cell[245563, 7634, 3229, 93, 96, "Output",ExpressionUUID->"43389df8-bc2d-4c4a-8d78-0b69a3eb8271"]
}, Closed]],
Cell[CellGroupData[{
Cell[248829, 7732, 963, 29, 22, "Input",ExpressionUUID->"52bae254-c5f1-42a1-b4e3-8249357f55c0"],
Cell[249795, 7763, 1494, 42, 52, "Output",ExpressionUUID->"3fd4e5f2-fcee-4c65-9703-ae2611da486f"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[251338, 7811, 86, 0, 35, "Subsubsection",ExpressionUUID->"8b1a6790-a7e4-44b6-86d5-1222b027beb2"],
Cell[CellGroupData[{
Cell[251449, 7815, 807, 25, 22, "Input",ExpressionUUID->"2ee1c8af-8161-4288-8990-d3deb4903b4b"],
Cell[252259, 7842, 1252, 40, 45, "Output",ExpressionUUID->"1a4d7464-ba86-4032-8eac-5fb048056e62"]
}, Closed]],
Cell[253526, 7885, 1045, 29, 55, "Input",ExpressionUUID->"60064246-3b86-400a-afd9-6b190a06a84e"],
Cell[254574, 7916, 451, 13, 22, "Input",ExpressionUUID->"aa83863a-3907-4bf8-bafa-4fb62c784e76"],
Cell[CellGroupData[{
Cell[255050, 7933, 480, 14, 22, "Input",ExpressionUUID->"e33ab396-7051-4922-9a3f-68dc694c1a05"],
Cell[255533, 7949, 665, 20, 40, "Output",ExpressionUUID->"97d111ee-3058-4367-95a6-b45665a52430"]
}, Closed]],
Cell[CellGroupData[{
Cell[256235, 7974, 220, 6, 22, "Input",ExpressionUUID->"43757526-bc94-4f3f-bff2-e52843dec241"],
Cell[256458, 7982, 613, 19, 40, "Output",ExpressionUUID->"940747d2-96f6-481b-9977-aa303ad888ad"]
}, Closed]],
Cell[257086, 8004, 312, 9, 22, "Input",ExpressionUUID->"f72cb2f5-c290-4186-84c9-b7581bf5accc"],
Cell[CellGroupData[{
Cell[257423, 8017, 775, 23, 22, "Input",ExpressionUUID->"1a2b1000-5721-41e7-b445-590b00990701"],
Cell[258201, 8042, 524, 16, 32, "Output",ExpressionUUID->"01135f8b-df8c-4820-877a-385bf44e9362"]
}, Closed]],
Cell[CellGroupData[{
Cell[258762, 8063, 396, 12, 22, "Input",ExpressionUUID->"0a05d5ab-de2a-415a-a078-c2519aeb0eac"],
Cell[259161, 8077, 498, 15, 25, "Output",ExpressionUUID->"8980478f-e6f7-4cb6-96eb-7c6a2fc186dd"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[259708, 8098, 86, 0, 35, "Subsubsection",ExpressionUUID->"080a0a5e-2154-4f67-9808-d5a5f4428c66"],
Cell[CellGroupData[{
Cell[259819, 8102, 290, 7, 36, "Input",ExpressionUUID->"0f35b345-6b6a-4b20-a50e-920340815be9"],
Cell[260112, 8111, 1442, 42, 59, "Output",ExpressionUUID->"d116aa46-b937-4256-a1dd-6624d19e0798"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[261615, 8160, 338, 9, 30, "Subsection",ExpressionUUID->"59792f1b-e6a3-4872-8681-a2b8735d1fa4",
 Evaluatable->False],
Cell[261956, 8171, 148, 3, 35, "Subsubsection",ExpressionUUID->"c7da32e5-7ad3-4874-b0c2-f1f85fc354e3",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[262129, 8178, 137, 3, 30, "Subsubsection",ExpressionUUID->"5f3306c3-3a24-48ff-b1d6-6d8e84856d18",
 Evaluatable->False],
Cell[262269, 8183, 174, 4, 22, "Input",ExpressionUUID->"83a417cc-680a-4f58-91c8-685fdec49675"]
}, Closed]],
Cell[CellGroupData[{
Cell[262480, 8192, 86, 0, 35, "Subsubsection",ExpressionUUID->"71e59f9a-6e62-4305-9a42-5b622dc1bf06"],
Cell[262569, 8194, 1281, 39, 75, "Input",ExpressionUUID->"ee54555f-f778-4124-ab4e-7a592f1330fd"],
Cell[263853, 8235, 1065, 30, 38, "Input",ExpressionUUID->"1058041c-80af-4a1d-b556-020b6dd8d914"],
Cell[CellGroupData[{
Cell[264943, 8269, 486, 15, 22, "Input",ExpressionUUID->"454279c8-3de7-4c0a-8fc1-4a568ef26d6d"],
Cell[265432, 8286, 552, 16, 27, "Output",ExpressionUUID->"546e7eda-3660-4905-ac34-7456f6e11152"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[266033, 8308, 86, 0, 35, "Subsubsection",ExpressionUUID->"7dee8ca0-73f6-4d04-a03b-2e7e128ec40b"],
Cell[266122, 8310, 503, 17, 22, "Input",ExpressionUUID->"42e98455-90df-4f3d-982e-225aa192d6e4"],
Cell[CellGroupData[{
Cell[266650, 8331, 398, 14, 22, "Input",ExpressionUUID->"9519ce6a-61d7-4809-9ab3-1d023cb983e5"],
Cell[267051, 8347, 1592, 46, 47, "Output",ExpressionUUID->"879f1fca-2d9f-41f4-9191-3eb864a17cac"]
}, Closed]],
Cell[CellGroupData[{
Cell[268680, 8398, 721, 21, 22, "Input",ExpressionUUID->"9934f908-1f8e-4f18-b148-a63fc5d478fa"],
Cell[269404, 8421, 638, 18, 44, "Output",ExpressionUUID->"2a7d37fe-66a2-4dce-9691-a74fd200e6ae"]
}, Closed]],
Cell[CellGroupData[{
Cell[270079, 8444, 494, 15, 22, "Input",ExpressionUUID->"634fd3bf-b1f0-4c73-a4db-491fdc2f11db"],
Cell[270576, 8461, 326, 10, 53, "Output",ExpressionUUID->"7dd7e232-b0cf-42ed-9fdb-f9977acc0930"]
}, Closed]],
Cell[CellGroupData[{
Cell[270939, 8476, 717, 18, 39, "Input",ExpressionUUID->"ca8aab00-6f09-4f04-a957-11f6acd2046a"],
Cell[271659, 8496, 582, 20, 61, "Output",ExpressionUUID->"ac79d821-9a22-440f-b1f7-20891bc4b8a0"]
}, Closed]],
Cell[272256, 8519, 144, 3, 22, "Input",ExpressionUUID->"d1af8932-a745-41f8-80bd-72e7fe000eaf"],
Cell[272403, 8524, 741, 23, 55, "Input",ExpressionUUID->"fca5b25d-2a20-4167-923b-c70ea19bb45f"],
Cell[273147, 8549, 1450, 37, 39, "Input",ExpressionUUID->"df5a3945-197b-4f81-ba11-67b031d18a74"],
Cell[CellGroupData[{
Cell[274622, 8590, 385, 10, 22, "Input",ExpressionUUID->"c16a9e1b-3bfa-4864-9089-2d13f6e8bb8a"],
Cell[275010, 8602, 4433, 93, 179, "Output",ExpressionUUID->"257c291a-210f-45e9-95eb-85de088e7fa5"]
}, Closed]],
Cell[279458, 8698, 3221, 80, 71, "Input",ExpressionUUID->"156ba09c-79b8-49f0-b92a-e7b0a406ce97"],
Cell[CellGroupData[{
Cell[282704, 8782, 186, 4, 22, "Input",ExpressionUUID->"38c01762-eda8-45df-b565-4791fa8c8478"],
Cell[282893, 8788, 6262, 138, 204, "Output",ExpressionUUID->"2fc45815-3651-443b-94a6-a82b46039d0e"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[289204, 8932, 86, 0, 35, "Subsubsection",ExpressionUUID->"e04678e5-120a-49e4-96f4-b01770ee2a3a"],
Cell[289293, 8934, 868, 25, 22, "Input",ExpressionUUID->"6d4adb27-d880-4ee4-affb-6ea0d64bd197"],
Cell[290164, 8961, 770, 22, 22, "Input",ExpressionUUID->"0a1eae05-cf4e-4b6c-875d-a39cb4cb997d"],
Cell[CellGroupData[{
Cell[290959, 8987, 715, 19, 22, "Input",ExpressionUUID->"8966c97c-305f-4282-9816-03fab9cf6ecf"],
Cell[291677, 9008, 1798, 54, 105, "Output",ExpressionUUID->"dcd16e7d-d6a2-4162-85fd-8a84d3044971"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[293536, 9069, 383, 9, 30, "Subsection",ExpressionUUID->"6f6c5ef6-b34e-4423-a755-615e8b334f7d",
 Evaluatable->False],
Cell[293922, 9080, 148, 3, 35, "Subsubsection",ExpressionUUID->"d6b481a3-de6a-4d9f-9e61-55401566a926",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[294095, 9087, 137, 3, 30, "Subsubsection",ExpressionUUID->"4e5f1cfc-bcfc-4e3d-80de-550a12afc0f7",
 Evaluatable->False],
Cell[294235, 9092, 174, 4, 22, "Input",ExpressionUUID->"05b1e9e0-9610-41fe-b236-b4fe32e94d68"]
}, Closed]],
Cell[CellGroupData[{
Cell[294446, 9101, 86, 0, 35, "Subsubsection",ExpressionUUID->"375e178e-1c4c-4bc7-b157-b389a756e9df"],
Cell[294535, 9103, 483, 16, 39, "Input",ExpressionUUID->"7894d314-3703-47bf-98cf-809f34225531"],
Cell[CellGroupData[{
Cell[295043, 9123, 428, 13, 22, "Input",ExpressionUUID->"f08f7549-bc85-4006-b1fc-b1827e38c7a7"],
Cell[295474, 9138, 398, 12, 42, "Output",ExpressionUUID->"d96ed2cb-1736-4127-a081-3540d2664aec"]
}, Closed]],
Cell[CellGroupData[{
Cell[295909, 9155, 246, 7, 22, "Input",ExpressionUUID->"ef3c03ef-841c-4e07-bdc8-5db42bb8d12d"],
Cell[296158, 9164, 197, 5, 39, "Output",ExpressionUUID->"281329b4-991e-4615-9437-127184ff99ca"]
}, Closed]],
Cell[CellGroupData[{
Cell[296392, 9174, 1021, 30, 55, "Input",ExpressionUUID->"978ca85a-e75a-443b-9123-96e0aafd8bd0"],
Cell[297416, 9206, 501, 16, 41, "Output",ExpressionUUID->"304b704f-5717-44c5-ac77-32dee2a7a9c2"]
}, Closed]],
Cell[CellGroupData[{
Cell[297954, 9227, 1687, 50, 22, "Input",ExpressionUUID->"f472daea-45b3-4914-a632-9b0b3b4c8548"],
Cell[299644, 9279, 12617, 240, 176, 4940, 113, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"e8a5baee-fe1a-4ead-b491-434555f21c96"]
}, Closed]],
Cell[312276, 9522, 2033, 58, 39, "Input",ExpressionUUID->"9026351b-6c26-4d67-8c06-7f18f78619f9"]
}, Closed]],
Cell[CellGroupData[{
Cell[314346, 9585, 86, 0, 35, "Subsubsection",ExpressionUUID->"041904de-124b-48de-8217-5c41803762f1"],
Cell[314435, 9587, 500, 16, 22, "Input",ExpressionUUID->"5e8303be-1e59-445d-9c43-d6732c824bd7"],
Cell[314938, 9605, 390, 13, 22, "Input",ExpressionUUID->"cf1ba0ad-e655-49b5-8739-2476a0d7f55d"],
Cell[CellGroupData[{
Cell[315353, 9622, 200, 5, 22, "Input",ExpressionUUID->"9c3821c6-4555-4ce1-be13-669b607ef631"],
Cell[315556, 9629, 618, 20, 42, "Output",ExpressionUUID->"150793e6-1a4b-4e8f-a5f9-a21c18637c04"]
}, Closed]],
Cell[316189, 9652, 683, 22, 22, "Input",ExpressionUUID->"671ae318-6d95-4782-bf47-daaf8ac6a996"],
Cell[CellGroupData[{
Cell[316897, 9678, 324, 10, 22, "Input",ExpressionUUID->"9dfd2df6-b7e5-4794-b59c-4c7bc7fedc51"],
Cell[317224, 9690, 439, 14, 44, "Output",ExpressionUUID->"d072eb44-93fe-41a0-aed4-c99518e103fc"]
}, Closed]],
Cell[CellGroupData[{
Cell[317700, 9709, 946, 25, 39, "Input",ExpressionUUID->"835f602d-e8da-4a45-88aa-ca42e4a89730"],
Cell[318649, 9736, 708, 21, 42, "Output",ExpressionUUID->"b462377f-7db6-4110-bcdb-da73d23bf68c"]
}, Closed]],
Cell[CellGroupData[{
Cell[319394, 9762, 616, 19, 39, "Input",ExpressionUUID->"f16d15ba-f281-49d0-b8ce-6c4ad72a9c76"],
Cell[320013, 9783, 557, 17, 42, "Output",ExpressionUUID->"b1da0bb5-7694-44e7-952a-70b0e40e9d3f"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[320619, 9806, 201, 5, 22, "Input",ExpressionUUID->"e5171dd9-8b1a-415c-8360-b22848d7c8b0"],
Cell[320823, 9813, 3433, 102, 55, "Output",ExpressionUUID->"205beb3e-ef2a-451b-b5a2-3db70a66604a"]
}, Closed]],
Cell[CellGroupData[{
Cell[324293, 9920, 812, 22, 22, "Input",ExpressionUUID->"465afb3e-03f8-4c07-8e87-aeea778cc577"],
Cell[325108, 9944, 414, 14, 47, "Output",ExpressionUUID->"04c86bc5-7540-4599-a6c9-77b0b536715b"]
}, Closed]],
Cell[CellGroupData[{
Cell[325559, 9963, 478, 11, 22, "Input",ExpressionUUID->"247a0c37-f450-45d5-bc4b-12afe95dd567"],
Cell[326040, 9976, 780, 27, 53, "Output",ExpressionUUID->"77e07d82-3926-4bd8-a831-d335442c5e8d"]
}, Closed]],
Cell[326835, 10006, 312, 9, 22, "Input",ExpressionUUID->"cadeb403-805d-45b1-a657-cc1bcf7ec0c0"],
Cell[CellGroupData[{
Cell[327172, 10019, 239, 5, 22, "Input",ExpressionUUID->"9850c2b7-a78d-4976-b341-b21a0764b471"],
Cell[327414, 10026, 220, 6, 37, "Output",ExpressionUUID->"aef5e493-36bc-47b1-a8a1-9846982e0e37"]
}, Closed]],
Cell[CellGroupData[{
Cell[327671, 10037, 2367, 61, 102, "Input",ExpressionUUID->"71dcba67-d696-4857-a8ff-dfd9a12630f8"],
Cell[330041, 10100, 590, 16, 123, "Output",ExpressionUUID->"c0c13570-4f70-45b6-a91b-ef4e70dc1145"]
}, Closed]],
Cell[CellGroupData[{
Cell[330668, 10121, 2280, 59, 198, "Input",ExpressionUUID->"64b2e716-d8b5-434e-b0cb-a21892475290"],
Cell[332951, 10182, 24109, 426, 198, 12164, 229, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"0c813fcb-4e2c-45a2-98db-216cbf5b622e"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[357109, 10614, 86, 0, 30, "Subsubsection",ExpressionUUID->"b9a4b4f5-a479-4e77-ab69-394498b863b5"],
Cell[357198, 10616, 167, 3, 22, "Input",ExpressionUUID->"b5562b22-cb85-421e-8b5e-46ae7a69c3f2"],
Cell[357368, 10621, 453, 13, 22, "Input",ExpressionUUID->"be68f699-e74b-4249-ac53-301937a6da8f"],
Cell[CellGroupData[{
Cell[357846, 10638, 200, 5, 22, "Input",ExpressionUUID->"701ec89e-777c-48de-be50-44776d308788"],
Cell[358049, 10645, 575, 18, 42, "Output",ExpressionUUID->"1c1d2f8f-315a-4954-8694-aa84d6cd7de7"]
}, Closed]],
Cell[358639, 10666, 689, 22, 22, "Input",ExpressionUUID->"230c8b3a-9cfa-4ca4-8421-68fd4b6e54c0"],
Cell[CellGroupData[{
Cell[359353, 10692, 324, 10, 22, "Input",ExpressionUUID->"a16a78f7-f648-4681-991f-b3dfc4a00337"],
Cell[359680, 10704, 418, 13, 44, "Output",ExpressionUUID->"c39900e6-e987-475b-8eba-188f704b2d0c"]
}, Closed]],
Cell[CellGroupData[{
Cell[360135, 10722, 415, 13, 22, "Input",ExpressionUUID->"14f5e1e7-61fd-4000-bc9c-b471564282c3"],
Cell[360553, 10737, 616, 19, 42, "Output",ExpressionUUID->"f0abd645-c1c5-47c9-8e1f-681b6abfbf32"]
}, Closed]],
Cell[CellGroupData[{
Cell[361206, 10761, 431, 14, 22, "Input",ExpressionUUID->"e071b556-da18-488e-ad9c-bb3330f24e86"],
Cell[361640, 10777, 510, 17, 42, "Output",ExpressionUUID->"2ee42218-cf75-4a69-b56b-6fadb9f3d523"]
}, Closed]],
Cell[CellGroupData[{
Cell[362187, 10799, 383, 10, 18, "Input",ExpressionUUID->"a296f5d0-b6ec-4cba-b7f8-6fbc1b86620c"],
Cell[362573, 10811, 4376, 124, 180, "Output",ExpressionUUID->"370438c7-f02c-4a9a-9b8d-6966e2188faa"]
}, Closed]],
Cell[CellGroupData[{
Cell[366986, 10940, 1078, 21, 18, "Input",ExpressionUUID->"ecaa9994-84cf-49e7-83ab-deef61cce26a"],
Cell[368067, 10963, 519, 17, 47, "Output",ExpressionUUID->"78029102-e6ad-4447-b86a-64fe8e8c3817"]
}, Closed]],
Cell[CellGroupData[{
Cell[368623, 10985, 938, 17, 18, "Input",ExpressionUUID->"27ccc6cb-190b-459e-a344-3a174e518a1f"],
Cell[369564, 11004, 394, 13, 47, "Output",ExpressionUUID->"2af3a4fb-da97-4a26-914e-acbb19687881"]
}, Closed]],
Cell[CellGroupData[{
Cell[369995, 11022, 264, 6, 18, "Input",ExpressionUUID->"33cc989b-e7cd-4ed7-8058-5d06ff97ca37"],
Cell[370262, 11030, 939, 33, 53, "Output",ExpressionUUID->"75e5eea6-15a0-4162-8ad6-6587d6b9c0b1"]
}, Closed]],
Cell[371216, 11066, 337, 9, 18, "Input",ExpressionUUID->"12657db7-86ec-4646-a8fc-1fed05ca3662"],
Cell[CellGroupData[{
Cell[371578, 11079, 2308, 59, 108, "Input",ExpressionUUID->"001e9197-0822-47c7-9c43-de129f838ed0"],
Cell[373889, 11140, 896, 28, 25, "Output",ExpressionUUID->"0d67c0fc-e6f1-4c7d-aa0e-c19f1eec28fe"],
Cell[374788, 11170, 2111, 40, 336, 433, 11, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"4e68f79f-ba0d-46f7-923e-3c019bb1f5e9"]
}, Closed]],
Cell[CellGroupData[{
Cell[376936, 11215, 2331, 60, 194, "Input",ExpressionUUID->"58fbe4cc-4caf-4ba6-a770-817e2f566b2d"],
Cell[379270, 11277, 7020, 151, 198, "Output",ExpressionUUID->"426664c9-ebf3-4844-b83f-18847efbfc81"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[386339, 11434, 138, 3, 40, "Section",ExpressionUUID->"6bf41b64-f1d7-41f9-b4d0-c621fcd6cc1f",
 Evaluatable->False],
Cell[386480, 11439, 155, 3, 35, "Subsubsection",ExpressionUUID->"4b8f2226-17a5-472c-8f34-27228d680f52",
 Evaluatable->False],
Cell[386638, 11444, 127, 0, 30, "Subsubsection",ExpressionUUID->"475de9d1-8bfe-4cbb-90d8-3ede3e2dfefd"],
Cell[386768, 11446, 164, 3, 30, "Subsubsection",ExpressionUUID->"d8c2c196-410c-412b-8f74-6885d072f6b2",
 Evaluatable->False],
Cell[386935, 11451, 183, 3, 30, "Subsubsection",ExpressionUUID->"f8652bfd-8d7d-42a5-a3b9-9faffdf0ad80",
 Evaluatable->False],
Cell[387121, 11456, 188, 4, 30, "Subsubsection",ExpressionUUID->"ba79617e-b3b1-4225-a15b-7003095304db",
 Evaluatable->False],
Cell[387312, 11462, 183, 3, 30, "Subsubsection",ExpressionUUID->"fc3f11ae-d10d-4ae0-ae42-21d548bfc9a4",
 Evaluatable->False],
Cell[387498, 11467, 169, 3, 30, "Subsubsection",ExpressionUUID->"44e0b691-a6ca-4846-9964-58165c543daf"],
Cell[387670, 11472, 171, 3, 30, "Subsubsection",ExpressionUUID->"09425f40-debd-4cd2-bd28-773bcf123cf8",
 Evaluatable->False]
}, Closed]]
}
]
*)

