(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   5301571,      96901]
NotebookOptionsPosition[   5220107,      95515]
NotebookOutlinePosition[   5220682,      95536]
CellTagsIndexPosition[   5220639,      95533]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData["$Version"], "Input",
 CellChangeTimes->{{3.8072270254119577`*^9, 3.807227026833716*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"bdecd580-739d-4d5b-969e-ecb9d72e0177"],

Cell[BoxData["\<\"12.1.0 for Linux x86 (64-bit) (March 14, 2020)\"\>"], \
"Output",
 CellChangeTimes->{3.80722702917453*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"674fd5ca-d639-4b8d-bca4-a8674c1398a4"]
}, Closed]],

Cell[BoxData[
 RowBox[{"FrontEndExecute", "[", 
  RowBox[{"FrontEndToken", "[", "\"\<DeleteGeneratedCells\>\"", "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7444108607805567`*^9, 3.744410862784237*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"4a6d6d15-2a14-487d-b216-282b47999244"],

Cell[CellGroupData[{

Cell[TextData[{
 "Note about the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Version 12 Files: "
}], "Subsubsection",
 CellChangeTimes->{{3.424620415746278*^9, 3.42462042670328*^9}, 
   3.617383308785482*^9, {3.807201909287655*^9, 3.807201909703205*^9}},
 ImageRegion->{{0, 1}, {0, 
  1}},ExpressionUUID->"3cf37e45-79cb-4a64-a29a-fb6d048a469e"],

Cell[TextData[{
 "(* Note about the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Version 12 Files:\nDear User. \n\nThese files have been roughly adapted \
for Mathematica Version 12. There were significant changes with this \
Mathematica version. \n\nThe Mathematica input has been adapted to generate \
the solutions. In rare cases, changes in the internal Mathematica graphics \
structure made it difficult to fully reproduces the graphics of versions 4.x, \
5.x, and 6.x. \n\nI would like to acknowledge the following folks who \
contributed to updating the code to the previous versions. \n\nKate Evans\n\
Benjamin Clark\nEric Godat \n\nComments, questions, and (of course) errors \
may be directed to me at olness@smu.edu.\n\nFredrick Olness\nDallas, TX \n\
August 2020\n\n *)\n"
}], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.424620433558357*^9, 3.424620592507797*^9}, {
  3.424620630088725*^9, 3.424620726566171*^9}, {3.617383326743499*^9, 
  3.6173833628270187`*^9}, {3.617383554774876*^9, 3.617383679146984*^9}, {
  3.80720191384647*^9, 3.807201944627509*^9}},
 ImageRegion->{{0, 1}, {0, 
  1}},ExpressionUUID->"f9d6ab7a-1bd4-4cbd-82fb-25f562507926"]
}, Closed]],

Cell[CellGroupData[{

Cell["Legal Notice, Disclaimer, and Book Ordering Information:", \
"Subsubsection",
 ImageRegion->{{0, 1}, {0, 
  1}},ExpressionUUID->"0dd3b374-af83-4c2c-96a2-5194110f0904"],

Cell[TextData[{
 "(* Legal Notice, Disclaimer, and Book Ordering Information:\n\nLast \
Modified: FIO Aug.13, 2020: updated for Mathematica version 12.x\nLast \
Modified: FIO July 9, 2008: updated for Mathematica version 6.x\nLast \
Modified: FIO June 8, 2002\n\n",
 StyleBox["Mathematica For Physics: 2nd Edition",
  FontColor->RGBColor[1, 0, 0]],
 "\n\nRobert L. Zimmerman and Fredrick I. Olness\n\nWebSite:  \n",
 StyleBox["  www.physics.smu.edu/olness\n\n",
  FontColor->RGBColor[1, 0, 0]],
 "MathSource Number: 0206-862",
 StyleBox["\n",
  FontColor->RGBColor[1, 0, 0]],
 "\nISBN 0-201-53796-6\nFor ordering information, call 1-800-282-0693\n\
Addison-Wesley Publishing Company\n\nCommunication with the authors:\n\
Fredrick I. Olness:  olness@mail.physics.smu.edu\nRobert L. Zimmerman: \
bob@zim.uoregon.edu\n\nCopyright 2002, Addison-Wesley Publishing Company, \
Inc. The material in\nthis file may be distributed freely  so long as the \
content remains\nunchanged, and the copyright and  reference notices are \
included. The\npublisher grants permission for the noncommercial use of these \
programs\nand program segments.  All other uses require the prior written \
consent\nof the publisher.    \n\nAll rights are reserved with regard to the  \
material in the\n\"Mathematica For Physics\" text, and may not be reproduced, \
stored in a\nretrieval system, or transmitted,  in any form or by any means,\n\
electronic, mechanical, photocopying,  recording, or otherwise, without\nthe \
prior written permission  of the publisher. \n\nThe programs and applications \
presented in this book have been included\nfor  their instructional value. \
They have been tested with care but are\nnot  guaranteed for any particular \
purpose. The publisher does not\noffer any  warranties or representations, \
nor does it accept any\nliabilities with  respect to the programs or \
applications. \n\n *)\n"
}], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.424620828588587*^9, 3.42462084491675*^9}, {
  3.807202404356979*^9, 3.8072024133911457`*^9}},
 ImageRegion->{{0, 1}, {0, 
  1}},ExpressionUUID->"e0af2420-e57b-4010-ba84-823191351690"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"Clear", "::", "wrsym"}], "]"}]], "Input",
 CellLabel->"In[10]:=",ExpressionUUID->"08d4bd26-975a-491e-8d26-730ede569e15"],

Cell["6. Lagrangians and Hamiltonians", "Title",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"f0932989-db13-42e0-9672-96da5dbae3b5"],

Cell[CellGroupData[{

Cell["Introduction    ", "Section",
 Evaluatable->False,
 InitializationCell->True,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"608a943b-288c-42c8-a362-a8daee01cd12"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Off", "[", 
    RowBox[{"General", "::", "spell"}], "]"}], ";"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell1"}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 Hyphenation->False,
 CellLabel->"In[11]:=",ExpressionUUID->"ba625dc2-7445-4e5a-aaa3-2ffaa402782a"]
}, Closed]],

Cell["6.1 Lagrangian Problems without Lagrange Multipliers", "Section",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"fb0961e1-2f7f-424f-93b0-ac5c5aa3edc7"],

Cell["\<\
Overview of  Lagrangian Problems without Lagrange Multipliers\
\>", "Subsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"b3d08c54-d253-4f8a-9d49-8e5104156bc7"],

Cell[CellGroupData[{

Cell["Initialization for Lagrangian Problems", "Subsection",
 InitializationCell->
  True,ExpressionUUID->"6161ab5d-d6b6-48be-9765-9a7b4b7e802a"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<VariationalMethods`\>\"", "]"}]], "Input",
 InitializationCell->True,
 Hyphenation->False,
 CellLabel->"In[13]:=",ExpressionUUID->"c7d2422d-eb08-4dd6-8053-8b3f2286521c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "EulerEquations"}]], "Input",
 InitializationCell->True,
 Hyphenation->False,
 CellLabel->"In[14]:=",ExpressionUUID->"b7941086-f5a0-4b48-b680-24dc192bce7e"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:VariationalMethods/ref/EulerEquations",
              ButtonNote->"paclet:VariationalMethods/ref/EulerEquations"],
             "\"paclet:VariationalMethods/ref/EulerEquations\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"EulerEquations\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", \
RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], RowBox[{\\\"]\\\", \\\",\\\"}], \
StyleBox[\\\"x\\\", \\\"TI\\\"]}], \\\"]\\\"}]}]}]\\) returns the \
Euler\[Dash]Lagrange differential equation obeyed by \
\\!\\(\\*RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\"[\\\", StyleBox[\\\"x\\\
\", \\\"TI\\\"], \\\"]\\\"}]\\) derived from the functional \
\\!\\(\\*StyleBox[\\\"f\\\", \\\"TI\\\"]\\), where \
\\!\\(\\*StyleBox[\\\"f\\\", \\\"TI\\\"]\\) depends on the function \
\\!\\(\\*RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\"[\\\", StyleBox[\\\"x\\\
\", \\\"TI\\\"], \\\"]\\\"}]\\) and its derivatives, as well as the \
independent variable \\!\\(\\*StyleBox[\\\"x\\\", \
\\\"TI\\\"]\\).\\n\\!\\(\\*RowBox[{\\\"EulerEquations\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", \
RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \
\\\"]\\\"}], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\
\\\"], \\\",\\\", StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) returns the \
Euler\[Dash]Lagrange differential equation obeyed by \
\\!\\(\\*RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \
\\\"]\\\"}]\\).\\n\\!\\(\\*RowBox[{\\\"EulerEquations\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\"[\\\", RowBox[{StyleBox[\
\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"]\\\"}], \
\\\",\\\", RowBox[{StyleBox[\\\"v\\\", \\\"TI\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \
\\\"]\\\"}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \
\\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\
\\\"], \\\",\\\", StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) returns a list \
of Euler\[Dash]Lagrange differential equations obeyed by \
\\!\\(\\*RowBox[{RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \
\\\"]\\\"}], \\\",\\\", RowBox[{StyleBox[\\\"v\\\", \\\"TI\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \
\\\"]\\\"}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}]\\).\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   TemplateBox[{
                    
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", 
                    "paclet:VariationalMethods/ref/EulerEquations", 
                    "paclet:VariationalMethods/ref/EulerEquations", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Definitions\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Definitions\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Definitions", "Tooltip"]& ], GridBox[{
                    {
                    RowBox[{
                    RowBox[{
                    RowBox[{"EulerEquations", "[", 
                    RowBox[{
                    "VariationalMethods`Private`f_", ",", 
                    "VariationalMethods`Private`funcs_", ",", 
                    "VariationalMethods`Private`vars_"}], "]"}], "/;", 
                    RowBox[{
                    "VariationalMethods`Private`integrandQ", "[", 
                    "VariationalMethods`Private`f", "]"}]}], ":=", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"VariationalMethods`Private`result", "=", 
                    RowBox[{"VariationalMethods`Private`iEulerEquations", "[", 
                    RowBox[{
                    "VariationalMethods`Private`f", ",", 
                    "VariationalMethods`Private`funcs", ",", 
                    "VariationalMethods`Private`vars"}], "]"}]}], "}"}], ",", 
                    
                    RowBox[{"VariationalMethods`Private`result", "/;", 
                    RowBox[{
                    "VariationalMethods`Private`result", "=!=", 
                    "$Failed"}]}]}], "]"}]}]},
                    {
                    RowBox[{
                    RowBox[{
                    "EulerEquations", "[", 
                    "VariationalMethods`Private`any___", "]"}], ":=", 
                    RowBox[{"Null", "/;", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Message", "[", 
                    StyleBox[
                    RowBox[{"EulerEquations", "::", "args"}], "MessageName"], 
                    "]"}], ";", "False"}], ")"}]}]}]}
                    },
                    DefaultBaseStyle->"Column",
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"VariationalMethods`EulerEquations\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{9.75, {3., 6.75}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{9.75, {3., 6.75}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:VariationalMethods/ref/EulerEquations",
              ButtonNote->"paclet:VariationalMethods/ref/EulerEquations"],
             "\"paclet:VariationalMethods/ref/EulerEquations\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"EulerEquations\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", \
RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], RowBox[{\\\"]\\\", \\\",\\\"}], \
StyleBox[\\\"x\\\", \\\"TI\\\"]}], \\\"]\\\"}]}]}]\\) returns the \
Euler\[Dash]Lagrange differential equation obeyed by \
\\!\\(\\*RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\"[\\\", StyleBox[\\\"x\\\
\", \\\"TI\\\"], \\\"]\\\"}]\\) derived from the functional \
\\!\\(\\*StyleBox[\\\"f\\\", \\\"TI\\\"]\\), where \
\\!\\(\\*StyleBox[\\\"f\\\", \\\"TI\\\"]\\) depends on the function \
\\!\\(\\*RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\"[\\\", StyleBox[\\\"x\\\
\", \\\"TI\\\"], \\\"]\\\"}]\\) and its derivatives, as well as the \
independent variable \\!\\(\\*StyleBox[\\\"x\\\", \
\\\"TI\\\"]\\).\\n\\!\\(\\*RowBox[{\\\"EulerEquations\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", \
RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \
\\\"]\\\"}], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\
\\\"], \\\",\\\", StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) returns the \
Euler\[Dash]Lagrange differential equation obeyed by \
\\!\\(\\*RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \
\\\"]\\\"}]\\).\\n\\!\\(\\*RowBox[{\\\"EulerEquations\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\"[\\\", RowBox[{StyleBox[\
\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"]\\\"}], \
\\\",\\\", RowBox[{StyleBox[\\\"v\\\", \\\"TI\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \
\\\"]\\\"}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \
\\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\
\\\"], \\\",\\\", StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) returns a list \
of Euler\[Dash]Lagrange differential equations obeyed by \
\\!\\(\\*RowBox[{RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \
\\\"]\\\"}], \\\",\\\", RowBox[{StyleBox[\\\"v\\\", \\\"TI\\\"], \\\"[\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \
\\\"]\\\"}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}]\\).\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{7.5, {3., 4.5}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{7.5, {3., 4.5}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"EulerEquations\", \"[\", RowBox[{StyleBox[\"f\", \
\"TI\"], \",\", RowBox[{StyleBox[\"u\", \"TI\"], \"[\", \
RowBox[{StyleBox[\"x\", \"TI\"], RowBox[{\"]\", \",\"}], StyleBox[\"x\", \"TI\
\"]}], \"]\"}]}]}]\) returns the Euler\[Dash]Lagrange differential equation \
obeyed by \!\(\*RowBox[{StyleBox[\"u\", \"TI\"], \"[\", StyleBox[\"x\", \
\"TI\"], \"]\"}]\) derived from the functional \!\(\*StyleBox[\"f\", \
\"TI\"]\), where \!\(\*StyleBox[\"f\", \"TI\"]\) depends on the function \!\(\
\*RowBox[{StyleBox[\"u\", \"TI\"], \"[\", StyleBox[\"x\", \"TI\"], \"]\"}]\) \
and its derivatives, as well as the independent variable \
\!\(\*StyleBox[\"x\", \"TI\"]\).\n\!\(\*RowBox[{\"EulerEquations\", \"[\", \
RowBox[{StyleBox[\"f\", \"TI\"], \",\", RowBox[{StyleBox[\"u\", \"TI\"], \
\"[\", RowBox[{StyleBox[\"x\", \"TI\"], \",\", StyleBox[\"y\", \"TI\"], \
\",\", StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"]\"}], \",\", RowBox[{\"{\", \
RowBox[{StyleBox[\"x\", \"TI\"], \",\", StyleBox[\"y\", \"TI\"], \",\", \
StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"}\"}]}], \"]\"}]\) returns the Euler\
\[Dash]Lagrange differential equation obeyed by \!\(\*RowBox[{StyleBox[\"u\", \
\"TI\"], \"[\", RowBox[{StyleBox[\"x\", \"TI\"], \",\", StyleBox[\"y\", \
\"TI\"], \",\", StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"]\"}]\).\n\
\!\(\*RowBox[{\"EulerEquations\", \"[\", RowBox[{StyleBox[\"f\", \"TI\"], \",\
\", RowBox[{\"{\", RowBox[{RowBox[{StyleBox[\"u\", \"TI\"], \"[\", \
RowBox[{StyleBox[\"x\", \"TI\"], \",\", StyleBox[\"y\", \"TI\"], \",\", \
StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"]\"}], \",\", RowBox[{StyleBox[\"v\", \
\"TI\"], \"[\", RowBox[{StyleBox[\"x\", \"TI\"], \",\", StyleBox[\"y\", \
\"TI\"], \",\", StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"]\"}], \",\", \
StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"}\"}], \",\", RowBox[{\"{\", \
RowBox[{StyleBox[\"x\", \"TI\"], \",\", StyleBox[\"y\", \"TI\"], \",\", \
StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"}\"}]}], \"]\"}]\) returns a list of \
Euler\[Dash]Lagrange differential equations obeyed by \
\!\(\*RowBox[{RowBox[{StyleBox[\"u\", \"TI\"], \"[\", RowBox[{StyleBox[\"x\", \
\"TI\"], \",\", StyleBox[\"y\", \"TI\"], \",\", StyleBox[\"\[Ellipsis]\", \
\"TR\"]}], \"]\"}], \",\", RowBox[{StyleBox[\"v\", \"TI\"], \"[\", \
RowBox[{StyleBox[\"x\", \"TI\"], \",\", StyleBox[\"y\", \"TI\"], \",\", \
StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"]\"}], \",\", \
StyleBox[\"\[Ellipsis]\", \"TR\"]}]\).", "Documentation" -> 
    Association["Local" -> "paclet:VariationalMethods/ref/EulerEquations"], 
    "OwnValues" -> None, "UpValues" -> None, "DownValues" -> 
    Information`InformationValueForm[
     DownValues, VariationalMethods`EulerEquations, {Condition[
         VariationalMethods`EulerEquations[
          Pattern[VariationalMethods`Private`f, 
           Blank[]], 
          Pattern[VariationalMethods`Private`funcs, 
           Blank[]], 
          Pattern[VariationalMethods`Private`vars, 
           Blank[]]], 
         VariationalMethods`Private`integrandQ[VariationalMethods`Private`f]] :> 
       Module[{VariationalMethods`Private`result = 
          VariationalMethods`Private`iEulerEquations[
           VariationalMethods`Private`f, VariationalMethods`Private`funcs, 
            VariationalMethods`Private`vars]}, 
         Condition[
         VariationalMethods`Private`result, 
          VariationalMethods`Private`result =!= $Failed]], 
       VariationalMethods`EulerEquations[
         Pattern[VariationalMethods`Private`any, 
          BlankNullSequence[]]] :> Condition[Null, Message[
           MessageName[VariationalMethods`EulerEquations, "args"]]; False]}], 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> None, "Options" -> None, "Attributes" -> {}, "FullName" -> 
    "VariationalMethods`EulerEquations"], False]]], "Output",
 CellChangeTimes->{3.8072245976457644`*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"3de60ca2-7d96-49c3-a170-2671104b46d4"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"L", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"m", "/", "2"}], "  ", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "'"}], "[", "t", "]"}], "^", "2"}]}], " ", "-", 
   RowBox[{
    RowBox[{"k", "/", "2"}], "  ", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "^", "2"}], "   "}]}]}]], "Input",
 InitializationCell->True,
 Hyphenation->False,
 CellLabel->"In[15]:=",ExpressionUUID->"a6fe8a53-b23a-4a0f-a1c8-7395cbda319e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], " ", "k", " ", 
   SuperscriptBox[
    RowBox[{"x", "[", "t", "]"}], "2"]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "m", " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.807224597698846*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"d9031949-2f3d-4a8c-a7e6-5c0449a9ab47"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"EulerEquations", "[", 
   RowBox[{"L", ",", 
    RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}], "//", 
  "ExpandAll"}]], "Input",
 InitializationCell->True,
 Hyphenation->False,
 CellLabel->"In[16]:=",ExpressionUUID->"a8db2d1b-1522-4c05-ab81-3bdb83128780"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"-", "k"}], " ", 
    RowBox[{"x", "[", "t", "]"}]}], "-", 
   RowBox[{"m", " ", 
    RowBox[{
     SuperscriptBox["x", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.807224597719512*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"5428d75b-ce2e-4aa8-a365-cadf4b8b1ca2"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "FirstIntegrals"}]], "Input",
 InitializationCell->True,
 Hyphenation->False,
 CellLabel->"In[17]:=",ExpressionUUID->"6616a71a-7815-4440-b18e-eda4941aa1c3"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:VariationalMethods/ref/FirstIntegrals",
              ButtonNote->"paclet:VariationalMethods/ref/FirstIntegrals"],
             "\"paclet:VariationalMethods/ref/FirstIntegrals\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"FirstIntegrals\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\"[\\\", StyleBox[\\\"t\\\", \
\\\"TI\\\"], \\\"]\\\"}], \\\",\\\", StyleBox[\\\"t\\\", \\\"TI\\\"]}], \\\"]\
\\\"}]\\) returns a list of first integrals corresponding to the coordinate \
\\!\\(\\*RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\"[\\\", StyleBox[\\\"t\\\
\", \\\"TI\\\"], \\\"]\\\"}]\\) and independent variable \\!\\(\\*StyleBox[\\\
\"t\\\", \\\"TI\\\"]\\) of the integrand \\!\\(\\*StyleBox[\\\"f\\\", \
\\\"TI\\\"]\\).\\n\\!\\(\\*RowBox[{\\\"FirstIntegrals\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\"[\\\", \
StyleBox[\\\"t\\\", \\\"TI\\\"], \\\"]\\\"}], \\\",\\\", \
RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\"[\\\", StyleBox[\\\"t\\\", \
\\\"TI\\\"], \\\"]\\\"}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \
\\\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"t\\\", \\\"TI\\\"]}], \
\\\"]\\\"}]\\) returns a list of first integrals corresponding to the \
coordinates \\!\\(\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\), \\!\\(\\*StyleBox[\\\
\"y\\\", \\\"TI\\\"]\\), ... and independent variable \\!\\(\\*StyleBox[\\\"t\
\\\", \\\"TI\\\"]\\).\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   TemplateBox[{
                    
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", 
                    "paclet:VariationalMethods/ref/FirstIntegrals", 
                    "paclet:VariationalMethods/ref/FirstIntegrals", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Definitions\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Definitions\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Definitions", "Tooltip"]& ], GridBox[{
                    {
                    RowBox[{
                    RowBox[{
                    RowBox[{"FirstIntegrals", "[", 
                    RowBox[{"VariationalMethods`Private`f_", ",", 
                    RowBox[{"VariationalMethods`Private`v", ":", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    "VariationalMethods`Private`y_", "[", 
                    "VariationalMethods`Private`x_", "]"}], ",", "___"}], 
                    "}"}]}], ",", "VariationalMethods`Private`x_"}], "]"}], "/;", 
                    RowBox[{
                    "VariationalMethods`Private`integrandQ", "[", 
                    "VariationalMethods`Private`f", "]"}]}], ":=", 
                    RowBox[{
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"VariationalMethods`Private`v1", "=", 
                    RowBox[{"{", "}"}]}], ",", 
                    "VariationalMethods`Private`dummy", ",", 
                    "VariationalMethods`Private`Dfuncs", ",", 
                    "VariationalMethods`Private`Dtimes"}], "}"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"FreeQ", "[", 
                    RowBox[{"VariationalMethods`Private`f", ",", "#1"}], 
                    "]"}], ",", 
                    RowBox[{"VariationalMethods`Private`v1", "=", 
                    RowBox[{"Append", "[", 
                    RowBox[{"VariationalMethods`Private`v1", ",", 
                    RowBox[{
                    RowBox[{"FirstIntegral", "[", 
                    RowBox[{"Head", "[", "#1", "]"}], "]"}], "\[Rule]", 
                    RowBox[{"Simplify", "[", 
                    RowBox[{"VariationalMethods`Private`IntegratedEE", "[", 
                    RowBox[{"VariationalMethods`Private`f", ",", "#1"}], 
                    "]"}], "]"}]}]}], "]"}]}]}], "]"}], "&"}], ")"}], "/@", 
                    "VariationalMethods`Private`v"}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"FreeQ", "[", 
                    RowBox[{
                    RowBox[{
                    "VariationalMethods`Private`f", "/.", "\[VeryThinSpace]", 
                    
                    RowBox[{
                    RowBox[{
                    "VariationalMethods`Private`t_", "[", 
                    "VariationalMethods`Private`x", "]"}], "\[Rule]", 
                    RowBox[{
                    "VariationalMethods`Private`t", "[", 
                    "VariationalMethods`Private`dummy", "]"}]}]}], ",", 
                    "VariationalMethods`Private`x"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"VariationalMethods`Private`Dfuncs", "=", 
                    RowBox[{"Union", "[", 
                    RowBox[{"Cases", "[", 
                    RowBox[{
                    RowBox[{"{", "VariationalMethods`Private`f", "}"}], ",", 
                    RowBox[{
                    SuperscriptBox["_", 
                    TagBox[
                    RowBox[{"(", "_", ")"}],
                    Derivative],
                    MultilineFunction->None], "[", 
                    "VariationalMethods`Private`x", "]"}], ",", 
                    "\[Infinity]"}], "]"}], "]"}]}], ";", 
                    RowBox[{"VariationalMethods`Private`Dtimes", "=", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Head", "[", 
                    RowBox[{"Head", "[", "#1", "]"}], "]"}], "&"}], ")"}], "/@",
                     "VariationalMethods`Private`Dfuncs"}], "/.", 
                    "\[VeryThinSpace]", 
                    RowBox[{"Derivative", "\[Rule]", "List"}]}]}], ";", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Max", "[", 
                    RowBox[{
                    "Flatten", "[", "VariationalMethods`Private`Dtimes", 
                    "]"}], "]"}], "<", "2"}], ",", 
                    RowBox[{"Append", "[", 
                    RowBox[{"VariationalMethods`Private`v1", ",", 
                    RowBox[{
                    RowBox[{
                    "FirstIntegral", "[", "VariationalMethods`Private`x", 
                    "]"}], "\[Rule]", 
                    RowBox[{"Simplify", "[", 
                    RowBox[{
                    RowBox[{"-", "VariationalMethods`Private`f"}], "+", 
                    RowBox[{"Plus", "@@", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    
                    SubscriptBox["\[PartialD]", 
                    "VariationalMethods`Private`x"], "#1"}], " ", 
                    RowBox[{
                    SubscriptBox["\[PartialD]", 
                    RowBox[{
                    
                    SubscriptBox["\[PartialD]", 
                    "VariationalMethods`Private`x"], "#1"}]], 
                    "VariationalMethods`Private`f"}]}], "&"}], ")"}], "/@", 
                    "VariationalMethods`Private`v"}]}]}], "]"}]}]}], "]"}]}], 
                    "]"}]}], ",", "VariationalMethods`Private`v1"}], 
                    "]"}]}]}], "]"}], "/;", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"And", "@@", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"MatchQ", "[", 
                    RowBox[{"#1", ",", 
                    RowBox[{"_", "[", "VariationalMethods`Private`x", "]"}]}],
                     "]"}], "&"}], ")"}], "/@", 
                    "VariationalMethods`Private`v"}]}], ",", "True", ",", 
                    RowBox[{"Message", "[", 
                    RowBox[{
                    StyleBox[
                    RowBox[{"FirstIntegrals", "::", "argx"}], "MessageName"], 
                    ",", "VariationalMethods`Private`x"}], "]"}]}], "]"}]}]}]},
                    {
                    RowBox[{
                    RowBox[{"FirstIntegrals", "[", 
                    RowBox[{"VariationalMethods`Private`f_", ",", 
                    RowBox[{
                    "VariationalMethods`Private`y_", "[", 
                    "VariationalMethods`Private`x_", "]"}], ",", 
                    "VariationalMethods`Private`x_"}], "]"}], ":=", 
                    RowBox[{"FirstIntegrals", "[", 
                    RowBox[{"VariationalMethods`Private`f", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    "VariationalMethods`Private`y", "[", 
                    "VariationalMethods`Private`x", "]"}], "}"}], ",", 
                    "VariationalMethods`Private`x"}], "]"}]}]},
                    {
                    RowBox[{
                    RowBox[{
                    "FirstIntegrals", "[", 
                    "VariationalMethods`Private`any___", "]"}], ":=", 
                    RowBox[{"Null", "/;", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Message", "[", 
                    StyleBox[
                    RowBox[{"FirstIntegrals", "::", "args"}], "MessageName"], 
                    "]"}], ";", "False"}], ")"}]}]}]}
                    },
                    DefaultBaseStyle->"Column",
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"VariationalMethods`FirstIntegrals\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{9.75, {3., 6.75}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{9.75, {3., 6.75}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:VariationalMethods/ref/FirstIntegrals",
              ButtonNote->"paclet:VariationalMethods/ref/FirstIntegrals"],
             "\"paclet:VariationalMethods/ref/FirstIntegrals\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"FirstIntegrals\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\"[\\\", StyleBox[\\\"t\\\", \
\\\"TI\\\"], \\\"]\\\"}], \\\",\\\", StyleBox[\\\"t\\\", \\\"TI\\\"]}], \\\"]\
\\\"}]\\) returns a list of first integrals corresponding to the coordinate \
\\!\\(\\*RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\"[\\\", StyleBox[\\\"t\\\
\", \\\"TI\\\"], \\\"]\\\"}]\\) and independent variable \\!\\(\\*StyleBox[\\\
\"t\\\", \\\"TI\\\"]\\) of the integrand \\!\\(\\*StyleBox[\\\"f\\\", \
\\\"TI\\\"]\\).\\n\\!\\(\\*RowBox[{\\\"FirstIntegrals\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\"[\\\", \
StyleBox[\\\"t\\\", \\\"TI\\\"], \\\"]\\\"}], \\\",\\\", \
RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\"[\\\", StyleBox[\\\"t\\\", \
\\\"TI\\\"], \\\"]\\\"}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \
\\\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"t\\\", \\\"TI\\\"]}], \
\\\"]\\\"}]\\) returns a list of first integrals corresponding to the \
coordinates \\!\\(\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\), \\!\\(\\*StyleBox[\\\
\"y\\\", \\\"TI\\\"]\\), ... and independent variable \\!\\(\\*StyleBox[\\\"t\
\\\", \\\"TI\\\"]\\).\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{7.5, {3., 4.5}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{7.5, {3., 4.5}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"FirstIntegrals\", \"[\", RowBox[{StyleBox[\"f\", \
\"TI\"], \",\", RowBox[{StyleBox[\"x\", \"TI\"], \"[\", StyleBox[\"t\", \
\"TI\"], \"]\"}], \",\", StyleBox[\"t\", \"TI\"]}], \"]\"}]\) returns a list \
of first integrals corresponding to the coordinate \!\(\*RowBox[{StyleBox[\"x\
\", \"TI\"], \"[\", StyleBox[\"t\", \"TI\"], \"]\"}]\) and independent \
variable \!\(\*StyleBox[\"t\", \"TI\"]\) of the integrand \
\!\(\*StyleBox[\"f\", \"TI\"]\).\n\!\(\*RowBox[{\"FirstIntegrals\", \"[\", \
RowBox[{StyleBox[\"f\", \"TI\"], \",\", RowBox[{\"{\", \
RowBox[{RowBox[{StyleBox[\"x\", \"TI\"], \"[\", StyleBox[\"t\", \"TI\"], \
\"]\"}], \",\", RowBox[{StyleBox[\"y\", \"TI\"], \"[\", StyleBox[\"t\", \
\"TI\"], \"]\"}], \",\", StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"}\"}], \",\", \
StyleBox[\"t\", \"TI\"]}], \"]\"}]\) returns a list of first integrals \
corresponding to the coordinates \!\(\*StyleBox[\"x\", \"TI\"]\), \
\!\(\*StyleBox[\"y\", \"TI\"]\), ... and independent variable \!\(\*StyleBox[\
\"t\", \"TI\"]\).", "Documentation" -> 
    Association["Local" -> "paclet:VariationalMethods/ref/FirstIntegrals"], 
    "OwnValues" -> None, "UpValues" -> None, "DownValues" -> 
    Information`InformationValueForm[
     DownValues, VariationalMethods`FirstIntegrals, {Condition[
         VariationalMethods`FirstIntegrals[
          Pattern[VariationalMethods`Private`f, 
           Blank[]], 
          Pattern[VariationalMethods`Private`v, {
            Pattern[VariationalMethods`Private`y, 
             Blank[]][
             Pattern[VariationalMethods`Private`x, 
              Blank[]]], 
            BlankNullSequence[]}], 
          Pattern[VariationalMethods`Private`x, 
           Blank[]]], 
         VariationalMethods`Private`integrandQ[VariationalMethods`Private`f]] :> 
       Condition[
         Module[{
          VariationalMethods`Private`v1 = {}, 
           VariationalMethods`Private`dummy, 
           VariationalMethods`Private`Dfuncs, 
           VariationalMethods`Private`Dtimes}, Map[If[
             FreeQ[VariationalMethods`Private`f, #], 
             VariationalMethods`Private`v1 = 
             Append[VariationalMethods`Private`v1, 
               VariationalMethods`FirstIntegral[
                 Head[#]] -> Simplify[
                 VariationalMethods`Private`IntegratedEE[
                 VariationalMethods`Private`f, #]]]]& , 
            VariationalMethods`Private`v]; If[
            FreeQ[
             ReplaceAll[
             VariationalMethods`Private`f, 
              Pattern[VariationalMethods`Private`t, 
                Blank[]][VariationalMethods`Private`x] -> 
              VariationalMethods`Private`t[VariationalMethods`Private`dummy]],
              VariationalMethods`Private`x], 
            VariationalMethods`Private`Dfuncs = Union[
               Cases[{VariationalMethods`Private`f}, 
                Derivative[
                 Blank[]][
                 Blank[]][VariationalMethods`Private`x], Infinity]]; 
            VariationalMethods`Private`Dtimes = ReplaceAll[
               Map[Head[
                 Head[#]]& , VariationalMethods`Private`Dfuncs], Derivative -> 
               List]; If[Max[
                Flatten[VariationalMethods`Private`Dtimes]] < 2, 
              Append[
              VariationalMethods`Private`v1, 
               VariationalMethods`FirstIntegral[VariationalMethods`Private`x] -> 
               Simplify[-VariationalMethods`Private`f + Apply[Plus, 
                   Map[
                   D[#, VariationalMethods`Private`x] 
                    D[VariationalMethods`Private`f, 
                    D[#, VariationalMethods`Private`x]]& , 
                    VariationalMethods`Private`v]]]]], 
            VariationalMethods`Private`v1]], 
         If[
          Apply[And, 
           Map[MatchQ[#, 
             Blank[][VariationalMethods`Private`x]]& , 
            VariationalMethods`Private`v]], True, 
          Message[
           MessageName[VariationalMethods`FirstIntegrals, "argx"], 
           VariationalMethods`Private`x]]], 
       VariationalMethods`FirstIntegrals[
         Pattern[VariationalMethods`Private`f, 
          Blank[]], 
         Pattern[VariationalMethods`Private`y, 
          Blank[]][
          Pattern[VariationalMethods`Private`x, 
           Blank[]]], 
         Pattern[VariationalMethods`Private`x, 
          Blank[]]] :> 
       VariationalMethods`FirstIntegrals[VariationalMethods`Private`f, {
          VariationalMethods`Private`y[VariationalMethods`Private`x]}, 
         VariationalMethods`Private`x], VariationalMethods`FirstIntegrals[
         Pattern[VariationalMethods`Private`any, 
          BlankNullSequence[]]] :> Condition[Null, Message[
           MessageName[VariationalMethods`FirstIntegrals, "args"]]; False]}], 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> None, "Options" -> None, "Attributes" -> {}, "FullName" -> 
    "VariationalMethods`FirstIntegrals"], False]]], "Output",
 CellChangeTimes->{3.8072245978196383`*^9},
 CellLabel->"Out[17]=",ExpressionUUID->"52f6b990-5839-4858-acd3-bbbb482aa8a7"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FirstIntegrals", "[", 
   RowBox[{"L", ",", 
    RowBox[{"x", "[", "t", "]"}], ",", "t"}], "]"}], "//", 
  "ExpandAll"}]], "Input",
 InitializationCell->True,
 Hyphenation->False,
 CellLabel->"In[18]:=",ExpressionUUID->"c5680dcc-0d32-4cbe-8728-67a410476898"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"FirstIntegral", "[", "t", "]"}], "\[Rule]", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], " ", "k", " ", 
     SuperscriptBox[
      RowBox[{"x", "[", "t", "]"}], "2"]}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", "m", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8072245978697*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"b7bb72d6-bed3-461b-9159-1357cb2a5342"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 1: Particle Sliding on a Movable Incline", "Subsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"7f2925ac-cd8b-4a6c-aa3d-602804038910"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"7bea288c-26b8-43e0-a3a0-7ddc122e73ac"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->"In[19]:=",ExpressionUUID->"9ca577e8-3e59-4f31-92a7-820d892b0a09"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a  ", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"6ae19a02-32f9-4964-b92f-f1ce8f5e9931"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], " ", "M", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["x1", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", "m", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["y", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"m", " ", "g", " ", 
    RowBox[{"y", "[", "t", "]"}]}]}], ";"}]}], "Input",
 Hyphenation->False,
 CellLabel->"In[20]:=",ExpressionUUID->"82ea90d3-53bb-4d39-bd8f-adb98a52afa4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"change", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"x1", "[", "#", "]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"L0", "-", 
             RowBox[{"s", "[", "#", "]"}]}], ")"}], 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ")"}], "&"}], ")"}]}], 
     ",", "   ", "\[IndentingNewLine]", "             ", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"L0", "-", 
            RowBox[{"s", "[", "#", "]"}]}], ")"}], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ")"}], "&"}], ")"}]}]}], 
    "}"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->"In[22]:=",ExpressionUUID->"da2e17e3-c346-447b-8686-a134f4c88239"],

Cell[CellGroupData[{

Cell["  L=T-V /.change //Simplify ", "Input",
 Hyphenation->False,
 CellLabel->"In[23]:=",ExpressionUUID->"a24d1e7b-7b83-4764-ba02-1d68724edba9"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "g", " ", "m", " ", 
     RowBox[{"(", 
      RowBox[{"L0", "-", 
       RowBox[{"s", "[", "t", "]"}]}], ")"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"M", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["x1", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
    RowBox[{"m", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["s", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"], "-", 
       RowBox[{"2", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{
         SuperscriptBox["s", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
         SuperscriptBox["x1", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}], "+", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["x1", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.807224598051454*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"c66ca115-89fb-47a9-a60d-fa1aa7e35117"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{"EulerEquations", "[", 
   RowBox[{"L", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x1", "[", "t", "]"}], ",", 
      RowBox[{"s", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}]}]], "Input",
 Hyphenation->False,
 CellLabel->"In[24]:=",ExpressionUUID->"cf477306-58a2-42f2-bc1a-f5c42f67ecc8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"m", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{
       SuperscriptBox["s", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"m", "+", "M"}], ")"}], " ", 
      RowBox[{
       SuperscriptBox["x1", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"m", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"g", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
       RowBox[{
        SuperscriptBox["s", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "+", 
       RowBox[{
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{
         SuperscriptBox["x1", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "\[Equal]", 
    "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224598097118*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"aacfe062-b315-473d-bebe-90e7ee51bf3d"]
}, Closed]],

Cell[CellGroupData[{

Cell[" eqMotion=Solve[eq1, {x1''[t],s''[t]}] //Flatten   ", "Input",
 Hyphenation->False,
 CellLabel->"In[25]:=",ExpressionUUID->"c836e0a7-a725-45aa-8881-db402677e6c2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x1", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"g", " ", "m", " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      RowBox[{
       RowBox[{"-", "m"}], "-", "M", "+", 
       RowBox[{"m", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["s", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"g", " ", "m", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
       RowBox[{"g", " ", "M", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], 
      RowBox[{
       RowBox[{"-", "m"}], "-", "M", "+", 
       RowBox[{"m", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]}]]}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807224598144228*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"2f03b2e5-15ad-469e-a8f4-a1a3f0d47ea7"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"f81e098e-98d2-47e1-9a5b-f67d52d15bc7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xmomentum", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"M", " ", 
      RowBox[{
       RowBox[{"x1", "'"}], "[", "t", "]"}]}], "+", 
     RowBox[{"m", " ", 
      RowBox[{
       RowBox[{"x", "'"}], "[", "t", "]"}]}]}], "/.", "change"}], " ", "//", 
   "Simplify"}]}]], "Input",
 Hyphenation->False,
 CellLabel->"In[26]:=",ExpressionUUID->"29f8b1e7-6520-4e69-956e-4ba89aed6f01"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "m"}], " ", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
   RowBox[{
    SuperscriptBox["s", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"m", "+", "M"}], ")"}], " ", 
   RowBox[{
    SuperscriptBox["x1", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{3.807224598197647*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"7b66a32e-5234-4f6a-8c82-8549bcf8d673"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{"xmomentum", ",", "t"}], "]"}], " ", "/.", "eqMotion"}], "//", 
  "Simplify"}]], "Input",
 Hyphenation->False,
 CellLabel->"In[27]:=",ExpressionUUID->"e79bc9c2-4f55-4561-822e-337857421b71"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.807224598244567*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"560e6bea-17ba-4489-8687-469f8378d55d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"energy", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"T", "+", "V"}], "/.", "change"}], "//", "Simplify"}]}]], "Input",\

 Hyphenation->False,
 CellLabel->"In[28]:=",ExpressionUUID->"5e3514b8-009a-46c8-b90b-7bec6b50a357"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", "g", " ", "m", " ", 
     RowBox[{"(", 
      RowBox[{"L0", "-", 
       RowBox[{"s", "[", "t", "]"}]}], ")"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
    RowBox[{"M", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["x1", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
    RowBox[{"m", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["s", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"], "-", 
       RowBox[{"2", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{
         SuperscriptBox["s", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
         SuperscriptBox["x1", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}], "+", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["x1", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.8072245982998238`*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"711d7886-4d9a-48bb-bc77-77b5cd396913"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"energy", ",", "t"}], "]"}], "/.", "change"}], "/.", 
   "eqMotion"}], "//", "Simplify"}]], "Input",
 Hyphenation->False,
 CellLabel->"In[29]:=",ExpressionUUID->"5cf63e2b-c3e2-4d31-aefe-b2026231a901"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.8072245983410254`*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"27143c2e-f86f-4c73-8593-b63400b6a075"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"FirstIntegrals", "[", 
   RowBox[{"L", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x1", "[", "t", "]"}], ",", 
      RowBox[{"s", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], 
  " "}]], "Input",
 Hyphenation->False,
 CellLabel->"In[30]:=",ExpressionUUID->"6aa5fce4-f0d3-463d-89c5-60ed92433398"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"FirstIntegral", "[", "x1", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"m", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
      RowBox[{
       SuperscriptBox["s", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"m", "+", "M"}], ")"}], " ", 
      RowBox[{
       SuperscriptBox["x1", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}]}], ",", 
   RowBox[{
    RowBox[{"FirstIntegral", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "g", " ", "L0", " ", "m", " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
       RowBox[{"2", " ", "g", " ", "m", " ", 
        RowBox[{"s", "[", "t", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
       RowBox[{"m", " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["s", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
       RowBox[{"2", " ", "m", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
        RowBox[{
         SuperscriptBox["s", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
         SuperscriptBox["x1", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}], "+", 
       RowBox[{"m", " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["x1", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
       RowBox[{"M", " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["x1", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}]}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807224598387354*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"da4a5a43-0976-4274-bced-52546aa8a8fd"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c ", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"86419bed-6f80-47ef-8716-46a1dda546d8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"DSolve", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"eqMotion", "/.", 
           RowBox[{"Rule", "\[Rule]", "Equal"}]}], ")"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"s", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"s", "'"}], "[", "0", "]"}], "==", "0"}], ",", 
         RowBox[{
          RowBox[{"x1", "[", "0", "]"}], "==", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"x1", "'"}], "[", "0", "]"}], "==", "0"}]}], "}"}], "//", 
       "Flatten"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x1", "[", "t", "]"}], ",", 
        RowBox[{"s", "[", "t", "]"}]}], "}"}], ",", "t"}], "  ", "]"}], "//", 
    "Simplify"}], " ", "//", "Flatten"}]}]], "Input",
 CellLabel->"In[31]:=",ExpressionUUID->"b55cf0e5-ba06-40b9-bc61-1a62b5f1a364"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x1", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"g", " ", "m", " ", 
       SuperscriptBox["t", "2"], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "\[Theta]"}], "]"}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        RowBox[{"(", 
         RowBox[{"m", "+", 
          RowBox[{"2", " ", "M"}]}], ")"}]}], "+", 
       RowBox[{"2", " ", "m", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}]}], ",", 
   RowBox[{
    RowBox[{"s", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"g", " ", 
       RowBox[{"(", 
        RowBox[{"m", "+", "M"}], ")"}], " ", 
       SuperscriptBox["t", "2"], " ", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
      RowBox[{
       RowBox[{"-", "m"}], "-", 
       RowBox[{"2", " ", "M"}], "+", 
       RowBox[{"m", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Theta]"}], "]"}]}]}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224598509283*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"b624173f-ddcd-4f42-bab8-8d865d0919fe"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"s", "[", "t", "]"}], " ", "/.", "Sol"}], ")"}], "  ", 
         "\[Equal]", "L0"}], " ", "//", "Simplify"}], "\[IndentingNewLine]", "//", 
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{"#", "/.", 
           RowBox[{
            RowBox[{"t", "^", "2"}], "\[Rule]", "x"}]}], ",", "x"}], "]"}], 
        "&"}]}], "\[IndentingNewLine]", ")"}], "/.", 
     RowBox[{"x", "\[Rule]", 
      RowBox[{"t", "^", "2"}]}]}], " ", "//", "Flatten"}], "  ", "//", 
   "FullSimplify"}], " ", ")"}]], "Input",
 CellLabel->"In[32]:=",ExpressionUUID->"427d3f5d-9f2f-4e43-88d9-b2e3ab5156e3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SuperscriptBox["t", "2"], "\[Rule]", 
   FractionBox[
    RowBox[{"2", " ", "L0", " ", 
     RowBox[{"(", 
      RowBox[{"m", "+", 
       RowBox[{"M", " ", 
        SuperscriptBox[
         RowBox[{"Csc", "[", "\[Theta]", "]"}], "2"]}]}], ")"}], " ", 
     RowBox[{"Sin", "[", "\[Theta]", "]"}]}], 
    RowBox[{"g", " ", 
     RowBox[{"(", 
      RowBox[{"m", "+", "M"}], ")"}]}]]}], "}"}]], "Output",
 CellChangeTimes->{3.8072245987729893`*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"01a6098a-2e5e-4cca-8a84-306cedf530b1"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 2: Bead Sliding on a Rotating Wire   \n\t",
 StyleBox["*ConditionalExpression error- with corrections*",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.612660158349761*^9, 3.612660174101262*^9}, {
  3.614383608250925*^9, 3.6143836191703577`*^9}, {3.6143848884274817`*^9, 
  3.6143848914112186`*^9}, {3.617404996230682*^9, 3.6174049964881687`*^9}},
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"03c5ec71-681f-4902-919e-79f8c2fd7257"],

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"42f633a6-094b-4989-b2b1-8ebacfea6e3e"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"6efd6f68-607f-41e8-96c8-01580577e15a"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->"In[33]:=",ExpressionUUID->"60232617-a3bf-4ef7-a374-ed2e6750ca07"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a ", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"c49a3c92-4c62-45b9-9bc1-ab43e0540261"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x2rRule", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}], "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"r", "[", "#", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}], 
          RowBox[{"Cos", "[", 
           RowBox[{"\[Omega]", " ", "#"}], "]"}]}], ")"}], "&"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"r", "[", "#", "]"}], " ", 
          RowBox[{"Sin", "[", "\[Theta]", "]"}], 
          RowBox[{"Sin", "[", 
           RowBox[{"\[Omega]", " ", "#"}], "]"}]}], ")"}], "&"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"r", "[", "#", "]"}], " ", 
          RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ")"}], "&"}]}], "}"}]}], "//",
     "Thread"}]}], ";"}]], "Input",
 CellLabel->"In[34]:=",ExpressionUUID->"21ef319b-febd-419c-bfc3-efe72c626fd4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]Rule", "=", 
   RowBox[{"\[Theta]", "\[Rule]", " ", 
    RowBox[{"(", 
     RowBox[{"\[Pi]", "-", "\[Psi]"}], ")"}]}]}], " ", ";"}]], "Input",
 Hyphenation->False,
 CellLabel->"In[35]:=",ExpressionUUID->"f4d0b71d-8c76-4888-bbbe-f0ee1d271aee"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{
    FractionBox["1", "2"], " ", "m", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["x", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["y", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["z", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"m", " ", "g", " ", 
    RowBox[{"z", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"L", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T", "-", "V"}], " ", "/.", "x2rRule"}], " ", "/.", 
    "\[Psi]Rule"}], " ", "//", "Simplify"}]}]}], "Input",
 Hyphenation->False,
 CellLabel->"In[36]:=",ExpressionUUID->"cde018b4-38b1-49cf-a13b-e0b49e652c3c"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", "m", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", "g", " ", 
     RowBox[{"Cos", "[", "\[Psi]", "]"}], " ", 
     RowBox[{"r", "[", "t", "]"}]}], "+", 
    RowBox[{
     SuperscriptBox["\[Omega]", "2"], " ", 
     SuperscriptBox[
      RowBox[{"r", "[", "t", "]"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "\[Psi]", "]"}], "2"]}], "+", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["r", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.807224598923633*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"219f092b-1499-499a-afdf-8d09912d0eb0"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{"EulerEquations", "[", 
   RowBox[{"L", ",", 
    RowBox[{"r", "[", "t", "]"}], ",", "t"}], "]"}]}]], "Input",
 Hyphenation->False,
 CellLabel->"In[39]:=",ExpressionUUID->"abe95767-c95d-4c46-8052-b268ad16f54a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"g", " ", 
      RowBox[{"Cos", "[", "\[Psi]", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[Omega]", "2"], " ", 
      RowBox[{"r", "[", "t", "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "\[Psi]", "]"}], "2"]}], "-", 
     RowBox[{
      SuperscriptBox["r", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], ")"}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.8072245989782124`*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"c4c3b6ce-82de-48ef-977c-09316d5a2832"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rSol", "=", 
  RowBox[{
   RowBox[{"(", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{"eq1", ",", 
        RowBox[{
         RowBox[{"r", "''"}], "[", "t", "]"}]}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], "//", "ExpandAll"}], " ", ")"}],
    "//.", 
   RowBox[{"Rule", "\[Rule]", "Equal"}]}]}]], "Input",
 CellChangeTimes->{{3.616202028364332*^9, 3.616202030427114*^9}, {
  3.616204291369877*^9, 3.616204292441762*^9}},
 Hyphenation->False,
 CellLabel->"In[40]:=",ExpressionUUID->"a234e604-a40e-4a61-88b4-36c75b419018"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["r", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{"g", " ", 
    RowBox[{"Cos", "[", "\[Psi]", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["\[Omega]", "2"], " ", 
    RowBox[{"r", "[", "t", "]"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[Psi]", "]"}], "2"]}]}]}]], "Output",
 CellChangeTimes->{3.807224599038492*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"c4385647-415e-4412-ac7f-fa0907daafba"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"DSolve", "[", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"rSol", ",", 
          RowBox[{
           RowBox[{"r", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"r", "'"}], "[", "0", "]"}], "\[Equal]", "v0"}]}], "}"}], 
        " ", ",", 
        RowBox[{"r", "[", "t", "]"}], ",", "t"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], " ", "//", "Simplify"}], " ", "//",
     "PowerExpand"}], "  ", "//", "ExpandAll"}]}]], "Input",
 CellChangeTimes->{{3.616202072282263*^9, 3.6162020744611273`*^9}, {
  3.616204287180359*^9, 3.616204289035892*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"7ddde974-8e8f-46e8-b334-8a6d33305c47"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "[", "t", "]"}], "\[Rule]", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"g", " ", 
      RowBox[{"Cot", "[", "\[Psi]", "]"}], " ", 
      RowBox[{"Csc", "[", "\[Psi]", "]"}]}], 
     SuperscriptBox["\[Omega]", "2"]]}], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "t"}], " ", "\[Omega]", " ", 
       RowBox[{"Sin", "[", "\[Psi]", "]"}]}]], " ", "g", " ", 
     RowBox[{"Cot", "[", "\[Psi]", "]"}], " ", 
     RowBox[{"Csc", "[", "\[Psi]", "]"}]}], 
    RowBox[{"2", " ", 
     SuperscriptBox["\[Omega]", "2"]}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"t", " ", "\[Omega]", " ", 
       RowBox[{"Sin", "[", "\[Psi]", "]"}]}]], " ", "g", " ", 
     RowBox[{"Cot", "[", "\[Psi]", "]"}], " ", 
     RowBox[{"Csc", "[", "\[Psi]", "]"}]}], 
    RowBox[{"2", " ", 
     SuperscriptBox["\[Omega]", "2"]}]], "-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "t"}], " ", "\[Omega]", " ", 
       RowBox[{"Sin", "[", "\[Psi]", "]"}]}]], " ", "v0", " ", 
     SuperscriptBox[
      RowBox[{"Csc", "[", "\[Psi]", "]"}], "3"]}], 
    RowBox[{"4", " ", "\[Omega]"}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"t", " ", "\[Omega]", " ", 
       RowBox[{"Sin", "[", "\[Psi]", "]"}]}]], " ", "v0", " ", 
     SuperscriptBox[
      RowBox[{"Csc", "[", "\[Psi]", "]"}], "3"]}], 
    RowBox[{"4", " ", "\[Omega]"}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "t"}], " ", "\[Omega]", " ", 
       RowBox[{"Sin", "[", "\[Psi]", "]"}]}]], " ", "v0", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "\[Psi]"}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Csc", "[", "\[Psi]", "]"}], "3"]}], 
    RowBox[{"4", " ", "\[Omega]"}]], "-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"t", " ", "\[Omega]", " ", 
       RowBox[{"Sin", "[", "\[Psi]", "]"}]}]], " ", "v0", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "\[Psi]"}], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Csc", "[", "\[Psi]", "]"}], "3"]}], 
    RowBox[{"4", " ", "\[Omega]"}]]}]}]], "Output",
 CellChangeTimes->{3.807224600182852*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"99dbabb5-2b7b-42dd-84e5-3bf84eeb2552"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"rRule", "=", " ", 
    RowBox[{"MapAt", "[", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Collect", "[", 
        RowBox[{"#", ",", 
         RowBox[{"{", 
          RowBox[{"Exp", "[", 
           RowBox[{"-", "x_"}], "]"}], "  ", "}"}]}], "]"}], " ", "&"}], ",", 
      " ", "eq2", ",", " ", "2"}], "]"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"rRule", "=", " ", 
   RowBox[{"MapAt", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Collect", "[", 
       RowBox[{"#", ",", 
        RowBox[{"{", 
         RowBox[{"Exp", "[", 
          RowBox[{"-", "x_"}], "]"}], "  ", "}"}]}], "]"}], " ", "&"}], ",", 
     " ", "eq2", ",", " ", "2"}], "]"}], " "}]}]], "Input",
 CellChangeTimes->{{3.6162021016903133`*^9, 3.616202103570177*^9}},
 Hyphenation->False,
 CellLabel->"In[42]:=",ExpressionUUID->"191ee4fd-f7d8-4c02-8d89-f2b522c8f7cd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "[", "t", "]"}], "\[Rule]", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"g", " ", 
      RowBox[{"Cot", "[", "\[Psi]", "]"}], " ", 
      RowBox[{"Csc", "[", "\[Psi]", "]"}]}], 
     SuperscriptBox["\[Omega]", "2"]]}], "+", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"t", " ", "\[Omega]", " ", 
      RowBox[{"Sin", "[", "\[Psi]", "]"}]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"g", " ", 
        RowBox[{"Cot", "[", "\[Psi]", "]"}], " ", 
        RowBox[{"Csc", "[", "\[Psi]", "]"}]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Omega]", "2"]}]], "+", 
      FractionBox[
       RowBox[{"v0", " ", 
        SuperscriptBox[
         RowBox[{"Csc", "[", "\[Psi]", "]"}], "3"]}], 
       RowBox[{"4", " ", "\[Omega]"}]], "-", 
      FractionBox[
       RowBox[{"v0", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Psi]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Csc", "[", "\[Psi]", "]"}], "3"]}], 
       RowBox[{"4", " ", "\[Omega]"}]]}], ")"}]}], "+", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "t"}], " ", "\[Omega]", " ", 
      RowBox[{"Sin", "[", "\[Psi]", "]"}]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"g", " ", 
        RowBox[{"Cot", "[", "\[Psi]", "]"}], " ", 
        RowBox[{"Csc", "[", "\[Psi]", "]"}]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Omega]", "2"]}]], "-", 
      FractionBox[
       RowBox[{"v0", " ", 
        SuperscriptBox[
         RowBox[{"Csc", "[", "\[Psi]", "]"}], "3"]}], 
       RowBox[{"4", " ", "\[Omega]"}]], "+", 
      FractionBox[
       RowBox[{"v0", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "\[Psi]"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Csc", "[", "\[Psi]", "]"}], "3"]}], 
       RowBox[{"4", " ", "\[Omega]"}]]}], ")"}]}]}]}]], "Output",
 CellChangeTimes->{3.807224600267219*^9},
 CellLabel->"Out[42]=",ExpressionUUID->"861fcc55-cae3-4dcf-bbd6-54ff3ca68afc"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"66c6e45e-9a6f-4bbe-94c1-07ec9e630d7e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"tRule", "=", 
    RowBox[{"(", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Len", "\[Equal]", 
             RowBox[{"r", "[", "t", "]"}]}], "/.", "rRule"}], " ", ",", "t", 
           " ", ",", 
           RowBox[{"InverseFunctions", "\[Rule]", "True"}]}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], " ", "//", "Simplify"}], 
       "\[IndentingNewLine]", "//", "PowerExpand"}], "//", "Normal"}], 
     "\[IndentingNewLine]", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"tRule", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Len", "\[Equal]", 
             RowBox[{"r", "[", "t", "]"}]}], "/.", "rRule"}], " ", ",", "t", 
           ",", 
           RowBox[{"InverseFunctions", "\[Rule]", "True"}]}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], " ", "//", "Simplify"}], 
       "\[IndentingNewLine]", "//", "PowerExpand"}], " ", 
      "\[IndentingNewLine]", ")"}], "/.", 
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", "0"}]}], "//", 
    "First"}]}]}]], "Input",
 CellChangeTimes->{
  3.612659817464061*^9, {3.6126599123157787`*^9, 3.612659933445385*^9}, {
   3.614383516553625*^9, 3.614383571946288*^9}, {3.614384166129916*^9, 
   3.614384166665024*^9}, {3.6143844265145884`*^9, 3.614384450814571*^9}, 
   3.6162021252215137`*^9},
 CellLabel->"In[43]:=",ExpressionUUID->"2aa933f0-7d49-4e9e-8fa2-b4c02cdb86f6"],

Cell[BoxData[
 RowBox[{"t", "\[Rule]", 
  FractionBox[
   RowBox[{
    RowBox[{"Csc", "[", "\[Psi]", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"v0", " ", "\[Omega]"}], "+", 
         RowBox[{"g", " ", 
          RowBox[{"Cot", "[", "\[Psi]", "]"}]}]}], "]"}]}], "+", 
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"g", " ", 
         RowBox[{"Cot", "[", "\[Psi]", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Len", " ", 
            SuperscriptBox["\[Omega]", "2"]}], "+", 
           FractionBox[
            RowBox[{"\[Omega]", " ", 
             SqrtBox[
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], " ", 
                SuperscriptBox["v0", "2"]}], "-", 
               RowBox[{
                SuperscriptBox["Len", "2"], " ", 
                SuperscriptBox["\[Omega]", "2"]}], "-", 
               RowBox[{"4", " ", "g", " ", "Len", " ", 
                RowBox[{"Cos", "[", "\[Psi]", "]"}]}], "+", 
               RowBox[{
                SuperscriptBox["Len", "2"], " ", 
                SuperscriptBox["\[Omega]", "2"], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"2", " ", "\[Psi]"}], "]"}]}]}]]}], 
            SqrtBox[
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{"Cos", "[", 
               RowBox[{"2", " ", "\[Psi]"}], "]"}]}]]]}], ")"}], " ", 
         RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}], "]"}]}], ")"}]}], 
   "\[Omega]"]}]], "Output",
 CellChangeTimes->{3.807224601471582*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"fa0857ae-8904-4358-b5ce-b0f887dfe2a9"]
}, Closed]],

Cell["Patch : Insert PowerExpand", "Subsubsection",
 CellChangeTimes->{{3.421763793048626*^9, 
  3.421763799030728*^9}},ExpressionUUID->"89eb06d5-516f-44b5-b248-\
df29db374f50"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{"t", "/.", "tRule"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "0", ",", "0"}], "}"}]}], " ", "]"}], " ", "//",
      "Normal"}], "//", "Simplify"}], "//", "PowerExpand"}], "//", "Simplify",
   " "}]], "Input",
 CellChangeTimes->{{3.421763098194874*^9, 3.42176310714896*^9}},
 Hyphenation->False,
 CellLabel->"In[44]:=",ExpressionUUID->"a448de6e-5cf6-4bb6-a4f5-4ef46b62b473"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"v0", "+", 
    RowBox[{"\[ImaginaryI]", " ", 
     SqrtBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "g", " ", "Len"}], "-", 
       SuperscriptBox["v0", "2"]}]]}]}], "g"]}]], "Output",
 CellChangeTimes->{3.8072246021204443`*^9},
 CellLabel->"Out[44]=",ExpressionUUID->"fe201324-63b1-459c-9d62-c5f977a52b52"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"Adding", " ", "the", " ", "second", " ", "fraction", " ", 
    RowBox[{"(", 
     RowBox[{"with", " ", 
      RowBox[{"C", "[", "1", "]"}]}], ")"}], " ", "not", " ", "in", " ", 
    "book"}], ",", " ", 
   RowBox[{"part", " ", "of", " ", "previous", " ", 
    RowBox[{"error", "."}]}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.612660060421651*^9, 3.6126601351139307`*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"c40ae542-1646-4585-97a1-e1fa9f8437c4"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"d75baba9-facc-4f58-8956-74e0ee2304aa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Psi]", "\[Rule]", 
      RowBox[{"\[Pi]", "/", "13"}]}], ",", 
     RowBox[{"g", "\[Rule]", "1"}], ",", 
     RowBox[{"\[Omega]", "\[Rule]", "2"}], ",", 
     RowBox[{"v0", "\[Rule]", "0"}]}], "}"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->"In[46]:=",ExpressionUUID->"ed786b08-5d6f-4b16-ad33-d5e2e86caf93"],

Cell[BoxData[
 RowBox[{
  RowBox[{"position", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}], ",", 
         RowBox[{"z", "[", "t", "]"}]}], "}"}], "//.", "x2rRule"}], "//.", 
      "rRule"}], "/.", "\[Psi]Rule"}], "//.", "values"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->"In[47]:=",ExpressionUUID->"7d94894c-24cd-41fb-a1be-d9343a4081cb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"position", "//", "Evaluate"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "6"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Boxed", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{3.421763146582323*^9},
 CellLabel->"In[48]:=",ExpressionUUID->"703e2721-86ad-4a7e-ae1f-64fe1fb65ca6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"discretePoints", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"position", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "6", ",", "0.5`"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"discreteGraphics", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "0.03`", "]"}], ",", 
      RowBox[{"Point", "/@", "discretePoints"}]}], "}"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{3.421763154170337*^9},
 Hyphenation->False,
 CellLabel->"In[49]:=",ExpressionUUID->"547e6231-b8cb-444b-a326-517da9f97e3d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"discreteGraphics", ",", "p1", ",", 
   RowBox[{"BoxRatios", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}]], "Input",
 Hyphenation->False,
 CellLabel->"In[51]:=",ExpressionUUID->"3d33204f-9370-4143-80ca-06a9f2e668f2"],

Cell[BoxData[
 Graphics3DBox[{
   {PointSize[0.03], Point3DBox[{0., 0., 0.}], 
    Point3DBox[{0.01576822905909467, 
     0.024557561740761933`, -0.11840449208527598`}], 
    Point3DBox[{-0.04927834715216279, 
     0.10767515292311544`, -0.48043165543159577`}], 
    Point3DBox[{-0.2700996109400689, 
     0.03850176582521421, -1.1069146507227905`}], 
    Point3DBox[{-0.3276797514401561, -0.37939459001243236`, \
-2.033904974166909}], 
    Point3DBox[{
     0.23175534555162738`, -0.7834524234151393, -3.3147470714739318`}], 
    Point3DBox[{
     1.1887818454925552`, -0.3459428772441218, -5.023148089304256}], 
    Point3DBox[{1.3485752476667932`, 
     1.1752131791311755`, -7.2574194156429686`}], 
    Point3DBox[{-0.36386611338783337`, 
     2.4741845793697674`, -10.146134092144303`}], 
    Point3DBox[{-3.1115830587790936`, 
     1.4074177431396298`, -13.855525659046023`}], 
    Point3DBox[{-3.8465179657844235`, -2.493931571132231, -18.5990542054702}],
     Point3DBox[{
     0.026888783721509057`, -6.0755434419987555`, -24.649690111601984`}], 
    Point3DBox[{
     6.72968861917821, -4.279139325305309, -32.35562236112604}]}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
       Line3DBox[CompressedData["
1:eJwN13VUVE0YB2C6u0NQJKVBUEpmBfnokhAQDAQRkDDoEBAQJURCQOlGFJWQ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        "]]},
      Annotation[#, "Charting`Private`Tag$6626#1"]& ]}, {}}},
  BoxRatios->{1, 1, 1}]], "Output",
 CellChangeTimes->{3.8072246023956003`*^9},
 CellLabel->"Out[51]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
96.],ExpressionUUID->"b75faac1-fa70-4dfe-b3d7-f049cc0b771d"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 3: Bead on a Rotating Hoop  \n\t",
 StyleBox["*check DBC for correct code*",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{
  3.612661840152979*^9, {3.61327714658556*^9, 3.613277147448504*^9}, {
   3.614384876875598*^9, 3.614384878059043*^9}, {3.61620857896638*^9, 
   3.616208590741839*^9}, {3.617405100872525*^9, 3.617405101032477*^9}},
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"4d025aba-89ea-46df-a870-e7bc491d45ca"],

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"f102ff00-3ec3-4581-ab02-25f496f21c1f"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"b03d2a23-9ecc-4207-b754-3d6c7e780a23"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->"In[52]:=",ExpressionUUID->"15524b6d-71b3-4659-84ce-286e17a1b38c"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"5e986711-1bed-4a4f-a374-9d1bfc136186"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x2rRule", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}], "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"r", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"\[Theta]", "[", "#", "]"}], "]"}], 
          RowBox[{"Cos", "[", 
           RowBox[{"\[Omega]", " ", "#"}], "]"}]}], ")"}], "&"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"r", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"\[Theta]", "[", "#", "]"}], "]"}], 
          RowBox[{"Sin", "[", 
           RowBox[{"\[Omega]", " ", "#"}], "]"}]}], ")"}], "&"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"r", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"\[Theta]", "[", "#", "]"}], "]"}]}], ")"}], "&"}]}], 
      "}"}]}], "//", "Thread"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->"In[53]:=",ExpressionUUID->"52db3843-e003-4106-845e-7a64909c609d"],

Cell[BoxData[
 RowBox[{"      ", 
  RowBox[{
   RowBox[{"\[Psi]Rule", "=", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Pi]", "-", " ", 
         RowBox[{"\[Psi]", "[", "#", "]"}]}], "&"}], " ", ")"}]}], "}"}]}], 
   ";"}]}]], "Input",
 Hyphenation->False,
 CellLabel->"In[54]:=",ExpressionUUID->"41c4d39d-ec61-4d42-99d1-f0e96ee60b0b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"T", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], " ", "m", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["x", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["y", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["z", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}], "//.", 
     "x2rRule"}], " ", "/.", "\[Psi]Rule"}], "//", "Simplify"}]}]], "Input",
 Hyphenation->False,
 CellLabel->"In[55]:=",ExpressionUUID->"e1763736-ea24-4bc8-b955-312cd91d54a6"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", "m", " ", 
  SuperscriptBox["r", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Omega]", "2"], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], "2"]}], "+", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["\[Psi]", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.8072246024675627`*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"bd12b3fa-7863-4713-9063-061f934f2138"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"V", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"m", " ", "g", " ", 
      RowBox[{"z", "[", "t", "]"}]}], "//.", "x2rRule"}], " ", "/.", 
    "\[Psi]Rule"}], "//", "Simplify"}]}]], "Input",
 Hyphenation->False,
 CellLabel->"In[56]:=",ExpressionUUID->"ab29ff1f-f8a4-45bf-894d-b871cd356f54"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "g"}], " ", "m", " ", "r", " ", 
  RowBox[{"Cos", "[", 
   RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}]], "Output",
 CellChangeTimes->{3.807224602520574*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"3f74f253-cdcb-4c3f-aaf7-4d58f6343a42"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"  ", 
  RowBox[{"L", "=", 
   RowBox[{"(", 
    RowBox[{"T", "-", "V"}], ")"}], " "}]}]], "Input",
 Hyphenation->False,
 CellLabel->"In[57]:=",ExpressionUUID->"07628aa5-61d4-467f-b1a9-f0d9a06ae006"],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", " ", "m", " ", "r", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "m", " ", 
   SuperscriptBox["r", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Omega]", "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], "2"]}], "+", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.807224602665221*^9},
 CellLabel->"Out[57]=",ExpressionUUID->"295c5454-77fb-4f22-b82d-c58ac8139e3a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{"EulerEquations", "[", 
   RowBox[{"L", ",", " ", 
    RowBox[{"\[Psi]", "[", "t", "]"}], ",", "t"}], "]"}]}]], "Input",
 Hyphenation->False,
 CellLabel->"In[58]:=",ExpressionUUID->"683f1b73-6a7a-4149-b05c-911c932a63c6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", " ", "r", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "g"}], "+", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[Omega]", "2"], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}]}], ")"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}], "-", 
     RowBox[{"r", " ", 
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.807224602724428*^9},
 CellLabel->"Out[58]=",ExpressionUUID->"8360dc60-87b8-484c-833b-40fa222dd31f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]Sol", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{"eq1", ",", 
        RowBox[{
         RowBox[{"\[Psi]", "''"}], "[", "t", "]"}]}], "]"}], "//", 
      "Flatten"}], ")"}], "/.", 
    RowBox[{"{", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{
       SuperscriptBox["\[Omega]c", "2"], " ", "r"}]}], "}"}]}], "//", 
   "ExpandAll", " "}]}]], "Input",
 Hyphenation->False,
 CellLabel->"In[59]:=",ExpressionUUID->"20bc3743-4f9b-4610-bba3-07038e21c14a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["\[Omega]c", "2"]}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}], "+", 
    RowBox[{
     SuperscriptBox["\[Omega]", "2"], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224602774048*^9},
 CellLabel->"Out[59]=",ExpressionUUID->"1dd285d6-c1ee-4a86-947d-139b4680c81c"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"energy", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"\[Psi]", "'"}], "[", "t", "]"}], " ", 
       RowBox[{"D", "[", 
        RowBox[{"L", ",", 
         RowBox[{
          RowBox[{"\[Psi]", "'"}], "[", "t", "]"}]}], "]"}]}], "-", "L"}], 
     ")"}], "/.", 
    RowBox[{"{", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{
       SuperscriptBox["\[Omega]c", "2"], " ", "r"}]}], "}"}]}], "//", 
   "Simplify"}]}]], "Input",
 Hyphenation->False,
 CellLabel->"In[60]:=",ExpressionUUID->"f1d1d479-5a4f-48d4-8694-092d3cd8e03d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], " ", "m", " ", 
  SuperscriptBox["r", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     SuperscriptBox["\[Omega]c", "2"], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}], "+", 
    RowBox[{
     SuperscriptBox["\[Omega]", "2"], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], "2"]}], "-", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["\[Psi]", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.80722460283349*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"cf63d1e8-659e-414e-9d86-f1426c02bfd5"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"energy", ",", "t"}], "]"}], "/.", "\[Psi]Sol"}], "/.", 
   RowBox[{"{", 
    RowBox[{"g", "\[Rule]", 
     RowBox[{
      RowBox[{"\[Omega]c", "^", "2"}], " ", "r"}]}], "}"}]}], "  ", "//", 
  "Simplify"}]], "Input",
 Hyphenation->False,
 CellLabel->"In[61]:=",ExpressionUUID->"6e3fb63b-b631-48af-85cf-4010618f616a"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.8072246028872633`*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"66f3662a-d598-4917-b586-ab5796f9e3f3"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"  ", 
  RowBox[{
   RowBox[{
    RowBox[{"FirstIntegrals", "[", 
     RowBox[{"L", ",", " ", 
      RowBox[{"\[Psi]", "[", "t", "]"}], ",", "t"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{
       SuperscriptBox["\[Omega]c", "2"], " ", "r"}]}], "}"}]}], "//", 
   "Simplify"}]}]], "Input",
 Hyphenation->False,
 CellLabel->"In[62]:=",ExpressionUUID->"4d047d50-2704-4507-a862-f18814c2b67c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"FirstIntegral", "[", "t", "]"}], "\[Rule]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", "m", " ", 
    SuperscriptBox["r", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["\[Omega]c", "2"], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[Omega]", "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", 
         RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], "2"]}], "-", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Psi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807224602957693*^9},
 CellLabel->"Out[62]=",ExpressionUUID->"13d00bdf-c7c3-4705-b2b2-0e9f7b485f03"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"1aab1e55-4163-4aee-a309-0777ee5a4042"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Veff", "=", 
  RowBox[{
   RowBox[{"energy", "//.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Psi]", "'"}], "[", "t", "]"}], "\[Rule]", "0"}], "}"}]}], "//",
    "ExpandAll"}]}]], "Input",
 CellLabel->"In[63]:=",ExpressionUUID->"d276b1c5-0d82-437c-b13d-0e1194c6eac0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "m"}], " ", 
   SuperscriptBox["r", "2"], " ", 
   SuperscriptBox["\[Omega]c", "2"], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "2"], " ", "m", " ", 
   SuperscriptBox["r", "2"], " ", 
   SuperscriptBox["\[Omega]", "2"], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", 
     RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.80722460299596*^9},
 CellLabel->"Out[63]=",ExpressionUUID->"719634ed-dc4b-4985-afa3-9d9a2e579fcd"]
}, Closed]],

Cell[CellGroupData[{

Cell["dVeff= D[Veff,\[Psi][t]]  ", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->"In[64]:=",ExpressionUUID->"34d15282-d0c7-4c97-9e26-17cb41d1950b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", " ", 
   SuperscriptBox["r", "2"], " ", 
   SuperscriptBox["\[Omega]c", "2"], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}], "-", 
  RowBox[{"m", " ", 
   SuperscriptBox["r", "2"], " ", 
   SuperscriptBox["\[Omega]", "2"], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.807224603046269*^9},
 CellLabel->"Out[64]=",ExpressionUUID->"ed744b45-d9a1-4b28-8a40-27bdbafe0458"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"sol", "=", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"dVeff", " ", "\[Equal]", "0"}], ",", 
      RowBox[{"\[Psi]", "[", "t", "]"}], ",", 
      RowBox[{"InverseFunctions", "\[Rule]", "True"}]}], " ", "]"}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"dVeff", " ", "\[Equal]", "0"}], ",", 
       RowBox[{"\[Psi]", "[", "t", "]"}], ",", 
       RowBox[{"InverseFunctions", "\[Rule]", "True"}]}], " ", "]"}], " ", "/.", 
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", " ", "0"}]}], "//", 
    "Siplify"}]}]}]], "Input",
 CellChangeTimes->{{3.614384584618853*^9, 3.614384605642683*^9}},
 Hyphenation->False,
 CellLabel->"In[65]:=",ExpressionUUID->"cc7c64f6-c38e-490a-970e-40a213f164a3"],

Cell[BoxData[
 RowBox[{"Siplify", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "t", "]"}], "\[Rule]", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "t", "]"}], "\[Rule]", "\[Pi]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "t", "]"}], "\[Rule]", 
      RowBox[{"ArcTan", "[", 
       RowBox[{
        FractionBox[
         SuperscriptBox["\[Omega]c", "2"], 
         SuperscriptBox["\[Omega]", "2"]], ",", 
        RowBox[{"-", 
         FractionBox[
          SqrtBox[
           RowBox[{
            SuperscriptBox["\[Omega]", "4"], "-", 
            SuperscriptBox["\[Omega]c", "4"]}]], 
          SuperscriptBox["\[Omega]", "2"]]}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "t", "]"}], "\[Rule]", 
      RowBox[{"ArcTan", "[", 
       RowBox[{
        FractionBox[
         SuperscriptBox["\[Omega]c", "2"], 
         SuperscriptBox["\[Omega]", "2"]], ",", 
        FractionBox[
         SqrtBox[
          RowBox[{
           SuperscriptBox["\[Omega]", "4"], "-", 
           SuperscriptBox["\[Omega]c", "4"]}]], 
         SuperscriptBox["\[Omega]", "2"]]}], "]"}]}], "}"}]}], "}"}], 
  "]"}]], "Output",
 CellChangeTimes->{3.807224603099658*^9},
 CellLabel->"Out[65]=",ExpressionUUID->"305e2efd-94f1-43fa-8661-73864112ca45"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "t", "]"}], " ", "\[Rule]", " ", "0"}], "}"}], 
      ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "t", "]"}], " ", "\[Rule]", " ", 
        RowBox[{"-", 
         RowBox[{"ArcCos", "[", 
          FractionBox[
           SuperscriptBox["\[Omega]c", "2"], 
           SuperscriptBox["\[Omega]", "2"]], "]"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "t", "]"}], " ", "\[Rule]", " ", 
        RowBox[{"ArcCos", "[", 
         FractionBox[
          SuperscriptBox["\[Omega]c", "2"], 
          SuperscriptBox["\[Omega]", "2"]], "]"}]}], "}"}]}], "}"}], " ", "-", 
    RowBox[{"should", " ", 
     RowBox[{"output", "^", 
      RowBox[{"^", 
       RowBox[{"^", 
        RowBox[{"^", 
         RowBox[{"^", 
          RowBox[{"^", "^"}]}]}]}]}]}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"testRule", "=", 
    RowBox[{
     RowBox[{"-", 
      SqrtBox[
       SuperscriptBox["\[Omega]", "2"]]}], "\[LessEqual]", "\[Omega]c", 
     "\[LessEqual]", 
     SqrtBox[
      SuperscriptBox["\[Omega]", "2"]]}]}], "\[IndentingNewLine]", 
   RowBox[{"sol", "=", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{"dVeff", " ", "\[Equal]", "0"}], ",", 
         RowBox[{"\[Psi]", "[", "t", "]"}], ",", "Reals", ",", 
         RowBox[{"InverseFunctions", "\[Rule]", "True"}]}], "]"}], " ", "/.", 
       
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "\[Rule]", "0"}]}], ",", 
      RowBox[{"Assumptions", "\[Rule]", "testRule"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"eqRule", "=", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Psi]", "[", "t", "]"}], "\[Rule]", "\[Pi]"}], "}"}], 
        "}"}], ",", "sol"}], "]"}]}], " ", "*)"}], 
   RowBox[{"(*", 
    RowBox[{
    "THIS", " ", "LINE", " ", "IS", " ", "OBSOLETE", " ", "BECAUSE", " ", 
     "THE", " ", "FIX", " ", "GIVES", " ", "ALL", " ", "THE", " ", 
     "EQUILIBRIUM", " ", "POINTS"}], "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.6126604819371758`*^9, 3.612660709886169*^9}, {
  3.6126608378721657`*^9, 3.612660839015914*^9}, {3.614384629260405*^9, 
  3.614384658790043*^9}, {3.614384799774303*^9, 3.614384807582617*^9}},
 Hyphenation->False,
 CellLabel->"In[66]:=",ExpressionUUID->"99ec0b27-f0fb-4c7f-9ecb-560a7541ea68"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SqrtBox[
    SuperscriptBox["\[Omega]", "2"]]}], "\[LessEqual]", "\[Omega]c", 
  "\[LessEqual]", 
  SqrtBox[
   SuperscriptBox["\[Omega]", "2"]]}]], "Output",
 CellChangeTimes->{3.807224603164483*^9},
 CellLabel->"Out[66]=",ExpressionUUID->"0ac49524-ad3e-4a33-b1c3-f43579f7db1d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Psi]", "[", "t", "]"}], "\[Rule]", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Psi]", "[", "t", "]"}], "\[Rule]", "\[Pi]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Psi]", "[", "t", "]"}], "\[Rule]", 
     RowBox[{"-", 
      RowBox[{"ArcCos", "[", 
       FractionBox[
        SuperscriptBox["\[Omega]c", "2"], 
        SuperscriptBox["\[Omega]", "2"]], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Psi]", "[", "t", "]"}], "\[Rule]", 
     RowBox[{"ArcCos", "[", 
      FractionBox[
       SuperscriptBox["\[Omega]c", "2"], 
       SuperscriptBox["\[Omega]", "2"]], "]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224603472649*^9},
 CellLabel->"Out[67]=",ExpressionUUID->"eb0d8fc9-86c4-4912-a55e-9c8b20d65121"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"dVeff", "\[Equal]", "0"}], "//.", "sol"}]}]], "Input",
 CellChangeTimes->{{3.612660887320736*^9, 3.612660911199003*^9}, {
   3.6143846919234133`*^9, 3.614384692344132*^9}, 3.614384765703375*^9},
 Hyphenation->False,
 CellLabel->"In[68]:=",ExpressionUUID->"a1de22b1-e077-481e-a919-423fe61a33df"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"True", ",", "True", ",", "True", ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{3.807224603517563*^9},
 CellLabel->"Out[68]=",ExpressionUUID->"f4c9250f-bba4-475d-9d28-d40601901a44"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"True", ",", " ", "True", ",", " ", "True", ",", " ", "True"}], 
     "}"}], " ", "-", 
    RowBox[{"should", " ", 
     RowBox[{"output", "^", 
      RowBox[{"^", 
       RowBox[{"^", 
        RowBox[{"^", 
         RowBox[{"^", 
          RowBox[{"^", "^"}]}]}]}]}]}]}]}], "*)"}]}]], "Input",
 CellChangeTimes->{{3.612661382950553*^9, 3.612661412301478*^9}, 
   3.612661486452197*^9},
 CellLabel->"In[69]:=",ExpressionUUID->"83dd5830-9760-4fab-8ff3-1b4488d4a4eb"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"values1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", "\[Rule]", "1"}], ",", " ", 
     RowBox[{"\[Omega]c", "\[Rule]", "1"}], ",", " ", 
     RowBox[{"m", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[70]:=",ExpressionUUID->"2f068299-0ab7-4b91-ac8e-88dd378a872c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Veff", "/.", "\[InvisibleSpace]", "values1"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Psi]", "[", "t", "]"}], ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Pi]", " ", 
       RowBox[{"Range", "[", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1", ",", 
         FractionBox["1", "2"]}], "]"}]}], ",", "Automatic", ",", 
      "Automatic"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[71]:=",ExpressionUUID->"02e7f112-e618-4f8a-9944-c0984bd0ca45"],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJyEXXVYVtvTfWkQQexu7O72vGKBLXZ3i916DexW7O7uAAt9sbAQC0EFKSkF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    "], {{
      {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJxFnXW8VcXbxc/ZcXYrdhcGdgc2oNjdLWIntlioKNgdGNhiFyKKXWAXBqJi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            "]], 
           Polygon3DBox[CompressedData["
1:eJwtnXf8T+Ubxs9nnc/5nKFUaElCKBWKSr/2pj1Q0aBQioYiIRpKS4NSSRLJ
KNqlvZTQ1kRJSYki7fW73q7zx3l9n32ecz7PeZ77vu7rvr+Ne/Q/rl8xCILF
YRCU9fegKAi2LAVBfxXeXgmC8br2UPkdKrtLdYfVVK6GOxWCYK9qEGyTBsEu
anua0m9lQbBzHARHqO5IXdOVnqL6CWr/uMaoKf+I2u2v9NYa7xCN92wSBCer
7Q4a4zml26nNbqo/SWVPxR6DscZpfgfoukfz2VP1DdX/UPWfVPF4dyp/t/Kx
5nCX0uOVnq90R/3dVvnLNP5juvcRyjdW/mLl71Xfx1V2jPo3U9lRqntFZUOV
f0T5WcwvdN2uan+W2u6i+TRT/VGa0wylh+geh6rNrip7UvkT9H6m6nl3Vv2+
at9D1/kFz6GTxrtWbT9R21lq01VtD9c1TukWatNabY9WfpLyc9VmV7W9QH2O
Vt9Juv+rqn9N192qO15lF6nucr3fK1TXVWXDlO6rOeyj9Jka7w2lN1H7E9T2
aLW5XunxarOV6jZWeoDm/rae97bAbQZovEG6uio9Q+3fUJstdXVT/jjlb1b6
TV3TA5cNVtvmmm8/zXdLjZmqrqHyZyp/idqcq/lfrjZnqO3j6j9f9fN0PaK6
01Q2RHXbKd9d6RNUf6vSY3R9X3Cf4apvWnVb6m9Tuq3GH6zxG6vN1sq/pGc8
TelDNOZ7qntHZe8ofYH63KD+BymfqO9Fyt+kfAu1OV/9N1OfguoOrLrtqWpz
n9Ir9D5eUv/+Krte7fevOk39RKV30NVL+S7K36F0/cTv61K1nav3WU79rm9Q
3evKv66/kzReZ9ac2nRR/em69xrluyp9hOovVrqH+jyg9EcVt+edXMa3qPme
ofmm6vOT3meqPs+p7bdq96bGf1Nt3lX76WrTRW3nqc296ruH2vTl+1RZb9Vt
rP6/qe4+9btV9bfo2kj5O5Vvq/63KX+7xhqmMU9Vv53Vfyvd602937PUd2eN
8YbyY9TmZrXdTP2u0Nhz9Lef+s9Q2XTV3a8249X2UZVV+f5Vf6jS96j+XtXv
rj5Xqv5Ble2o+7+uNj00fivWPOtXZbPU9kDd/zLN43n1HxC47GH1n6o2VdWt
Uvn3muse6r+X6s/QGK8qvYXGP01jbar8PxqrqPZHqv0ovh21/1RlUzTW3iq7
UGVN9fv9pbZHqN8dqn9f9ferfk/Vn6f6J3R10fgtVHaM7r8y9LMeoPpLVddK
409Svrf6L1T/PZWfpvw0tX1H+d2Vf1D5Pqp/W/kzQ9fvo/4DWCOhx26nfB/l
1yt/kPIHKT+U9a1+m+r+nTTHaXq+DhrvLOVHqX4vpf8IvVcdpvwItf9Jz7MH
61X3f1n3W6WyT9mf1edRvbONVL6Ota78IuVHs6bUvrHKjlXburrfyXp/U3W/
F1X/nco+Ud2p7IkVryHWEm02UdvVqv+86Dk9ofqfNKeurDfVLdP9H9D1lNpc
ozbNla6r+/9c9BpnrW+tsoYa7zq1uUTplZr/rprPKWr3kvL19fe3ovecz9R+
vu6/S76+z2VvZc9Q/91U1l1tv1L9nkrvq/qLVbeJyn5Rehu1qc9cQ78ffv+L
lJ+qezytv9fRXvf+WvV75f0vUfkvifOnczaobbfI97pe9c+oPtNznqDnnajx
n63k32jBZXX49pQ/V3M/hTWp/F76Dc9T/hm1na7x9la+v/KjNd6Licuou1H5
zZX+SfdYwgGtMT/mDIz9PfBdzFD9McpfzfmnNlep/2LuoXv9o3l+wfmn+mGq
v131r6h+Kee8xjpabWpq+67y/6i+g/J/q89Joc+SvZX/V/lp/H661w3q/7z6
P5j5uXn+X5VfpN+7u9pfrfxHSn+ruo+ZC+ePxlrBnlb0N/Swxvla+UXKd1b+
IeXX5O+ru+5XT/P5PvFaG8k3rvSPar9Y6V6cr5z9ep6+gefE3Nam3h/ZJ79S
fjPN+Ve1n6Y2n1a8x7PX91SbrdXmB90vUf5U5Rsov1XNdY+yf6j9A7oOU9/t
OTMjr12+HdZcF+UTXT9q/Ls4b9T2FfYc9iuVv6D7j9f4x2uszfjGVbaXrk2V
Rsh6SGPtpvZdVN+1YHnhEWQGpb9njSj9cNX7cX3WoPruHXmss9X/Rt1vJGdw
wTLBhZHfMe96R+U7K3+26q9AnuLMVP4TvcOW6nsSeynnPf01fj/VX6f6+/T+
rtfz74tcp/rjVX+w+mfsSarfR+WjVL8dMozq5saWDw9W3YtqPzO0LMd5wblx
fOR7X6n8k8pflr8TnrGB0u1VX0f1Z6p+oJ5nnsZvofkcq/qHeReaz3FK/6A2
Jyp9QOT3O0DtZ/Ota6zDCh5jd9XNUFkT9d+YPUH5AzTerZrvU/xmavum8ttx
/qrP4xr/Bd3zYuUPUPtevB9+H439qPqcpLad1eZjtb1c+Qm6/0CNP1n5vZlz
5L2CtdhW+ZOUD3WtQnZR2UKNvZWecb7aX6N2tyAPqP475AHVv6X6FzXmmUpf
q7KXlP5Ac2ytsToo349vI/TY5PsrX+TMQXZTn3mcearfPz9/Bqu+pKuT8h35
5jjj9Hs30P1DpS/U/U/T8+yivieq7DGl14V+ds6XIWrzm9rfhuyt9KtqP0x/
n0SeUpu+uvdfat8xP1+u4Dyq+lkoO1f1T/BOSi6jbq7meFXgOZ2nukzXT0XL
rO+rrqI2R+bzvVrpl6uWPynrp7aRrh+KLkM27VD1Wu2msglKn8d3rt/mIdW/
qrbtVfaP5ttXbUYpf4Tm+6Pq+rCelD5S10/Kn6P8bKWf0NVf6cH85pxteicX
K99OY87T73Gs6n9GfuT7VPpT1V+idFu1X8L5kFreekLz+I39V2V9i157+ym/
XPUXa97vqc0XSj+ldppa8Dt7V+bzfkTBMjvyxHZqc7caLGAPSq1vDGT9Fa2P
DET/Uf8B7P9Kj8isU7RR/bZK76Oy81U/XvU/Kr1e9/lc+XbK76mxFqnsQqV3
1fhvpv5eeyk/sGj960bNr5H6XMZ5r7oP0EkCv6P31PeKzDoTOsVHqjsutXyN
nP2Q6t5Rm34F64CNVHeVyjprnIPV5nO1f1zXAI3/h+5/sdKd9L56qe2uGrOD
2t6n/vup/y2cu5n1jaXKzypavxis8m2VX6aroer2VfsLNPYE5a/U/XZT2Z+c
vaynXF9YqfyjResXvWp+twchg0ZeTwW+vaL3v8t1z6N0j/aqf1dtH0K+Vvtt
eD88j+paabyS8v9T33ZVy4soy19F1gd+Uv5p1V/JeGq/vfI/69pJdc10fce3
p/q3WOvI8+reWO9kDLKw7v+8+lyqNp/r2Xqq7EWN/ZHarGW/UH4Tjn+12Zff
Qu+vN+ebxtpH+edUr2kG/6rt3sqfhQ6g/u1UNi4/z/9Q+kqNP1fpCfy+avsV
6wPZRWW/BL4/83hWZbpF8I/a/E/jfav88cpPiizfztDNZiP7aQ4z1PALzfny
gmWOBapbpfzt6Fa6hrCXqqyNxhqncdar/38qe0x1IzTmFUpfq/IGqq+v6xZd
3HyU/mynuSxX+2tqrjtFfe5HVondd9vQ5/2nGr+D6u9Wu18zv9+WyE9q/47a
XKnxHlf6P2R51W+n+tHqvz/YhtKfpF5LX/AeVH+dyrZU3dkq+1XP/JmuenrW
H/V856vuW7X/W+lLlV6j9gWNP6fgOV+puQ1UeY33l7d5Hrmx5PNzG83hReVf
L1n+RTdEX3mR7135zZWeHVlWe15lf7IXaS5rNdY3nG/K94y9n61Qu3N1/79V
9kLBMl5/9juN8YrSv6nPRUrvqvY7Kj8WnIT1ofnXypYnB2ru16tNQ9UNVv6P
KNgw+R7oO+iJNT//ct17N9V31Hyvzfxeeb/va6wvNf5w5G/NuZnyo1T/l/qc
oDFWqv/nkedO/07qf2XNuiOYzzrVHa4+X4AFqa6n+l6PPK76O5ABNHbH1PIK
cstM1a1X/7tVt7v6rNH8h/HNqP5mlX2HLJx5nbPev1b+0thzGab8UqVHqv7E
yHvqMo21gj2N/vr7s+re0v22Yy3m+c/090DOT415vvK/RN5LWCOsld8jfx+8
Q97lz5HXKmt6VM37K+Nvo/xNSn+j6zr0ac3/a83/Oo35kcYeiwyo+V2j/ELl
r1d+hfJzNJ/N1f/PitfbZSrrhnys+m/4fiKffU/o/X+hNs3Ud4H+vq76amKZ
BtlmY9V/HLk/3ybf6I9gVcofzr005kmxdTB0saPYr9T/bLVZVPaeO1P9d1J+
gtIH6x731Pz+K+p/L/hCze/7X9XfVPDvz/n1J/pBwe/7R/VbpfE+15zba659
WSNlf5NPRj7PisiznKGp3+/uqh+qspfVvqnq91Z6X10T+X0136tZ28pPUv7X
fP1Ojaxvj1FZS75lXRX2Jl07KL2FxnxZ49eN/b3MU/v31b6Z8vUDn0mcTffo
2kPpr1TWReknNf6eyiea/7t8+8rHyJPsT0o8XTOO+j/eifKDNOYgzW8v5Sco
fw57jhoMR59Gv1L+dNV/qfwv+vtEavkGOWe1+h6sPlX13Y/zJ/F5dzayJzoI
srrajVX7XziDld8lsn70gPKtld5a440t+UyYpfQ4XXeqvrne5UWstarxLsbk
/NxR411Utk75C2tJ9c8Exrw433rHPiu7a/wX2ItV1kN1M1lfmv/SivG93iq7
SnWvabwtlD9Q7SfzLjPLRu+rbpHSD6n+rIrP2xmcNWCWBe+JZT3vscpvpPTB
qt9X+U7Kx8o/xP6o9IPgPerfXvklkTFNsM0PlG+j9DI9bw/kcvV/WP3vTI1V
vqfrLqXPVf+lZa/p59T/BvBd9h7OsNgyNLL0POW3ZO9A3+NsQQdJvKext03T
GJ011lvgcXr2z0p+xjvYf1X/r65Y6fGxZbMGms+WYJfq86z6bqH8l5F1eHT5
3kofwl6KTqj2q5GplL9ZV1P1uSnw+xmR+Lw4i32J/VP5iUXL0ocrv5/yhyh/
ueZ5KPhL4nezta7rNPabyi9U+m1d8xLrLOguR6jP68pfq+ueomX9w1R3iu79
BPipyk7mTAfjYy/S/A7MrL/cVjCegn4UJX53m+saGRtvjVX3atH4LPjlOyXL
zMjUJ6jNGwWvwTv0+3TTeH8F3g/ZF8F/RhWMJ6GPN0HHq/gM5ixm/fBuXuJ7
V/401f8XeH9ln0VGRlZegh7Eb6s2rypfT9dVqrsBOSKwTMx+vTtngvL7aN53
5b//PciKar9RYnnkEaWzguWZ0WrzWsUyDrIOa5S1CtZQX9cRsb/92Sq7Wc93
k9q/pPYPsn/Glpf/1LPrdsFjfIuxZenz+I2UvhN9TulQz18n9hnPWX8y+oLS
9+o6SuOtV5uDav5ekC1YQ6ylfipbqfbPcaaiW6tsPliJ0h+Dp8Tey9nTL48t
jz2tdN2C5ZtSYnkDueN8Xbeqz8X6O15NM9UdpDb3q/5E3eMaPd8vsfeiGjJf
7P1sYOA1w9qZrPmcUrGM1V3piewBypfBI5W+S23aqG2q/Kb8PplxNvC2kRr/
RmRg5e9D5o6Nhz1RsA1iLLKhnmuTkjGFLmBTNet6v6l8qfoewh4dWAc+We0b
6hnWFIwhLEn9/T6p+tV8M6wnlX3K84MJKr0NGJXyndU/TI2hgKU8HPi8ebBq
fQeb2O2hMUiwyJr6t9UcyujkBesMo2PLf4+WbIN6Xm3HZtYj0Ce2TWzXwr61
f2Bb2n6651slnxmcHXVV9mHBMif72QcV54dgY9L9H1LZwyVjbmBvrKfn0U+V
b6zx79YYg8o+22/LvAeAd8WR94ZP0C/VtlHB+P2jKn+8ZIztP7AZ3f8x9T9d
fSaDj1b9raDDXar6Nmo/Tvf7rODnb6n73Bx4T9qh5jXEXpRUvbY20t/3C7b5
tKkZxwfPB3OoVb1fTw08pwbqO7pqWxWYcT2NPyEzBtdKbXZV/b3KTw6tH7VL
LC/fq7GLupar3f/0/HM19htgxErvXbUtb0rZ6xEZC1nrb107h7ZpYds6R+1H
qn9JfU5UegQybWL7A7a64WBmYMmJsWUwZbDliZltfGM5I5Vflxi/Bsc+ObOd
B3tPkfWispXKP1/0mYJ9sHlqew92n+PUfoXyr6n+Xc3rYeUf13hvKv+B8rOV
nxdb/werw9bD+Toy8BnBWbFPYmwIG8S/St+huY0pGZMEm9wHeVz5Zdh0lX5G
beaD/arukcxnNGc12NE5uv6s+Xl5prWsL7X7u+B3zn61t8r252xX/e9K75La
/oId5gSNd39k+woY9dsq+7tmWQiZaDh4h/p0QJ9ijWM7SG3fwc7TVf0fjGx/
AfMG+y6CkSk9p2R5E8wMLArMqRr5fF6ge0W8Y56t4vbYDJuq/xvKP1OwTQ0d
tVHNuh9n3LY1Y3JgczM1/neqP6bmtYPNar+q8eYRgc8c8OhL8/Zf6/pL6Z0S
22KwybzP2YtOq3s2V1lbFHO1eaVgm+v26j8usw7AHoV8gX0QWyc2z6lq/2XF
excyDXhox8Sy6R/smep7e9W2zH91bRP5G2mBrJl/O9wT2a0cei6Dqv69luv6
o2pMEGyQPQt9dUSeB/MsaYx/Q5/FyEwDQsssyHbNapZlMuT9ojGWcbHtT4MD
nznYl4YjtxSNgRYi24ixBf+pa4vIZyZnS6PQZ2lHzgz2d5Utr9hmzX7wkua3
RdV40gywOdVvpfyMyL8VNsw5yHLsB0p/rfp26CYa45uCMfBW6tu46vz8kvHH
xapfoXwTXTuFtlEzP3T8JkrfpOvYom0Sm6r9lnr+VZz9Gm8x+FVq+wJ2Bmxl
YzLL1OxpyJ8dNIeZSn+pPnvVrM9wtnDPLTRWI/Vbjjyk8f5XM6bL9/tt0ZgH
MgiySePQssku6tO0aGx/N10/hpZFsJmCP2DPujCwTIP9CrkT2QGZHHxhbWhb
CXs++st4jTlS76AJ+2FifOxl9b+7bJvqxqnt29i5z8r8TMjWV0R+VmyutKP9
ZHRvjfGH6rtqvAM5v1mvSrfXGD9wFiXW/e9SmwuVfieyrIBMg2wzXffpU/SZ
v6fqKqn1kxH5/bChYEt5g/dTsU0G28zmarNfZM4L3Je3OM9D6yToJr1UPgvZ
Cpy8bHv9VKW7Ya9CPsFurPEfrrltb12za7ZZYLtoBIYemTMCd+TO0HwWOChw
URbqykLrD+hHfVX+qPofq/GPQR5T3SSNP1pl/SvGuMAPh6n96SVzJuBOdMz1
kSfLlqem6PoU/ALbltLXa5zdVf+86s9QfhZ4fdE2u/qqm4XdQOmKyofXrJ9+
of5nYK9EV62579noeTXbX8C/sWlNCP386LJn5u8LG+H/NL8zItsOz0qMf7+m
tpOVH6s258NB0HWX0ucl1h8+VP2UzDZZ5MnloW21B9YsuyLjIus+i5xQtMz3
MzKp7nNUyTYybGXYNZDtDsYGH5mf0TnH3w5N/H7PVX1dlT2EbKo2XUqW8W5k
71D9eeznfFdgbVXrZ+go5ap1nl6hzyPk2QI2hJLtgwclxtzA3nZA/lD6RfSI
oufYP7L9A30Nm9OmVXNu4N7wmw4Fj0tti8Emc3ViDhBcIOZ4SeT1d5HyDZR/
Ufd/R/e6X/k1urbXvI4GTw+8Zs/U+6rCHyh5DyzFtuliX94ytD11j5ptK2DE
YMXoSD1CYzLoTuj46PrY1HdQ+amJ1zc2OmyhnHfoE8jwyPLgq/y2u2IbB59L
bXs+Xtc65c+O/NvwfNie7mP/Udtu+Xpdlti2iY2zd2J8IyrZHo0NuInm1yew
TZr1hT0LWx02u2FKr9Aco4L7gIf8kVjWmI78wP6ReP3zHTwHPp1Y9oGHgf79
RWJb8GG6xxLNp1vN39ZTuk6tWb64R2O9XzbHAxs92GoVm2hk/e13FQ0p2B7y
ha72RWPyl6huVc22PmyAK3SvvxLb97Dzoc8jT4O1o3Oje8O3g4v3lvKzwTJS
c3feVP5hpVcn3ivvRN5OzKOATwFHAq7E45nlDOSNlxPzp3bXXFopv4fyPSJ/
r7w/bJ+rdc+9itahB6vthzXbnrCRnaP8P8gHJWPsYO3bpubizdd8HlG6aWru
z0LlH0utf8wqGFMEW8Tm8z+w/sB4GzYhOClgfNiKloFhFY2RgJVcrt/poopt
SujH3yTGUsEEzlH628TvErvqiZltJPsq/U1g28kN6jdXY92oNjfnNrs7Qutn
2PKWckYXjSmBLcEZhDvYUu2Pjfz7fxZYZ0V3naq/Q1T/HmdO6P2Wtdtd11Sl
D1f/kyvWicBL7gltr8Ym3xWcNfF51Ez1D8TG6MDqsOOs0tyeioxVgZGClS5O
zF/EJodtDv3r5YIxRbBFbIyDK7YZYXtcynmPvRgdX/m5ie2x2GXnZLZPYAsC
AwMLwwaJvQy72Q+qn5+YrwNv59lcHr9B7d8pm/OETWq07tc4sK0Km9G1ym8Z
2JaETeo68LfAtqqPE/Mh9srlS3QwuJ8nV62b3a3301Jtd1TZKSp7R/M5Svmh
6DRK11ebt9V/Lu9F6a/U/2jwfWRSdI/U+BtnJ3ju7hrjPeVPUf14pRfCuQv8
m72d+gzCDow9mLNpmeb6dOA+8yNzjqYH1nleVn4kOozaXqeyotJfVYyPfoAN
V/V7VJ3GXn0PafRB1Q9X/kOlN0MHY68EJ8wsM8BpZQ9nL39Bz/9bYMwbe0wr
XWHJNtc1tAt970uQR/WMLTjTSraRfF8x/7Zp4DOZ9QwHZlpgnfYltd0BmUjp
t8E0sAMyx6I5sNOVX4LcovQCtXk9sr2jDWtDv/mjofkrcF0vYP2iX6CfF/0b
TKtYRhlT8ZnK2Yq9ADwBDAJs4jhsHIHPwG6pORFwB55iD4nMB15QtAxycuL9
7KaiOVPIfyM1h4/VtrvK7tV4jTNzp5Dd4bvNQkYNPGfsd4MSc6ngYK3GvqH6
W5TeVPXf825j2wJ+4LdW/82x0ZWsM4AltMjM1YDb9k5uP+PsOQcZB+5Mai7U
2cpfl5rjANeBMeZEtrFxHnDGctay3sEeeEb4znDw7uN8VvsX1P515a9U/gnl
H+Osq/rdgHlcWzU/5X7etfJj1D9KjbV/zZmk9DfYjAO/o3fV/8LQYx2u9ldW
zVGBq/Ksyp5W/ZDQ9z5e9beofmDoOuw/2IHgOCHLPK+yZ9R+tO45uWgbQqx0
g6rr0HHQdfpoDjcrfRE2AKWvxUajubVmr0b/qDkPpgO2A6cI2+iwcq5vJeZ2
w/F+v2abKfVXl22vHhT63nBI4ZLC0YGr017pFdjr1H+rktfo2zmePCawjAU2
Dh+qfo5n7JaYQwyXeGTZ+lUrtd8msA7xSGJ7U73AGB7n0aeJZS048e0T62f0
RQdDF0N+Yq7oiOiK2A7g45xdNj4AZw/uHu9oC2x/iWVP9rw2OX4KdxqZdmhi
zAPs4yD1L6g/9lnSozXme6Gxxuvz+6Grgnf3VrOOKguR1fV+Tgks47yg9KLE
XCnOoNZKf5iY6wXn68jEMjecV/gpyOJDU9/rMWxUqvsyNJZyqMYv1yw/Ieuw
xvsr3Up9mxdskzpE9ftH1q3gPHcD/4iMnaEDb1+1LeO8sjENsA0wiSG611lF
YxXY688tG4MBu2mdmjs4QvVtlN4ezA28TmXfVYxBgkXSp4n6bqv32bNoTsfM
1JxguMHcEwwC/PHCfHywnn6qvwzZRmWNa7YlwZenDfhk08hYHJwjuEfgP/y2
YEJgQ1tGxiawgWEL27lqbv+YsvH4YmxsGZ7aSmxhiW2J6GSHK705MmrRezB7
8QeJsSBkog65/jMmxzfasHbREUr+5vn2myhfKNmmB5e9ofL/FH2mcbbBR4Gb
fYPG2F9j7aj5NAzMKZmdGP8Ylu/XYMeNImNDnHGcdZdpHhOVbqA2q1Q3KrWt
hzV3rdIXqP4KpTdS/Xeq/7pibBkbbJvQc2buH5VsfwCjIY8PRGvV76BnfKHo
3/KjzPj/64ExzweTnHNUtf1op8w+KPiiPIBOkT/P60VjHGAdYPDYfverGZsH
kwab/lL3P7Tqd867BzOdpfSdVdtWeYfbobOm9sVgTtNS83vmKL9WfXasGnPD
tgf3DCzuFbVZqPqX1f5VpbPUa/NF5esoPUl9Tiua49NDczom9Vn8Cucl2Gc+
v2Ul2+vHVm1b4DfcOjIHDtniQ/bIqvmLtF2j8frXbA9+NrBNge8PmQfZh2+k
WeRvnm8fTPiJxDYFsLcrQ9sasCFjS8bH59CafSLwffgUGbJq/jP6FjoBfOtZ
mXEU8JTHOGs1jrIbMMxjqpbfv1ffXzTehTXb0LClVVS/NDWGApbyHWec0nfn
GB42CexbyOMrVfczHISafSRoz5jYS28LLWtur7LOnG/s8cjyyHdKj2U/UH0z
5U+oGqPCVv93xdjVnZl5XfC7WiT2F+oYWMfBXwdMvlPRXFuw+mrVXEzso9hJ
4bueFFing2/L+TFX6UN1jylKvx/b/wfOHtw99lj22rn5+QIfEd2ytfJn8G0m
fpfoBOgG34aWfcBcwV6x44LVP1Wwff6A1LLacr2fJ1PrOOg6r+ffM/43j4H/
FO1P87v6DAmMqYKtRrFth3DamiX2ceH3RubckfWWmLvGGNT/UDE2jg2yXWh+
3Dy2IN3/68h8ywPZysvmKF2uPmOK3lN/172+Sm3vn1mz/R/eD/wf1jxrH378
0qIxvw3Yn/JfKD1YbeqmtmOwdlnDN4MpsEeVbSPcHRu56peU/I3xrR2aOv9h
5P3kUV0/Vz3mC4ntB7cUzan/WemnE2N/YIAncP5kPovBmeD/90X/LnqPOye1
DIEsgQ1kTmL8HFvTPH4jpYdpfpWy9du9NL9zQstGmcpWRub/f1k0p2lNrk+P
K1oG/Fvp81Pvfdh9Ps+MX4wt+jfEXrIm8rNvo/F+Am9Q+5Zlc6sWq/3Cmn13
1iu/JDPfrrn67lA2P+mxzDg+eP5LGu/I1HwvuG7Ygw+LXcf6w1YTY18KbJNK
Utt9eHbeAb5EfLPYpjvV/C3jp4PtA5+43fTsn6r920XbL/Hd+xwdr2gfIXyF
eP/w5+GMwx3/uGpsFB+haaH5h3A3WXPTU+tY7IfoQM0jc8TgitFmx8zfdFvw
8dDf+nE12/OxOXBe3BIZC+CbhPvOntQZPSbfq5ZWrdvDoX2Ktc0aLuY2vMT8
Es4iOMFfKn1Gaj7DGxr3U/VvlfksQNf6BF1YY6wAD1XZlKrnw9nFfsi+iN2O
s4gzCax2cGKsmzWCf8gS2hS9Z+CrgD/IMr4vjblJavsqtmUwQLDAo1Pfb3Hk
+z+ZeG2CaYJtXqPruYJtNU9ltqFjS8cGgP3/O/Wvp3Gu1jzXom/HxkLARHqp
byOV9cx/G/wB4EtvBzbJfqb6S9T/p5L3wA/A+1R2rdKtStbXL1P9upJ9Fpar
fnBq3xMw4mWx18CHVX+TrA10PHQ97DX4Oi0Ag+Cs4NvK/I3yrcLxx76KD95m
VWO+YL/46IHrgu/iu4efHv568M3BX8Fb0U3BabFfXpIYCwMTA8vGx/AQNavL
vqyxPlF+v8DPDD8cH7O4apsvtl/8Qyeq7Sq16RZbP+ldsA32rdj8gZ5q+zA6
VWK+FtxTOJ5nqn5oZk4h3+uA1HgH7253tV+ue/dLjO2B8X2XGO8ZVDCH/LPY
/F2wmvtUv4P6f63822XbjLdPjcmBzU0omb+JTRfbLhjFvqkxoAmR+aFgQ3+o
/wdl+7Dh6wbfDuxzqvLtlP9e+XfLtuHuTP/U2BAYUUeeRfXvlW2jbZva/wP8
MdY7OjuzD0LPyBguWC7y18Nq31DXZrExT7DPcSXzzS9IjHW2K9lfCP8h0pwf
62rm1zN3OD3nx7aXcBZODoyvg5mCnWLjxt9xjfqsB19T2fDU/E+4m3Ck+8XG
uHieQPPtlRnjBOuEk9E4NWZ3Z+TfECwPfslvrB1dJynfILbvLxxq9i9kgsMj
24eQFdB/kQVO1xp6TPcYkNi2Pb1kfz84CXATWDPwTfAHpI7fhN/m4sy4BvhG
v9SYBdjFWYF/r4GZ5VbkV/B/+HK71swPwTcYeYCzHi7DG5x9sW2dndirVX+8
ymZWjGn9jq0jM+4D/lMn8xmL7I7My9mLP8/qkm1sxyO/J+a6fVuyvFuP877k
M5r2yATw5uDPISsgH9N2nea3dWz74ELlH9EY4xP7IyA7rmeNqH7jxNzUgWXz
+zrr+p/m8mPJ/rb435LGZoHtAn+Fl3LM7UL1P171OwWeM/5HcCTB2cDb4E5u
n5jrAefjXqX/qfm37VI2/gM+AHaJTRB7DJxz7LDYY19NzFdDr0S/vB1bSOw6
bLZwL1gDjfL5nab8UcqvUHqoyjZL7d+DbYf9/Salh2eWG1kz4CXYr5B94ZNg
H8K/4ZEcE+sV2yYFngOnB24P/h4dlD9Gbfpl5t/A5VpbNB8QG9mkwBjwgsTy
9Xqlp3OPxPzIWuQ5MTdsKDtFxgTABuAXMtYDum5Rehvqi8YC8Jc7LPG3uD6X
18EjwF6w42Kfxmft3tCYDdgNfegLnoC9iTOHswf5AN80+M/oneif5+p9TVOf
jYreQ9DfkJGRlVlD2Jff0PO3Rl5Vvz7om6HtregU4Nic4fh5QOrlbAe//EN9
f9d1SmqbA7aHt9Rvgdr2UlmstknZ+NdPGj8qm3MPXoiPB74WcMIHxd7T2dt/
UL479ruaZWd8mHrEtvlhG+Oe4KX4T4Il43OxvGr/SrAQOPjfILurzRT1/adk
fhoy4KTQMRWQDZEhf4wsLyJbbqR7bKX0apVdrXbdM+O+6BTFzHxZvqVD9C4+
U7pbZhwcPHxTpU/JjCuDL2+SmR/HvbFh3p4YL3+2YO7Gk6r/V8+XaryTsMGk
9i/Gd/QatVmp9OjUvrLTCtYX4Et2K9vHA1+PURqvvuoqGu/pzD6uXUKfyfi+
YlPEtnhc2fzAMzPrLOjklcwYVqlm/Aps68/Itjl8BDbTOD/UjJ11KjuewqGx
dRc4mvBLrlDZkewFBePJ+CMdVbaPC74u/6bGQuCawu1HRjg69BmH7IB/LFx4
OPzY2+EgHhdahoGbuGNqXyx8Cjivb0vNz4CnAX+0s9rPrtjn9s/UNp0DlD5e
9f1Vd5Kuxyv2MfxH9X/VzMXsXDY+86/m26Nsn9kxqfc09jZ8FsFz2ZPYm/jN
sG90yez3jU/uxpk5uXBz4Yn/Ghqvmq3fr6naN+DcS63b1ClbP8oyy6rYWLC1
gLEPh2cQGHsHEyZuBJxssGIwbLBsbDwHpebAvxaZzwq/EXylruazrdpsFdt/
/56ydVR01XVqf1XNMutrajszMTecPuAxp2bmpYOZ11P6gsx+zsicS2v2D6hT
8TPdndiHBF8SdHzsn8Qr2DzniJyYOMYBeBpzgL9CTIITa+aDE6vg5tjcnGt1
TUx9kYazeQt7f2beDm3uRZfI9bNiaHk7iR0PhLggV6APZLaLccaAP4N516va
JgAWjn8RtgF84OAfgTEODR1vAezxHrUZWrZNZlRsfn4L9Hdw48z+NmBjq1Vf
X/UXK79z4GcmPsPHuby9dcX+ks+mwQbAZ0jN/Aj8jf4ru4w6/FfwhfpaRV1j
49FhxXtiT85i3fOSmn2qnkmNIYMl0wa8+ifko9Bn1HOpbfrI48hU8HWRWZBd
eCaebXf4ZOpbqrg9/lJwWbAnnZI4nsUWyp+vfJfE/Gd8u75CxmFtqyzU+NWK
/XPxn9yqYo7O6aobiAwWuAx/SvxHeRfE1Ngitb7dJvA9iJeBzILsgg6GLsaa
Z+2zxvA/4R3zrsFADkstwyDLwJnaSPmnU/PB8Z0coGv72L6UHEnP1OxPzFw5
c34Hb4+NL8CJhhuNzIbsho3gtth7OHs5Nhi+N/Ddp4rmMMP/w4cOXzr88W9J
jR8/WTQnGvzxrsT+ji2rtl/iM4fvHD6o7TP7+OHrB8fjqvy8AbsAQ9058/cB
JrBA+baZ9QtszeOxSaT2ucL3Cv9IfLP4nkfy3GCkuQ6KLopPFN8K+wO+Msio
++fr5XLKVX9qbHkEbgf7bUOlP4jMJf8wsP/RA4n9EcA2P8zPE2InwNkYENv+
CjZbKxoPI74P+AbzB8/AJws/P9b4nFz+x3Z/u+bTMF/fg5RvkP9eb9XMBRoK
zl7zeYRtpafKdsl8HsBNX6/8ubHtJfDl4HfCN16psp0r5rTukfr7x/YF5lkv
x3PhioMBw6dEfsL3H37WE/l+s3fN+DDcc2z62PYfRAdW377gYarbpWJ7NfEd
Wld85q1Vv/MTn32UEe8B+zZtDwPvrxkfQJcnDsFxuU0V2yr4/9jY8Y7A48F3
wfu/zhyTBz4svhjoJDNUNyy0rgJmBXZFvJrNkRcyx6ACv4E7yjPMDLyH8mzs
d9hW4LveGFv+AQvD3/CZ2D6jxIqA34jvBj6mxMiBb4qvwz2J/Yl3rZpfgD1l
TtGcROwBxDQhtgk+Dfg2fKtrJz1/q4r9IY9IjeXMD7yftOQMrRhTAls6Gv2h
6JgExHPhe2ZtDK/4+4avgm/v1uAXqflX+KoQI+Tv1HOC+4B/M3PFRoatjBgx
+Jvh89Yn18nRzflG4RrgT823i72J2AsbB/Zfg3+D7zU2zvXML3PcCzhPqdJH
ZY7bA4cnyez/fknFfMBtYvNv8FU/NrA/44jUsR9ODqw/w6/BNx6bY6h0p8xx
huAsVTPH6MKnAX/0Hon95/GH4x7f8D4zxywCY4mUbhSbW0gb/Ovx0YafCaaM
vnhk5jhgcJBqmX308Su6OB8PH+beOSYCNgJHBK4IfEt8AT9QfmFkf+77Ez8j
z4oPGfgefAtsOUHReCNt8CfHFkNf7JHYiv4r2N4C/ohtAczx7tj4BpxEfGCa
Kj1P122RY4q9nNsXsSdh84Lvjw5+TWSMHt2cmE/4BFC/fWa8CZ8IfLjSHO8C
04JPuJnyxyj/YMUcml9T+5DB6cVfOMjMX8R3C5vzf+jLic9GzjDiZbAnvhfZ
v569EkwYbJgzk7OTb5C9BlsR3yZ8x8tqlgGQBYgJR2w4YnS9HDumD5w07Edw
y/BJw6ZxNcd+Zn4c9he4Vuwf6FT3RV5j6FrYk9EfWwXm6zIGstnJkcf+pWbf
UfiKQ2PHJwArgl/THX1Vz9i8bIx5duzzbrOafbLQL5jv1NAcO7h2r+R791X5
WcRvhH/orZF/u51if8vgW3Ch8IcGS7tU9ztT97tAYzQtO2YJ/C7s/diq0DHh
m14Q++yDX7NQ6R1if/twpuBOwRc/omLO5R3YI2J/63C84Hphf3uvah9efHnB
C7AdwCP5t2ofEDBlfFjxZeV9oqtO1D1bpranfhEZQwFLaRmbq4XuC5cL/8IZ
6JZFxw9akZ/Nf+X662JdTSr2mZ6fGn//KLIMiSx5rvrcqv6TS7bXwwGFC4rO
RPyGv5Xfq2IdD3+41rHPemKM1U+NeYB9wDHEHrIp8l7JHMk/E/8G/BajkedT
Y+Bg4fiEYM9hPOoa5PIDPjj44sCBeyPx9wXWBaZTS83Hf6BkjBKsEr4BcwfT
BNvEpwffHmJo4R/NmY4shgzLWY+NClsVMabAp/HBwBfjwpLtJcRHg+vOGdOE
vTu2rNBN+eeUbpH6twGjBaslfmKhbJ+Z5on5u2B3yGCNlJ+e2Ld7QMn2ZezN
pMHUwNaw13DvOnwzatsg9VmKDA92zn5yY2SfEXxH8CdD14LDgX6CvQMsnbg5
v2sdTeL9BF6T+C/gL3ek0g9p/HGJ/f+JI0U8qUGp+Xbbs38rPyS1Txm+ZWB0
YHV9Euv+zSvm9y3O8fVmFceTwAcMXzD8R66JzQGGC8yY8Pfge2OfHRmYT408
emfNnGO4xzuofdeKbVpHpfb/J04SnOIvVferxmxXccyyG1JzEOEi4sM/J7Y8
G9Xs/45+jywFd7NJYL47/ETmfgA6BFh2Yi4t+j7xjMDk4DI9Hhqr28B3Lnr/
h4++BB22Yh+nnVLH0+DZB6lNz8Qx4MAG+Q3gt+PPiH8OnA38G5gr/Em+GeJj
oBPCTUpyXRGbD7YnOAboH8QXqVs0Jgb/AP8efIvQAfHPxj6OLwc+2xv82TPH
OJpQNPbyTOYYPfcqf11in5UHIn8zfDsnVm1rx+aOvyPxzNZVbdPFtkuMObgB
cARuUn3b2PIwnEG4g/ioYeNFRkJWQmdFd2WN4Y8Jf+rXqm1e2L6IIbQh9lFg
Pj6cVritU1R2c2KbFjGYxhdt6xqS4+m/Vb2eN4/tG4GNkPOZeBX4ZhNDh3gb
8KX/rtrmCl8ceyHckjqB+cPYT/+s2saNrRv78vqqOYvwr8G8iOEEZxQsDDyY
DWODjVf5K3TVQRater/Ghw6bKmcwZzGYLDGJDg+M1SIPj418PqNrgvk8F9rm
AxYE5gb2RkxK7Fs3xfYtBfNHnsb+im2OmI6fVG2fa1s2Rr6o5vMKLnIjvnnl
b2UP4/dU2fUaa37s2EoHBraHwMGEiwmntGVkrLlvwT7LGyt9f82yL5x+uP1w
8uDmdaIdsorGv4+zpWo8aVzVvj9wmraNrJOgm+BTuWnimIzEZiTm4A9Vn+ct
ysYo5tYsgyOL315zrBKwMGKDEJNii9AcSLiQxOwCQyQeCfZy5C/iWeIzT4wq
/DvgCyK7ENsIG/VnVce0ILYFe9yoXHeDH3ewxtg8NJ5LfIRaaNsd/kr4qp8e
OF4Jugz2eORZ4m+i6+GPjHy2ac5Zh7vOmcnZSXwt/O+R7/B3xf7SPfTzEM8E
jAmsiT2OvQ5+Atgba4q1Bf45KnTMAfwZp4Q+azhziA+ETxa+WdhksM0Qb27b
wPHaiF8HvwDb26LA/Aps1tiu4eQQbwEbBLaITdTm6tjfHN8ePjAJumjqWAPY
pLBNnZe67R3In7ExaLBoOAzwu9ZGxvYWB45fBZ8OW8+3Bfv7ceZy9taJHKsE
G9dEtW0Zevz+qdcqZdQRn5ZYDcQEwF9yXepYBNh0sO3AeYX7CucO/JKzBv/j
GwP7KxKDBVnyjNCxWYhHwG9JDJcFoWOagOdypnC2nJ7bYrDRL646BgH+j/hB
4i8/seLYvGsC26yRf88LHeMC/9vuVcfSgyPB94lNEtvkjND+ur+l1rWI1UTs
qMkVxwZYF9gmDT8A2ZOYXNwfHxZ8WfCPIrYE8dHAi7FBPxSa043siQxKfCxi
PBDzjfhDxH74I3U8SGLqEFuHeFHcn/2GfYeYYBcpfWRkfwR0DWKVrc/XM/YO
ZMVT8vnCF4fLT8y1L6re44jNtyjf+7AtEqsH/KWe+rwbOxYZNi7OT3xowOux
2WG7m1FxbJg9ysbve1Udi4gYk9hH7q/4+dbm+xExvtif2KewjTWO7StBjBZi
tRCDB1+us3L8HhsCtoStQ8ceWBY69gA+9MTDgR+y4fkD+3/AnyB2QsPQ+Bv4
Mb4zp+bvj5ilxC5FxkMOJ+Yf/j/EuFxTNbZPbB9i5jQIHcOX9sRw/Z5zsWrb
PzFZsZcQ4xQuCpwUzrRbU2N3YPxg/c1jn+XEyCFWzoexY9uhY+F/hI8RvkbI
+Mj6vauORUvMTuxJxMglVip8KXhT6I9nh47BQjyJi/J6zv/PVH5B1bZ3zvu1
VWODxNc6RvOJa7YzYW9aGJg/BrZBPA7G6xM6Zjb+9vjwwiHC/kGsTnQEdIUz
q47Fjc/CMqV/TB07EkwceQf8BSwXzKVlbr/4JDRmBXYFdoJtAX4usaixp5we
OiYS8ZSQSfG32blmWRVMivgETXOsCmwA7iV8WGLjEC9uQ6yXwPxi/JGJ5YEP
M/EuiKkA/xUeLPY18EdiH6ETEJsamQFbFxwsZAkwJfpuExprIkYZscrw8YHP
THxTZO3FBfsT/xdZ9uyerxdiBhA7ABkH7gD2oJ6h1yTxsYjpRWwvfHjgk7fM
7K+LjRNbZ/vUXA4wLbAtzt+P1HbjyFgh8XjhqiwpOL4CPvb42sPBgItBvF1i
O0wN7B/4bGTbLzH98L/G5obtDQwTLPOm1LGGLw1sD0TGwjcPHzVkL+yRI0LH
bMIeA4YFloUPI/oPOjG6MT6+WyXG/7EVTKgYX8Ve2aJqfBt+DfHR2Zv4Ztm7
uD+2SHQAdAGwMrgv0wPHOq+bOd4ncT/xP8WmgG0BjBmsGf8sYgnAEa9TNVYC
V/alwLGVsI82rxo/Rz/ifeCLjo8IsdyJKYJ/Pn762HfwZ4YbzTdA7An80/Fv
4fsknkBSczwZ8Ha+J+xZbavGJ+FDnJbZ5wn86T7lT8/skwReNSnHN8EOidGN
/gmHAS4DMfrRL8H+sbXio0c83lW658yC8Ue+T3zm8Z2HI0A8j2LNsg8+CsQS
rtSMBZ+Zy1v7xeaSEbOF/ZMYWF8p/1u+36JDzC049gK6Bf7FiH/gFfgngyfC
xYHjBNcJrJLYXN+qzf5K98gcox18fkpifxy4GNiI4G6B1aLb4QOKLyjxZ+sG
xkuIH0vMMGxTf+X7Y0193io4Rgnxioivjy0Yn+QN/hBqt0/B/onoL8Ssg8OK
Do4ujvyzACwusi4C9o1/0QuB+e/4x8ANwMZ0mdqmNZ8v+FTgW0FMYGIDwxmD
O0YMN2K5sQcRnwi/cfzHVyl/SL4e2FuJaUxs49WpdVc4Y8ifm6j/ooJjGhDv
6XrN/6CCOcL7oE+G/j06qOyG0P7txMpqWLS/8Ku5rWUlGFvs+GjLA9ukNtim
Ip+98Gc4k4kXTOwEYhQQL4F4/cQuIGYS8Vvg++3L3q78lzX/vweeBRkcfsIZ
mX28WqvP5MQxQIgFgk0C2wT8xe8C68Dwa9tljqdJTELkff4/A2sDjA6sDlsU
tnl8dIl3jW2HWJUn5vIFMRThKcO52C2zPwO2cnzO8T0HGyVWEfIZ/88Aez5y
FvJWn9jx0EgjUyBbEG8X2Q5O5HzeXeLYpdgoiO9DvPrVgTHMPRP7UOBLgU2Q
+BHwH/cpW9/DHg2nETmRMU+PXUZd19C2a9YJ66Vpvh6ImchZtlXoWIpwruBe
4XM5KzY/n/gfmGgvq9jme2BoGQFb8K2h+fHbqc9xnO2hv49QHb4BF4/9vzng
k8BP2cDxLBpzB3uHj0+8EDAE4kLcHDpWn/5s4D/zjWJP4X8r8O3yGz9TtK8a
v/3BoWNhd+T7qjj+N7Hu0YeQj7rk+DQ2BGwJ+K/BPUBHxX8OvjDvnni1xFOA
XwyWAv6M/ga/Ai4kmCXY5Wux/3cA/0MAf2bw8pNDy1/E2+X/jvD/R+rl+w3f
OPj/osjfPhxYuLCsafirC2LHGiamL3xD/A+I3Y+NBr8mMGiwaP53Cfw+bB7Y
PvDRha/ZJrYvGDFfiLcCx3C/0DIq3ENszNiasYlgG2kRm6vEu97gz5D4fIaj
w9mHPyNnNToZ/ojECCJWEBxcuLicScgTcHg4q9gPiaXIN4+9njMD+zC+rZwl
YBqc9ciCYB3olPgDwLFB1+yT/4aNA3OrmsTGgnj2+/JnWRE4HiIyN2cU9mV8
bU/L1yJ7DXNAZoUTelhofAqu6EyNd3TBHAn2o/ax8TV8aPGlJd432EgUmm8K
Jo4+i48KWPkdNeMDxJwg9gT+U6w/5Avwhg2/h9JzQtumeMdPh9ZXePecX8yd
M4R4kHD04OqBocBv7h+ba0ocOeKF4m8L/5v9DHwEfZJYduxZ2Ccujh0LAA4K
3zOcErglxFiHz4Y8RqzVHoH5tSfk9WAe2C/4Hxn8rww4gmBID8b+dnhm4nny
/xnwX2X/BC8pZfZfIqYY/j5wGuA24FP+kdqfF5vrim4HtsT/qOB/VYC3/VK1
DAY3Bo4Yshnf4PTQeBLfJrZ7bAHEKCFWSYfYvrfEdGU/IhbGjoE5GtjAD48d
iwBMH2wf/2/keTBJvgH+fwG2B2SQP2KvhR8Cr4FbVf9AaK4l/sZgiPjXo0+C
H+Ifgh0Fewr2qME1Y4p8j+9XjTXCX30zNAYNFs3/owFrAHPi/688HzvW5YaY
l7E5JHBJiKkJPxubCmvh14ptLfjHEQuIM/dDlZ2U2Fcan1T43uyRz4SOKc7e
yRrFdrRd4LXL/wcCiyRmyzqVlzP7OuCjhP8C/+8Dvj54JP+fCLsxtg1sHNhB
VqXeP/kG+RaRCcFP4DwhK2KTAh/AxoutF/8i9A98pPm/E2DO7JfYfLH9Es8M
X2B0APA38BW4xfzPDvBAzmT4iJMjn9XNMvNP4djDtWcPBQ8AF2BvZc/BV39i
vhfhjw0+hIxD3FrO4xE1c3bg7vD/YMCy8Jfl/7/w/1fQD8BXp+fP8Gpo/iPP
BmYGH7JrZCwNjAw8AVwB7IzfGPwBzjK/Pf7OPAv4Nv7Q6IDo3+jhnXM8gNiR
fQLHG3s0dix9Yurz/xp4R6+E5mPy7tCB+N8VU3LdiD2AvQAOOVzyS1PbRsD8
wf57Vh1bHh968BD+Xwv92Z/R99HZwC/BMdHliFFArAJkBPwj8N/nfbKe0IfB
1+qW7XMMHofOC78SDh+6cOvMeBicO7h3K1Pvx+zLnDX8vxLiaRF/mW+WeDb4
uiHTguehU3IenxZZ1/w+9X7Nvo0ssSb198l3yt5dzPFS+C3go8QvAH8jXidx
O8+IzXUFiwIPRn7h3n0Dxw/H3w5uIvg5//8A/zW4ieDtL1fsb0rsTuJtEnfz
7NixScDMwc7xtyL+FT4tcKL4/wfEKsHni///sFHm/02CzzO+z/w/BfQR8Hn+
fwGYKPyf0TlWemRs3y/uRTwt/IWJjYnOD0cU/3RiI6JDvFvx/9/i28Fewv/X
wl8e3R0fevzp8e/n3WKfIP7BX6nxRWKdgjfivw/fFZ8z4gEgD3YMzVnGfsc7
492B54Gt/x/EH3fy
            "]], Polygon3DBox[CompressedData["
1:eJwt1nu0T2UaB/Dtcn7nOOdw5J6TclIc5a6QUWSyXFrSMuNahA6NVrJoVMis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            "]], 
           Polygon3DBox[{{3303, 1530, 1412, 1411, 2424, 3257}}]},
          Annotation[#, "Charting`Private`Tag$7177#1"]& ]],
        Lighting->"Neutral"]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0jtI1WEcxvFfpzQtj3YnIjsqQou1BEFR0RCFGAQGQcppyCEMSjKipBu1
WOTQVGsE2tJQYAoOLZntpZVdbWhKTqdMkTDt8xac9zzf5/m99/dfe7yj+fSi
iBjSni+JSFxLd4CB8ogVfD3/FOfwZjyCt+JzFREN/G58Hm/DB/ElvBe34jZc
hovGnOQr8DzuwttLIhbwDbxSHssi7pK1uI/eN/Y2foL78D08jBuWR1RmIib5
V/xDmuW/0e/mHJXl0pp4LM2t9gO/xkfpar7DugV93shaZI1LI9bI3/I/+XH6
QJ88Xicv6vtOdkw2iNenOemU+nv5L/qBbpCf0WdK7WM6v3yjrFM2LfskO2St
atlnPK0+QR+pn8A5+Yx+X2TDtI2vcS8v+VPqq/AzPJveSivn+/n5xRG9aX/u
aQ7fwXn8G3fjVjyLL6Q7wDP4jzXb095xAbeks+MJ3ISLeAzvwkeMKfBb8GE8
iTfhXusf8K28sJcqvo7u50doj/1Wyvbxt3AW36SGRzf1jNHsLuoy/54+vpZF
lKYz4evq1zRRnKVXNV2jRP0KLsV7zHsZ+8VFf+kT6qK2Fj067FQ3dTxO55TX
ZP5/438BJT1fwg==
        "],
        VertexColors->None]}, 
      {GrayLevel[0.2], 
       Line3DBox[{2486, 3024, 3025, 2889, 2991, 3302, 3502, 2717, 2647, 2718, 
        3448, 2593, 2487, 3385, 2594, 2488, 2719, 2890, 3489, 2595, 2861, 
        3026, 3027, 3386, 2891, 2596, 2720, 3316, 3387, 2721, 2597, 3256, 
        2420, 2598, 2489, 3567, 3257, 3303, 3566, 3258, 2648, 2722, 3449, 
        2599, 2490, 2723, 2862, 3484, 2600, 2491, 3388, 2601, 2492, 3389, 
        2602, 2493, 3317, 3390, 2892, 2992, 2603, 2863, 2100, 3028, 2893, 
        2993, 2604, 2725},
        VertexColors->None], 
       Line3DBox[{2494, 3185, 2726, 2894, 2994, 2995, 3503, 2727, 2649, 2728, 
        3304, 3430, 2495, 3391, 2605, 2496, 2729, 2895, 3504, 2996, 2997, 
        2864, 3029, 3334, 3392, 2896, 2606, 2730, 1602, 2731, 2607, 2497, 
        3529, 3093, 3094, 2608, 2498, 3570, 3268, 3269, 3305, 3569, 2499, 
        2650, 2732, 3306, 3431, 2500, 2724, 2866, 3485, 2609, 2865, 3030, 
        2733, 2897, 3490, 2610, 2501, 3379, 3393, 2611, 3259, 1604, 2898, 
        2998, 2999, 2867, 3486, 3031, 2735, 2899, 3156, 3157, 3155},
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVzjtOQmEUReFDKWhtZ8IcRHAKxMoYJIIUVtJoIlYqTsXCnogBQZ6JJoiO
QBNmgA+G4HeLlbPP+ve5udmT8/2zVETsYbYWcbEe8ZCOOMhE9HG9EbGJNlfB
I5Y6p9yb/rdclOdyx1vJTdv+bA6wjU+Mua73cuLMJ9xwVbOHHBq+tUhu5SO9
IUbI4Y4f8EP86DXtl+axfYxfuc69+4+WPe/mj7viduQvTPmqeZ84+UP3Fnl5
pLvia/IrCtjV3eImeLHX7Id6ZZTwD7w/L6M=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0MsuQ2EUhuFlQuow1qDKPRi4h84qIiKiqs5aI4YON1SSTgwETbSoVrVl
QlxBb8KzB2/W/73rkOy9WDzNV0YiYgXfqYjzyYjBeMTWRERfvZ6KWMCX3pH8
jENUuAHX8/7EldyXf+3VRiM21S6fde8W82iZqXPLek9qz3yZO/B+wH5yi7vk
9rzvsYuM3SF3o86hxG24saOe8Evo2ivKd9jGMffB/Zhryevqm3rBz7pRxQzG
5BzW9F/1X7iOvT8u7T2NdvLtckG/lvwbvHNZ7hFNedV+Q22aP8M/iwYyqQ==

        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVzUsyQ1EUheGtl+cA9ERiNh5V6egSooMk3lX0lKFkAmEQqKBF5H2DrkHk
O42/9l7/WfveSqNdb61ExC4W+Yi7UsRfIeKoGPFr1nMRGX9t/8QVzsoRc+5W
90du6na5MmZ8JpfsOzi0L3Q2dJ9QQ5HfxoG3zNsbN0133KX8gQtMuAfu3P6e
/ouq7j/3aK6jk+7RRocfu2nZ+zhNnhtxc/8ayw2zzxVQcd/DGvLyFva9j/Rm
5tBdjtvEqs6QfzW/0/e4E/kZxxhw99zU3UDeM7/MF/0bLAEiXjcJ
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVzssuQ2EYheHPUB16DSbOlDuhmBiaONdQK6JESFyI+zBWp4TEAI3W7kkx
kRQzTwdv1l7v+pJ/D63sZHM9EbGMr96Iw/6II+T6Ilpo4mIg4tO2l4pIcKL/
ufngDmQR2+7O+TTafF1vYEnfkrNuZvBum5YZLNo2bQ++79Gy/coFvuydAprc
mZ7nC3jhpuQkrvmGfdz3BJ5tJXmJb1vdlueecKz/8DUu8WYNG7jix/hRJLZh
OYIsv25/Q7WbtkFuHmv6nZtbVPmOnOMfvbOLCneqv7qrYBU33f/FPv4Bb8M9
3Q==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVzTsyw2EUhvGjMgmKqChjrMGMJG4JFqCL0rhVlG4JM64FFoIuPYasQBV7
kBDyz1CYiZ/imfec5z3ffNmV7aWtvogoo52KWB2MWMPOQMQ9boYiJtMRb6ig
iUsuJ4/dteSuuxHuFnl7zt5EC3uo8Q+yoMt40zY/cVnsmx8xpXvHr77If5in
8WKfsHfx+v+WO5EzsiET/lSe4Ys7l1fcrPkTR+jgmpuT6/oNbOLAv6P8HYq6
Ya7DJajgpz+ixOfNXTy7G0PVPM9fuO+hxCX2BRR04/Y6vs2HWHazqCvLP1BR
N04=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVzzlOgmEUheFriUOiC7AwFtqZIDjuwsKBEnpRBBuDsRNxH+oinFYgiYnW
Nk6YSHBABTE+FG/Of95zky//WDa/tN4XERl0ExHVwYhDbA9EtHAyFDGOX9te
f0QdVf3PTYeryAOU3B7zI2jzTf0NGb0oF90s4Mc2L2v8JLZsl/oFvm1ducY/
e2cXX9yUfoey7Ymbk7O44lr2tO8ZPNquZYVP49NW5h6wr3dsH9yrNxsoYII/
Qsr2bkvKaaxym/YX1Hv/YhvmVrCh37q5QZNvy2X+3js7aHCj+ilqbvM4d3OG
HP4B2ys9+w==
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DlWAlEQRuEico70mLsQhwBxwJHEQCMz8BxdAoKaCc4rUXOHVRjCCjRQ
GaTxe8E9t+qvV92ve+7wpHSci4g9ZGMRjcmIJn7GIy75E62piG99Db9o6lf4
yqzD1YmIR9kLr+rnuYMuTvFk9sprZtN2euo+8vIav2HdrIuQLaOvLqKHWfe6
s/envuYN/kh3dO6Gb5HJ7vkLbflAX8cw3VO/yWWzCo5Q985sJGJLPpOerR/g
DM/Ov/O22UI6hyEK8nPekT/YyaX/gCXZrmyRK6O+wexCfcAl+T7/A3O4OJY=

        "],
        VertexColors->None], 
       Line3DBox[{2559, 1341, 1342, 1127, 3555, 2816, 2691, 2817, 1571, 3222, 
        2818, 2950, 3510, 744, 2881, 840, 2951, 3511, 745, 894, 842, 3400, 
        2952, 746, 2819, 1648, 2821, 2643, 2820, 3472, 1133, 1346, 1131, 1345,
         2460, 1132, 1137, 1136, 3556, 2822, 2692, 2823, 1573, 3180, 1040, 
        2953, 3512, 747, 895, 844, 2954, 3513, 748, 2882, 845, 3401, 2955, 
        2644, 3223, 1782, 2956, 749, 2883, 3488, 847, 2957, 1019, 3165},
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVz0kyg1EUhuETDEiD6AaYGJizB8RYlUxUocwlVZrsQF8VEqG0WUhME70s
wJwFyAY8Gbz1fec9996//pmt4kohERFriGTEdjriQJZTEU3sZCIm0a8f8gPy
z5ld7kYmzeeYMlfQ0heQsEvJCzT4Z/mCRfTYNbm0XsEr3pBBlT/ynSF9VQ7K
Oe4Hx+Zvd29xh2G7S/5eP7F7lA/Y4+aRtT/lR2SH3+cKsogzvspPcyW860vo
tRvtvosn/kN+Ioc+uxY3pteQ90ad++XGzVf4QhvLmO3+Nyb0a2w4u4l1/AMd
4i5g
        "],
        VertexColors->None], 
       Line3DBox[{1045, 286, 1814, 474, 287, 2359, 1155, 476, 1934, 593, 477, 
        1816, 2069},
        VertexColors->None], 
       Line3DBox[{1022, 490, 1940, 597, 489, 2369, 1164, 488, 1939, 596},
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0Dkyw3EYh/E3yIY01mDEWMIl7JxASxQOQOkSdhFLEOsNLHUqLa2lpskd
fFI88/zf5zvzm0lGN7ZWNhMRUUK2PeKxM2KqI6KGSWTdb7mIjK3ovsYETrUH
W1q/53HtCh96H5a1V2TQ617HpX0MS9oLFtGil1DVK96qayn+1E54QC9zEhXt
1n7s+4uPeIEb+jPP41C74QOu8a+tzfc+8t7a422tldP2Ee0C71oP5rQnzKLb
vYZzewEpbQbT6NJXcaYP46f5W7z5p+1yv7bDCZS1pH2o+b9hEN/uO/wDBtoq
2g==
        "],
        VertexColors->None], 
       Line3DBox[{2578, 1390, 3170, 3141, 3538, 2577, 1388, 3169, 3545, 3369, 
        2576, 1195, 2982, 3540, 985, 1258, 879, 3426, 2981, 984, 1257, 983, 
        3425, 2980, 1295, 2575, 1669, 2849, 2713, 2574, 3483, 1178, 1360, 982,
         2414, 1256, 981, 1175, 1174, 3561, 2573, 2712, 2848, 3477, 3331, 
        2572, 1187, 2979, 3539, 980, 1255, 979, 3424, 2978, 876, 978, 977, 
        3423, 2977, 1362, 2571, 1666, 2844, 2711, 2570, 3480, 875, 2976, 1361,
         3238},
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVzjlOgmEUheFrog2DmDgrDjRGAS1odAXOIwuwcGjV7Yj2CIKLwMYNOCQk
zjZuwNbnL96ce97zFV/h6Lx61hMRh5hNRbQyEW2s4hOP2YgVzNje9C/84I/7
ltP8u/zAXTpikW+jqk/ZcnIAp4m3H7j3kbftyRe+jJbtXu9g0tbHnaDEX+sT
qOi/qHtT5HflDp65cfuWexsLtldZ45cxZrvCPH+p92JUb3pzm8CXkj9gUx+x
rcsNHHNNe787i2Hbmnzii2jYGvoNhmxLXBcXibPVuEHMcQ/I8HU+LVMou/8B
Oagt4Q==
        "],
        VertexColors->None], 
       Line3DBox[{478, 479, 1819, 288, 480, 1820, 289, 482, 2237, 2361},
        VertexColors->None], 
       Line3DBox[{1824, 484, 291, 2283, 1047, 292, 1937, 595, 487, 1826, 2073},
        VertexColors->None], Line3DBox[{594, 1936, 478},
        VertexColors->None], Line3DBox[{1824, 290},
        VertexColors->None]}, 
      {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwVzyFLQwEYheHvCrqpDIOCRYNB9xNkyWQRQVwxLAhbW5jY1LRmUwwDw4pr
s4kgrm1NMQ1EXBA16eJkYTP5GF7OOe934d67UjzIV5KI2MHxZMQIuUzEiUym
Ijb0c31Lpu1LvZaOeLOHco674rbte72UinjHB5r8Lv/Al+1v9HHD7/Gv/KE9
wA+uuZbbF39kj3HL/crO/7fxVT3x3jt+Qj7yKe4UF9wMN4su35KL/Bnm9QX0
+LYseDbL17BkL+PT7Unuu63zdazaa+i7vfDP+ibfQHHa/2Lg9gcMTS6l
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0L8rxHEcx/G3/DrlRjKRyf0J/gKLlC7DKeo6NuXKJhabRSyupCs/snwX
P7qS78ZGptPhbG7SGVkuBg/Ds9fn/Xx+p+94qZxf7YqIIjZ6I3b6Imb7Izre
x9mITbvPzXF1XHBPdo+v8gXvBi75Z3vAVzIR0+5EX+Re0cSJdqjNaDfaMveO
FhLtSMtr99oK18YnrrQzraA1tTXu69+7v22qJ/qHtu7+QU37tXfaudbRttzd
3tdaj33QajbDb2PQO9Wytq6ldoTfxZD3MN74W7vguxxfwah7DC3t0Ra1Sb6K
CXcOba1hl7Qp/hQv7vkB/8eW7R+olDxb
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0L8rxHEcx/G3wY9T/gA2I6uFWxjEWRQlOXVF3XYx3HbFwMSAiUWkdKmT
KFJ0hW6QQ0oZ+Av4E1g8PsOr5+v1/Hz79vl+exeXp5daImJBVlojttoiptoj
tjHbFTHQEXFi79ozuIcj/CBfsw/sOaxzh/owf5aeS+f2Kl+wT/Ux7kLfxyZ/
wxXtW5zkLvUjfHb2xJXsJs5y13qVr+qfXNn+woJ9n95l1/RvrqL/4Chf5Or2
Of5ya/of5pyVuDv7CjO4IQ2+E8tcI90Nu3FHeqRiP+IDvnm2L32r9Mt6uju+
4LuzofR/JCub3Gv6D/yHPq4fS07mMxF5mdD/AT/0OlY=
        "],
        VertexColors->None], 
       Line3DBox[{1406, 1595, 1680, 1596, 3387, 1681, 1601, 1688, 1602, 1689, 
        1606, 1696, 3452, 1607, 1697, 1611, 3435, 1709, 1612, 1710, 1619, 
        3439, 1724, 1620, 1725, 3459, 1627, 1740, 1628, 1741, 3463, 1633, 
        1756, 1634, 3394, 1757, 1640, 1771, 1641, 3397, 1773, 1647, 1788, 
        1648, 1790, 1652, 1803, 3474, 1653, 1805, 1657, 1819, 1658, 1821, 
        1662, 3447, 1835, 1663, 1837, 3477, 1667, 2276, 1668, 1852, 3481, 
        1671, 2392, 1672, 1522},
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0Lsvg1EcBuCfwa2IzSVpIhKXReIyKjatxVKxGM0NBmbUYnAp/Up0QzCS
sHc2+QckJkQikRCjxNPhyfue95wvadq/vJpfaYiIJTYbI+5bIx7YYJ0t23FL
xGNHRFkmFO07fOvP9oumiNtmb23bFGxv7ubtdyyyZttzd8A+NVtJ/tiP5CEJ
ZZ7c7dpP9FMqVDnj1/7iPqW38al3yy6+9B7Zy58+KEveD8jw+4bkMO36q31M
H6XTeVxOkNYzcpI+fUq+ezstR5yzcrb+nZ6TH+7mZMZ5QeaZ0av1/0W/5Jxr
rrjhH5gAL7Q=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVzz0oxGEAx/HnlJcbKMWqjpmyMSjFZMIoDMo7dyZZRRQbywl34sRAYmBB
idXJJAZl9hZxMfG54dfv+/s+z9O/f6wv0RmPhBASMl0YwmQ0hPfSEKb0jD2r
P+05PS9bRSF0FYeQ5jJ4W5IlIfQ7e+ZW8AGX0wvctz6y1/WA/eJOCp9zv3qR
+9EX9qa+dj6Y/w7OchG8JEFu7Z28d2fI3sWPXBQn5Ysv0U/cnrNhvK/f7Eq8
Kjl3KvQHd+hsBB/pP7sGr0m1FPjHY34Un+gyuw4ve7+ua6WcO3U2hs90ld2I
U9IgMfuSH8ev3l3hOq7VTkuL1NtZPo5vdJPdgTekXZrte/7O+wn7AbdxPTgj
3dIr/+GJQnk=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0DEoBGAYxvFXOneKcjY2Z2QyW0wWdXWlLoPTlbvJKTExXlE3KFmoK1E3
Wi5KVxZlvEXdxIVy4ymLW8TP8O95n+f/Td9McTtXGYqIPA4TET9YHI84kucj
EQlc6qd6wz2GK72uL6cimvpGMuIZL2jYs/asNw9c2faBHq65PLfKPXEVWx+f
uOUK3Br3zu3ZvjHAPVfivuwH+i9uvAvbI7clh21VJN13XEq2uV05aa9hwt3i
0rLD7cuM/QRT7ml07VW57t2C/QwZfRY9riaL3JL9AnP6PPrcsdzkVv7/Aa96
YTTiTe7IP9OXMjY=
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0D1LQmEchvF/kL0MTvYFIr9BrQ0ZCA6ZtLVZCDXpVENltDQYbdHSEAhF
U4sUBEJhZOAQIejcoN+gZul3hovrvu/n8JzDWdytbVWnIqKERipigtV0xAUf
zUccY02/1uvyKW7lp5mIM/vObMSz3OI7/UPel7tcmnMm39sHek0e8rb9RX6w
j/RDecxl+7utrf/qdf7jvG3P2as+jXOkULBX7R05g8vkvbYFPrB3+Y2X+ApZ
nOg9/uS+Z5flG6wk99q+uM8DZzm5ifXkbts3P9p/5I3k+1FExT/Z5H+A1DBS

        "],
        VertexColors->None], 
       Line3DBox[{1419, 1598, 1599, 3390, 1961, 1281, 2428, 1604, 1964, 1284, 
        2431, 3568, 1609, 1704, 1616, 3438, 1617, 1718, 1624, 3441, 2302, 
        1625, 1734, 3461, 1630, 2310, 1631, 1750, 3466, 1637, 2319, 1638, 
        3395, 1765, 1644, 2333, 1645, 3399, 1919, 1781, 2347, 1782, 1986, 
        1153, 2358, 3558, 1813, 1990, 1166, 2369, 1829, 1994, 1181, 3479, 
        2380, 1845, 2274, 3545, 2247, 2391, 2248, 2485, 3575, 1398, 2474, 
        2473, 1525},
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVzUsrhGEYxvHbQsPCh/AdWDgsHDYOUYZSDslrFjOUcSiHhdNmbCjKTslS
GCZKKaEUYad8Al/E71n8u/7X/dzv/TZn5fxiXUTM4KA+4qgh4hijuYhW2YJL
3ibbMc475VlTRIes6l2yG1P82byX96Cm98l+7Jln+iAfwD0fkXmU+Fj6Jx74
hHy1PymX9Ol0G4/8wnyWZ1jXC3IOb+ZPejHdwzZfkPN44eV0CxW+Is/tL6fv
9LV0C4f83XyTb+BD30q3cMJ35Q6+eSW9292Xp/pwY8QqhvBn9okf73f6V3L8
6td6FVe4xQ1q+AeFlTVT
        "],
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0C1Ig2EUhuFjcLow0IUFhfmDLAhOXZjJJW1aBM3+dAWLweSCKKJpiEEw
yorDtCIszqaisKaI4KImjXp94eE5576/94XvHdvcWdnuiYgt+eqNKKcinvsj
FvoizvSp3GciulyJm7CXuWN9gR/pN67IDZsLXFXXuAPd4Sa5rDnHlfSsPOAF
PG3e9W2KG01HjEibG+c+8Lz9NzmvB6XF5e3v3ID90zzjjmlpcnV8CPt2X0cX
8Sm5wxt8Dutybb2GH+Kr+prLYq9cUy9jVW5JX3EZrMPVdQtfTN5IzrkU9sLt
45fmCj6fvB33Jw38ia9xc8n7yR7+IzfcI3fCbfifdbmVf/3FM2A=
        "],
        VertexColors->None], 
       Line3DBox[{1520, 1591, 2286, 2288, 2287, 3547, 1512, 1587, 2383, 1666, 
        1504, 1583, 2370, 3560, 1661, 1496, 1579, 2359, 1656, 1488, 1575, 
        3443, 2348, 1651, 1480, 1571, 2337, 1646, 1472, 3470, 1567, 2323, 
        1639, 1464, 3467, 1563, 2311, 1632, 3414, 1456, 1559, 2303, 1626, 
        3408, 1448, 1555, 2295, 3550, 1618, 1440, 1550, 3434, 1610, 1431, 
        1543, 3432, 1605, 1422, 1536, 3430, 1600, 1400, 3448, 1527, 1594, 
        1676},
        VertexColors->None], Line3DBox[CompressedData["
1:eJwVzy9Lg2EYhfF7898GThYMogsTDFMMAyeYnFUHhqELRj+AloEYRBgTHKxY
DBqNJjFaBKNlYFwRNU0QZW0a/C0czn2u6+WBd37/sHqQiIg96Y9FrI1HdFMR
lYmIWjpiV3qZiE+uxO3YZa6ir/Et/c4VuU13kdvQl1xZd7llbt2d51Z1SV7w
Ar7irvs2yy25F+WZW+A+8IKd4HJ6Tp64PPfGzdrf7imdkQeujeewSftVj+qR
4Y3f8zNY0u7oP//Zwn/1LTeNDdyPuonX9A2e1Xdyim3rKyytT+z+8A3vncsF
nsR/8DO7aQ/kyz62j6Rh/wO13S0e
        "],
        VertexColors->None], 
       Line3DBox[{1524, 1593, 2289, 1673, 3428, 1516, 1589, 2285, 1669, 1508, 
        1585, 2284, 3546, 1664, 1500, 1581, 2283, 1659, 1492, 1577, 3445, 
        2282, 1654, 1484, 1573, 2281, 1649, 1476, 3471, 1569, 2280, 1642, 
        1468, 3469, 1565, 2279, 1635, 3417, 1460, 1561, 2309, 1629, 3411, 
        1452, 1557, 2301, 3551, 1623, 1444, 1553, 3437, 1615, 1435, 1546, 
        3433, 1608, 1426, 1539, 3431, 1603, 1413, 3449, 1531, 1597, 2277},
        VertexColors->None], Line3DBox[CompressedData["
1:eJwV0LErxHEcxvGPcoeEkdFvPH+M4ZIFiWQROonCImW4jVvEXbe4kFikbmFQ
tyiRUsLdgs2NTMjL8PQ8n/f7O32TyfnsXEtEjEq2LWI7HfGdiih2RWzqgnsY
b9UlrIDt2SPYirvTLmK77REH9jU2zj3Js1S4MjeIX/HT2Ku8yQm3zw1x99ws
9iFNOedu8SN+ilvEPuVLjvEL/pSb4VaxH/mVGn6GL+Ab7pRd9T6tb7iqXuby
3BLe7e6RB+5Sr3FbXK/dJ3W8pse8Xed2uH53Iu/cnZ74/yuuzGXcA9LkHvEX
O89VuLp92BHR0Dn9B8tdOe4=
        "],
        VertexColors->None]}, {}, {}}},
    VertexColors->{
      Hue[1.], 
      Hue[0.9652313521860418], 
      Hue[0.8772145515310205], 
      Hue[0.7745099393454666], 
      Hue[0.6944023785197272], 
      Hue[0.6527581397473591], 
      Hue[0.6408824002337403], 
      Hue[0.6399997601211217], 
      Hue[0.6408824002337403], 
      Hue[0.6527581397473591], 
      Hue[0.6944023785197272], 
      Hue[0.7745099393454666], 
      Hue[0.8772145515310205], 
      Hue[0.9652313521860418], 
      Hue[1.], 
      Hue[0.9999999999999944], 
      Hue[0.9600447204661798], 
      Hue[0.8603736824191954], 
      Hue[0.7483231032920967], 
      Hue[0.6682155478312757], 
      Hue[0.6359172826903973], 
      Hue[0.6356957781811309], 
      Hue[0.6399997601211217], 
      Hue[0.6356957781811309], 
      Hue[0.6359172826903973], 
      Hue[0.6682155478312757], 
      Hue[0.7483231032920967], 
      Hue[0.8603736824191954], 
      Hue[0.9600447204661798], 
      Hue[0.9999999999999944], 
      Hue[0.9999999999999882], 
      Hue[0.9541665380347497], 
      Hue[0.8412873646912468], 
      Hue[0.7186446900293649], 
      Hue[0.6385371406487845], 
      Hue[0.6168309786246264], 
      Hue[0.62981760670592], 
      Hue[0.6399997601211217], 
      Hue[0.62981760670592], 
      Hue[0.6168309786246264], 
      Hue[0.6385371406487845], 
      Hue[0.7186446900293649], 
      Hue[0.8412873646912468], 
      Hue[0.9541665380347497], 
      Hue[0.9999999999999882], 
      Hue[0.9999999999999811], 
      Hue[0.9475968048917515], 
      Hue[0.8199555983471745], 
      Hue[0.6854746995572711], 
      Hue[0.6053671569722536], 
      Hue[0.5954992275500468], 
      Hue[0.6232478858081079], 
      Hue[0.6399997601211217], 
      Hue[0.6232478858081079], 
      Hue[0.5954992275500468], 
      Hue[0.6053671569722536], 
      Hue[0.6854746995572711], 
      Hue[0.8199555983471745], 
      Hue[0.9475968048917515], 
      Hue[0.9999999999999811], 
      Hue[0.9999999999999734], 
      Hue[0.9403355210371853], 
      Hue[0.7963783833869785], 
      Hue[0.6488131318758155], 
      Hue[0.5687055968016831], 
      Hue[0.571922029466658], 
      Hue[0.6159866154876943], 
      Hue[0.6399997601211217], 
      Hue[0.6159866154876943], 
      Hue[0.571922029466658], 
      Hue[0.5687055968016831], 
      Hue[0.6488131318758155], 
      Hue[0.7963783833869785], 
      Hue[0.9403355210371853], 
      Hue[0.9999999999999734], 
      Hue[0.9999999999999649], 
      Hue[0.9323826864710509], 
      Hue[0.7705557198106591], 
      Hue[0.608659986984998], 
      Hue[0.528552460137073], 
      Hue[0.5460993843744605], 
      Hue[0.6080337957446793], 
      Hue[0.6399997601211217], 
      Hue[0.6080337957446793], 
      Hue[0.5460993843744605], 
      Hue[0.528552460137073], 
      Hue[0.608659986984998], 
      Hue[0.7705557198106591], 
      Hue[0.9323826864710509], 
      Hue[0.9999999999999649], 
      Hue[0.9999999999999556], 
      Hue[0.9237383011933487], 
      Hue[0.7424876076182159], 
      Hue[0.5650152648848185], 
      Hue[0.48490774697842304`], 
      Hue[0.518031292273454], 
      Hue[0.5993894265790629], 
      Hue[0.6399997601211217], 
      Hue[0.5993894265790629], 
      Hue[0.518031292273454], 
      Hue[0.48490774697842304`], 
      Hue[0.5650152648848185], 
      Hue[0.7424876076182159], 
      Hue[0.9237383011933487], 
      Hue[0.9999999999999556], 
      Hue[0.9999999999999456], 
      Hue[0.9144023652040782], 
      Hue[0.7121740468096491], 
      Hue[0.5178789655752771], 
      Hue[0.4377714573257336], 
      Hue[0.48771775316363847`], 
      Hue[0.5900535079908452], 
      Hue[0.6399997601211217], 
      Hue[0.5900535079908452], 
      Hue[0.48771775316363847`], 
      Hue[0.4377714573257336], 
      Hue[0.5178789655752771], 
      Hue[0.7121740468096491], 
      Hue[0.9144023652040782], 
      Hue[0.9999999999999456], 
      Hue[0.9999999999999349], 
      Hue[0.9043748785032397], 
      Hue[0.6796150373849587], 
      Hue[0.46725108905637364`], 
      Hue[0.3871435911790044], 
      Hue[0.455158767045014], 
      Hue[0.5800260399800261], 
      Hue[0.6399997601211217], 
      Hue[0.5800260399800261], 
      Hue[0.455158767045014], 
      Hue[0.3871435911790044], 
      Hue[0.46725108905637364`], 
      Hue[0.6796150373849587], 
      Hue[0.9043748785032397], 
      Hue[0.9999999999999349], 
      Hue[0.9999999999999234], 
      Hue[0.8936558410908332], 
      Hue[0.6448105793441447], 
      Hue[0.4131316353281083], 
      Hue[0.3330241485382355], 
      Hue[0.42035433391758054`], 
      Hue[0.5693070225466055], 
      Hue[0.6399997601211217], 
      Hue[0.5693070225466055], 
      Hue[0.42035433391758054`], 
      Hue[0.3330241485382355], 
      Hue[0.4131316353281083], 
      Hue[0.6448105793441447], 
      Hue[0.8936558410908332], 
      Hue[0.9999999999999234], 
      Hue[0.9999999999999112], 
      Hue[0.8822452529668586], 
      Hue[0.607760672687207], 
      Hue[0.3555206043904811], 
      Hue[0.275413129403427], 
      Hue[0.3833044537813382], 
      Hue[0.5578964556905837], 
      Hue[0.6399997601211217], 
      Hue[0.5578964556905837], 
      Hue[0.3833044537813382], 
      Hue[0.275413129403427], 
      Hue[0.3555206043904811], 
      Hue[0.607760672687207], 
      Hue[0.8822452529668586], 
      Hue[0.9999999999999112], 
      Hue[0.9999999999998983], 
      Hue[0.870143114131316], 
      Hue[0.5684653174141457], 
      Hue[0.29441799624349196`], 
      Hue[0.21431053377457876`], 
      Hue[0.34400912663628674`], 
      Hue[0.5457943394119604], 
      Hue[0.6399997601211217], 
      Hue[0.5457943394119604], 
      Hue[0.34400912663628674`], 
      Hue[0.21431053377457876`], 
      Hue[0.29441799624349196`], 
      Hue[0.5684653174141457], 
      Hue[0.870143114131316], 
      Hue[0.9999999999998983], 
      Hue[0.9999999999998845], 
      Hue[0.8573494245842053], 
      Hue[0.5269245135249608], 
      Hue[0.22982381088714088`], 
      Hue[0.1497163616516909], 
      Hue[0.30246835248242654`], 
      Hue[0.5330006737107357], 
      Hue[0.6399997601211217], 
      Hue[0.5330006737107357], 
      Hue[0.30246835248242654`], 
      Hue[0.1497163616516909], 
      Hue[0.22982381088714088`], 
      Hue[0.5269245135249608], 
      Hue[0.8573494245842053], 
      Hue[0.9999999999998845], 
      Hue[0.9999999999998701], 
      Hue[0.8438641843255266], 
      Hue[0.48313826101965235`], 
      Hue[0.1617380483214278], 
      Hue[0.08163061303476338], 
      Hue[0.25868213131975737`], 
      Hue[0.5195154585869096], 
      Hue[0.6399997601211217], 
      Hue[0.5195154585869096], 
      Hue[0.25868213131975737`], 
      Hue[0.08163061303476338], 
      Hue[0.1617380483214278], 
      Hue[0.48313826101965235`], 
      Hue[0.8438641843255266], 
      Hue[0.9999999999998701], 
      Hue[0.999999999999855], 
      Hue[0.8296873933552797], 
      Hue[0.4371065598982204], 
      Hue[0.09016070854635327], 
      Hue[0.01005328792379645], 
      Hue[0.2126504631482793], 
      Hue[0.5053386940404823], 
      Hue[0.6399997601211217], 
      Hue[0.5053386940404823], 
      Hue[0.2126504631482793], 
      Hue[0.01005328792379645], 
      Hue[0.09016070854635327], 
      Hue[0.4371065598982204], 
      Hue[0.8296873933552797], 
      Hue[0.999999999999855], 
      Hue[0.9205663883475343], 
      Hue[0.6391069411015857], 
      Hue[0.6391069411015857], 
      Hue[0.9205663883475343], 
      Hue[0.9091421888452103], 
      Hue[0.6276827544577834], 
      Hue[0.6276827544577834], 
      Hue[0.9091421888452103], 
      Hue[0.8962899647621017], 
      Hue[0.6148305448405116], 
      Hue[0.6148305448405116], 
      Hue[0.8962899647621017], 
      Hue[0.8820097160982089], 
      Hue[0.6005503122497704], 
      Hue[0.6344858307070489], 
      Hue[0.6344858307070489], 
      Hue[0.6005503122497704], 
      Hue[0.8820097160982089], 
      Hue[0.8663014428535316], 
      Hue[0.5848420566855596], 
      Hue[0.6324849970666776], 
      Hue[0.6324849970666776], 
      Hue[0.5848420566855596], 
      Hue[0.8663014428535316], 
      Hue[0.8491651450280702], 
      Hue[0.5677057781478794], 
      Hue[0.6303022694920715], 
      Hue[0.6303022694920715], 
      Hue[0.5677057781478794], 
      Hue[0.8491651450280702], 
      Hue[0.9789118496414132], 
      Hue[0.8306008226218243], 
      Hue[0.5491414766367295], 
      Hue[0.6279376479832304], 
      Hue[0.6279376479832304], 
      Hue[0.5491414766367295], 
      Hue[0.47017312296825], 
      Hue[0.8306008226218243], 
      Hue[0.9763653241838149], 
      Hue[0.8106084756347942], 
      Hue[0.5291491521521102], 
      Hue[0.6253911325401544], 
      Hue[0.6253911325401544], 
      Hue[0.5291491521521102], 
      Hue[0.4284262269404907], 
      Hue[0.8106084756347942], 
      Hue[0.9736369040766588], 
      Hue[0.7891881040669798], 
      Hue[0.5077288046940216], 
      Hue[0.6226627231628437], 
      Hue[0.6226627231628437], 
      Hue[0.5077288046940216], 
      Hue[0.3836974101938803], 
      Hue[0.9707265893199449], 
      Hue[0.7663397079183809], 
      Hue[0.48488043426246324`], 
      Hue[0.619752419851298], 
      Hue[0.619752419851298], 
      Hue[0.48488043426246324`], 
      Hue[0.3359866727284185], 
      Hue[0.9676343799136733], 
      Hue[0.7420632871889978], 
      Hue[0.4606040408574355], 
      Hue[0.6166602226055176], 
      Hue[0.6166602226055176], 
      Hue[0.4606040408574355], 
      Hue[0.28529401454410563`], 
      Hue[0.7163588418788303], 
      Hue[0.43489962447893815`], 
      Hue[0.6133861314255021], 
      Hue[0.6133861314255021], 
      Hue[0.43489962447893815`], 
      Hue[0.23161943564094134`], 
      Hue[0.6892263719878785], 
      Hue[0.4077671851269715], 
      Hue[0.609930146311252], 
      Hue[0.609930146311252], 
      Hue[0.4077671851269715], 
      Hue[0.17496293601892599`], 
      Hue[0.6606658775161425], 
      Hue[0.37920672280153533`], 
      Hue[0.606292267262767], 
      Hue[0.606292267262767], 
      Hue[0.37920672280153533`], 
      Hue[0.11532451567805946`], 
      Hue[0.9903712147462896], 
      Hue[0.9627244801650569], 
      Hue[0.9999999999999973], 
      Hue[0.9257429788809024], 
      Hue[0.9150327916689703], 
      Hue[0.7166834187121298], 
      Hue[0.6580341640389303], 
      Hue[0.6688436296266871], 
      Hue[0.6446183920949793], 
      Hue[0.6335733506513683], 
      Hue[0.6335733506513683], 
      Hue[0.6580341640389303], 
      Hue[0.6341787923242783], 
      Hue[0.9257429788809024], 
      Hue[0.9903712147462896], 
      Hue[0.9910305830328313], 
      Hue[0.9999999999999973], 
      Hue[0.988916057186038], 
      Hue[0.9571920730894108], 
      Hue[0.902894579876254], 
      Hue[0.687295645077702], 
      Hue[0.6341787923242783], 
      Hue[0.626654811533613], 
      Hue[0.6214351525208313], 
      Hue[0.6214351525208313], 
      Hue[0.687295645077702], 
      Hue[0.6073414998907751], 
      Hue[0.988916057186038], 
      Hue[0.9872790049762287], 
      Hue[0.9509681153021966], 
      Hue[0.8893283435027532], 
      Hue[0.6542344006573386], 
      Hue[0.6073414998907751], 
      Hue[0.6064457839634378], 
      Hue[0.6078689314168246], 
      Hue[0.6363047704131854], 
      Hue[0.6363047704131854], 
      Hue[0.6354180373018965], 
      Hue[0.6078689314168246], 
      Hue[0.6542344006573386], 
      Hue[0.5775222867384207], 
      Hue[0.9872790049762287], 
      Hue[0.8893283435027532], 
      Hue[0.9854600581168614], 
      Hue[0.9440526068034144], 
      Hue[0.8743340825484683], 
      Hue[0.6174996854510397], 
      Hue[0.5775222867384207], 
      Hue[0.5839913093844535], 
      Hue[0.5928746873393487], 
      Hue[0.6399997601211217], 
      Hue[0.6335081506286426], 
      Hue[0.6197036943257263], 
      Hue[0.6335081506286426], 
      Hue[0.5928746873393487], 
      Hue[0.6174996854510397], 
      Hue[0.7337204450506517], 
      Hue[0.9854600581168614], 
      Hue[0.8743340825484683], 
      Hue[0.9834592166079366], 
      Hue[0.9364455475930641], 
      Hue[0.8579117970133989], 
      Hue[0.7009192970008151], 
      Hue[0.577091499458805], 
      Hue[0.5447211528672149], 
      Hue[0.5592913877966604], 
      Hue[0.5764524202884032], 
      Hue[0.6399997601211217], 
      Hue[0.6314163700211539], 
      Hue[0.612096649294012], 
      Hue[0.6314163700211539], 
      Hue[0.5764524202884032], 
      Hue[0.5447211528672149], 
      Hue[0.577091499458805], 
      Hue[0.7009192970008151], 
      Hue[0.9834592166079366], 
      Hue[0.8579117970133989], 
      Hue[0.9812764804494538], 
      Hue[0.9281469376711458], 
      Hue[0.8400614868975453], 
      Hue[0.6651362269431611], 
      Hue[0.5330098426806348], 
      Hue[0.5089380982771581], 
      Hue[0.5323460192000583], 
      Hue[0.5586021302639881], 
      Hue[0.6399997601211217], 
      Hue[0.6291426954794301], 
      Hue[0.6037980548396963], 
      Hue[0.6291426954794301], 
      Hue[0.5586021302639881], 
      Hue[0.5089380982771581], 
      Hue[0.5330098426806348], 
      Hue[0.6651362269431611], 
      Hue[0.9812764804494538], 
      Hue[0.8400614868975453], 
      Hue[0.9191567770376594], 
      Hue[0.8207831522009074], 
      Hue[0.6263712348776896], 
      Hue[0.48525471511652885`], 
      Hue[0.47017312296825], 
      Hue[0.5031552035946473], 
      Hue[0.5393238172661036], 
      Hue[0.6399997601211217], 
      Hue[0.6266871270034717], 
      Hue[0.5948079109627792], 
      Hue[0.6266871270034717], 
      Hue[0.5393238172661036], 
      Hue[0.48525471511652885`], 
      Hue[0.6263712348776896], 
      Hue[0.9789118496414132], 
      Hue[0.8207831522009074], 
      Hue[0.909475065692605], 
      Hue[0.9750238509614316], 
      Hue[0.800076792923485], 
      Hue[0.5846243208044009], 
      Hue[0.4338261167664873], 
      Hue[0.4284262269404907], 
      Hue[0.47171894098042727`], 
      Hue[0.5851262176632608], 
      Hue[0.5186174812947496], 
      Hue[0.6399997601211217], 
      Hue[0.6240496645932784], 
      Hue[0.5851262176632608], 
      Hue[0.6240496645932784], 
      Hue[0.5186174812947496], 
      Hue[0.4338261167664873], 
      Hue[0.5846243208044009], 
      Hue[0.9763653241838149], 
      Hue[0.7891881040669798], 
      Hue[0.8991018036359826], 
      Hue[0.9722044835294966], 
      Hue[0.7779424090652783], 
      Hue[0.5398954847232946], 
      Hue[0.37872404763051026`], 
      Hue[0.3836974101938803], 
      Hue[0.4380372313573984], 
      Hue[0.574752974941141], 
      Hue[0.49648312234992603`], 
      Hue[0.6399997601211217], 
      Hue[0.6212303082488502], 
      Hue[0.574752974941141], 
      Hue[0.6212303082488502], 
      Hue[0.49648312234992603`], 
      Hue[0.37872404763051026`], 
      Hue[0.5398954847232946], 
      Hue[0.9736369040766588], 
      Hue[0.8880369908677919], 
      Hue[0.7543800006262874], 
      Hue[0.4921847266343708], 
      Hue[0.3199485077085973], 
      Hue[0.3359866727284185], 
      Hue[0.4021100747255604], 
      Hue[0.5636881827964197], 
      Hue[0.47292074043163307`], 
      Hue[0.6399997601211217], 
      Hue[0.6182290579701871], 
      Hue[0.5636881827964197], 
      Hue[0.6182290579701871], 
      Hue[0.47292074043163307`], 
      Hue[0.3199485077085973], 
      Hue[0.4921847266343708], 
      Hue[0.7663397079183809], 
      Hue[0.9707265893199449], 
      Hue[0.8762806273880334], 
      Hue[0.7293895676065121], 
      Hue[0.44149204653762975`], 
      Hue[0.25749949700074903`], 
      Hue[0.28529401454410563`], 
      Hue[0.3639374710849137], 
      Hue[0.5519318412290972], 
      Hue[0.44793033553987055`], 
      Hue[0.6399997601211217], 
      Hue[0.6150459137572892], 
      Hue[0.5519318412290972], 
      Hue[0.6150459137572892], 
      Hue[0.44793033553987055`], 
      Hue[0.25749949700074903`], 
      Hue[0.44149204653762975`], 
      Hue[0.7420632871889978], 
      Hue[0.9676343799136733], 
      Hue[0.9643602758578438], 
      Hue[0.8638327131967066], 
      Hue[0.7029711100059525], 
      Hue[0.38781744443307103`], 
      Hue[0.19137701550696462`], 
      Hue[0.23161943564094134`], 
      Hue[0.32351942043545767`], 
      Hue[0.5394839502391732], 
      Hue[0.4215119076746386], 
      Hue[0.6399997601211217], 
      Hue[0.6116808756101564], 
      Hue[0.5394839502391732], 
      Hue[0.6116808756101564], 
      Hue[0.4215119076746386], 
      Hue[0.19137701550696462`], 
      Hue[0.38781744443307103`], 
      Hue[0.7163588418788303], 
      Hue[0.9643602758578438], 
      Hue[0.9609042771524566], 
      Hue[0.8506932482938119], 
      Hue[0.3311609203206952], 
      Hue[0.12158106322724516`], 
      Hue[0.17496293601892599`], 
      Hue[0.5263445098266479], 
      Hue[0.39366545683593707`], 
      Hue[0.6399997601211217], 
      Hue[0.6081339435287888], 
      Hue[0.5263445098266479], 
      Hue[0.6081339435287888], 
      Hue[0.39366545683593707`], 
      Hue[0.12158106322724516`], 
      Hue[0.3311609203206952], 
      Hue[0.9572663837975116], 
      Hue[0.8368622326793491], 
      Hue[0.9553792266264549], 
      Hue[0.9999999999998627], 
      Hue[0.2715224742005018], 
      Hue[0.048111640161589864`], 
      Hue[0.2405850303874737], 
      Hue[0.11532451567805946`], 
      Hue[0.009999377084036531], 
      Hue[0.08438708523805705], 
      Hue[0.6399997601211217], 
      Hue[0.6044051175131864], 
      Hue[0.5125135199915211], 
      Hue[0.6044051175131864], 
      Hue[0.048111640161589864`], 
      Hue[0.08438708523805705], 
      Hue[0.2715224742005018], 
      Hue[0.009999377084036531], 
      Hue[0.2405850303874737], 
      Hue[0.9572663837975116], 
      Hue[0.9553792266264549], 
      Hue[0.9910305830328313], 
      Hue[0.6817454102372564], 
      Hue[0.6688436296266871], 
      Hue[0.6464792182714607], 
      Hue[0.9627244801650569], 
      Hue[0.653812791301785], 
      Hue[0.653812791301785], 
      Hue[0.621132886197383], 
      Hue[0.9571920730894108], 
      Hue[0.622388595872274], 
      Hue[0.6399997601211217], 
      Hue[0.622388595872274], 
      Hue[0.5928046334044543], 
      Hue[0.9509681153021966], 
      Hue[0.5874728239487234], 
      Hue[0.5874728239487234], 
      Hue[0.6675803628677136], 
      Hue[0.9440526068034144], 
      Hue[0.629173006581577], 
      Hue[0.5490654755311329], 
      Hue[0.5490654755311329], 
      Hue[0.629173006581577], 
      Hue[0.9364455475930641], 
      Hue[0.5872740730860784], 
      Hue[0.5071665506195029], 
      Hue[0.5071665506195029], 
      Hue[0.5872740730860784], 
      Hue[0.9281469376711458], 
      Hue[0.5418835623812179], 
      Hue[0.46177604921383325`], 
      Hue[0.46177604921383325`], 
      Hue[0.5418835623812179], 
      Hue[0.9191567770376594], 
      Hue[0.49300147446699555`], 
      Hue[0.41289397131412386`], 
      Hue[0.41289397131412386`], 
      Hue[0.49300147446699555`], 
      Hue[0.909475065692605], 
      Hue[0.800076792923485], 
      Hue[0.44062780934341134`], 
      Hue[0.360520316920375], 
      Hue[0.360520316920375], 
      Hue[0.44062780934341134`], 
      Hue[0.8991018036359826], 
      Hue[0.38476256701046485`], 
      Hue[0.30465508603258606`], 
      Hue[0.30465508603258606`], 
      Hue[0.38476256701046485`], 
      Hue[0.8880369908677919], 
      Hue[0.3254057474681568], 
      Hue[0.24529827865075793`], 
      Hue[0.24529827865075793`], 
      Hue[0.3254057474681568], 
      Hue[0.8762806273880334], 
      Hue[0.26255735071648645`], 
      Hue[0.1824498947748897], 
      Hue[0.1824498947748897], 
      Hue[0.26255735071648645`], 
      Hue[0.8638327131967066], 
      Hue[0.1962173767554547], 
      Hue[0.11610993440498218`], 
      Hue[0.11610993440498218`], 
      Hue[0.1962173767554547], 
      Hue[0.12638582558506062`], 
      Hue[0.0462783975410348], 
      Hue[0.0462783975410348], 
      Hue[0.12638582558506062`], 
      Hue[0.9999999999998627], 
      Hue[0.9896663727973586], 
      Hue[0.7024487157431578], 
      Hue[0.6464792182714607], 
      Hue[0.9150327916689703], 
      Hue[0.9896663727973586], 
      Hue[0.9881202679123281], 
      Hue[0.6712242067157623], 
      Hue[0.621132886197383], 
      Hue[0.6712242067157623], 
      Hue[0.902894579876254], 
      Hue[0.9881202679123281], 
      Hue[0.9863922683777397], 
      Hue[0.6363262269024312], 
      Hue[0.5928046334044543], 
      Hue[0.6354180373018965], 
      Hue[0.6363262269024312], 
      Hue[0.9863922683777397], 
      Hue[0.9844823741935937], 
      Hue[0.5977547763031643], 
      Hue[0.5614944598926742], 
      Hue[0.5614944598926742], 
      Hue[0.5977547763031643], 
      Hue[0.7176926112767106], 
      Hue[0.9844823741935937], 
      Hue[0.9823905853598899], 
      Hue[0.6834005022229653], 
      Hue[0.5555098549179619], 
      Hue[0.5272023656620429], 
      Hue[0.5272023656620429], 
      Hue[0.5555098549179619], 
      Hue[0.6834005022229653], 
      Hue[0.9823905853598899], 
      Hue[0.9801169018766283], 
      Hue[0.6461264711614025], 
      Hue[0.5095914627468238], 
      Hue[0.48992835071256047`], 
      Hue[0.48992835071256047`], 
      Hue[0.5095914627468238], 
      Hue[0.6461264711614025], 
      Hue[0.9801169018766283], 
      Hue[0.9776613237438088], 
      Hue[0.6058705180920225], 
      Hue[0.4599995997897501], 
      Hue[0.44967241504422684`], 
      Hue[0.44967241504422684`], 
      Hue[0.4599995997897501], 
      Hue[0.6058705180920225], 
      Hue[0.9776613237438088], 
      Hue[0.562632643014825], 
      Hue[0.40673426604674073`], 
      Hue[0.4064345586570419], 
      Hue[0.4064345586570419], 
      Hue[0.40673426604674073`], 
      Hue[0.562632643014825], 
      Hue[0.9750238509614316], 
      Hue[0.5164128459298098], 
      Hue[0.34979546151779567`], 
      Hue[0.3602147815510058], 
      Hue[0.3602147815510058], 
      Hue[0.34979546151779567`], 
      Hue[0.5164128459298098], 
      Hue[0.7779424090652783], 
      Hue[0.9722044835294966], 
      Hue[0.9692032214480039], 
      Hue[0.46721112683697746`], 
      Hue[0.28918318620291517`], 
      Hue[0.31101308372611847`], 
      Hue[0.31101308372611847`], 
      Hue[0.28918318620291517`], 
      Hue[0.46721112683697746`], 
      Hue[0.7543800006262874], 
      Hue[0.9692032214480039], 
      Hue[0.9660200647169533], 
      Hue[0.41502748573632753`], 
      Hue[0.22489744010209878`], 
      Hue[0.2588294651823799], 
      Hue[0.2588294651823799], 
      Hue[0.22489744010209878`], 
      Hue[0.41502748573632753`], 
      Hue[0.7293895676065121], 
      Hue[0.9660200647169533], 
      Hue[0.962655013336345], 
      Hue[0.35986192262786026`], 
      Hue[0.1569382232153469], 
      Hue[0.2036639259197901], 
      Hue[0.2036639259197901], 
      Hue[0.1569382232153469], 
      Hue[0.35986192262786026`], 
      Hue[0.9591080673061788], 
      Hue[0.6751246278246085], 
      Hue[0.30171443751157556`], 
      Hue[0.08530553554265952], 
      Hue[0.1455164659383491], 
      Hue[0.1455164659383491], 
      Hue[0.08530553554265952], 
      Hue[0.30171443751157556`], 
      Hue[0.977864877563198], 
      Hue[0.9411835822960879], 
      Hue[0.9974852141478229], 
      Hue[0.9745589470283471], 
      Hue[0.6609839950241463], 
      Hue[0.9326051725239513], 
      Hue[0.9708522977379311], 
      Hue[0.6274303543923385], 
      Hue[0.6389427108331235], 
      Hue[0.9667449296919499], 
      Hue[0.5902492939359938], 
      Hue[0.5714457760233733], 
      Hue[0.6305565052595246], 
      Hue[0.9622368428904033], 
      Hue[0.6535277575872355], 
      Hue[0.5494408136551121], 
      Hue[0.5424288036260754], 
      Hue[0.5346273033541644], 
      Hue[0.5897480208514778], 
      Hue[0.9573280373332915], 
      Hue[0.6134365197817215], 
      Hue[0.5050049135496932], 
      Hue[0.5101664077977182], 
      Hue[0.4945360781406265], 
      Hue[0.5453121162520349], 
      Hue[0.9520185130206147], 
      Hue[0.5700725284039624], 
      Hue[0.45694159361973763`], 
      Hue[0.4752703474337667], 
      Hue[0.4511721003827594], 
      Hue[0.49724879146119616`], 
      Hue[0.5234357834539576], 
      Hue[0.40525085386524484`], 
      Hue[0.4377406225342212], 
      Hue[0.4045353700805631], 
      Hue[0.44555804647896113`], 
      Hue[0.47352628493170773`], 
      Hue[0.3499326942862153], 
      Hue[0.3975772330990818], 
      Hue[0.3546258872340379], 
      Hue[0.39023988130533044`], 
      Hue[0.8434417083140706], 
      Hue[0.9336856275491923], 
      Hue[0.4203440328372121], 
      Hue[0.2909871148826485], 
      Hue[0.3547801791283479], 
      Hue[0.3014436518431831], 
      Hue[0.33129429594030324`], 
      Hue[0.8265448425976699], 
      Hue[0.9267732282142545], 
      Hue[0.36388902717047156`], 
      Hue[0.22841411565454506`], 
      Hue[0.3093494606220204], 
      Hue[0.24498866390799956`], 
      Hue[0.2687212903838805], 
      Hue[0.8086081698882363], 
      Hue[0.9194601101237512], 
      Hue[0.30416126793148524`], 
      Hue[0.1622136966019042], 
      Hue[0.26128507758009845`], 
      Hue[0.18526092342848655`], 
      Hue[0.20252086463606134`], 
      Hue[0.9117462732776829], 
      Hue[0.2411607551202538], 
      Hue[0.09238585772472685], 
      Hue[0.12226043040464474`], 
      Hue[0.13269301869684647`], 
      Hue[0.9547233650213988], 
      Hue[0.9492134813309392], 
      Hue[0.930279517726169], 
      Hue[0.7696154034902698], 
      Hue[0.9974852141478229], 
      Hue[0.662264678765025], 
      Hue[0.977864877563198], 
      Hue[0.9762620021402182], 
      Hue[0.6346070808075228], 
      Hue[0.6352644637288036], 
      Hue[0.6609839950241463], 
      Hue[0.9762620021402182], 
      Hue[0.9745589470283471], 
      Hue[0.9727557122275848], 
      Hue[0.6115625108537448], 
      Hue[0.6049914961482531], 
      Hue[0.6274303543923385], 
      Hue[0.9727557122275848], 
      Hue[0.9708522977379311], 
      Hue[0.9688487035593861], 
      Hue[0.5858842763643726], 
      Hue[0.5714457760233733], 
      Hue[0.6496004648917745], 
      Hue[0.5902492939359938], 
      Hue[0.9688487035593861], 
      Hue[0.9667449296919499], 
      Hue[0.9645409761356223], 
      Hue[0.6106056905794257], 
      Hue[0.5897480208514778], 
      Hue[0.5575723773394063], 
      Hue[0.5346273033541644], 
      Hue[0.6106056905794257], 
      Hue[0.5494408136551121], 
      Hue[0.6535277575872355], 
      Hue[0.9645409761356223], 
      Hue[0.9622368428904033], 
      Hue[0.9598325299562931], 
      Hue[0.5679834960756809], 
      Hue[0.5453121162520349], 
      Hue[0.5266268137788461], 
      Hue[0.4945360781406265], 
      Hue[0.5679834960756809], 
      Hue[0.5050049135496932], 
      Hue[0.6134365197817215], 
      Hue[0.9598325299562931], 
      Hue[0.9573280373332915], 
      Hue[0.5217338813805401], 
      Hue[0.49724879146119616`], 
      Hue[0.4930475856826917], 
      Hue[0.4511721003827594], 
      Hue[0.5217338813805401], 
      Hue[0.45694159361973763`], 
      Hue[0.5700725284039624], 
      Hue[0.9547233650213988], 
      Hue[0.9520185130206147], 
      Hue[0.47185684649400317`], 
      Hue[0.44555804647896113`], 
      Hue[0.45683469305094326`], 
      Hue[0.4045353700805631], 
      Hue[0.47185684649400317`], 
      Hue[0.40525085386524484`], 
      Hue[0.5234357834539576], 
      Hue[0.9492134813309392], 
      Hue[0.9463082699523724], 
      Hue[0.4183523914160705], 
      Hue[0.39023988130533044`], 
      Hue[0.4179881358836009], 
      Hue[0.3546258872340379], 
      Hue[0.4183523914160705], 
      Hue[0.3499326942862153], 
      Hue[0.47352628493170773`], 
      Hue[0.9433028788849144], 
      Hue[0.940197308128565], 
      Hue[0.3612205161467414], 
      Hue[0.33129429594030324`], 
      Hue[0.37650791418066415`], 
      Hue[0.3014436518431831], 
      Hue[0.3612205161467414], 
      Hue[0.2909871148826485], 
      Hue[0.4203440328372121], 
      Hue[0.9369915576833243], 
      Hue[0.9336856275491923], 
      Hue[0.30046122068601655`], 
      Hue[0.2687212903838805], 
      Hue[0.3323940279421336], 
      Hue[0.24498866390799956`], 
      Hue[0.30046122068601655`], 
      Hue[0.22841411565454506`], 
      Hue[0.36388902717047156`], 
      Hue[0.930279517726169], 
      Hue[0.9267732282142545], 
      Hue[0.9231667590134485], 
      Hue[0.23607450503389538`], 
      Hue[0.20252086463606134`], 
      Hue[0.2856464771680086], 
      Hue[0.18526092342848655`], 
      Hue[0.23607450503389538`], 
      Hue[0.1622136966019042], 
      Hue[0.30416126793148524`], 
      Hue[0.9231667590134485], 
      Hue[0.9156532815451627], 
      Hue[0.1680603691903787], 
      Hue[0.13269301869684647`], 
      Hue[0.12226043040464474`], 
      Hue[0.1680603691903787], 
      Hue[0.09238585772472685], 
      Hue[0.2411607551202538], 
      Hue[0.9894262626514857], 
      Hue[0.9077390853213116], 
      Hue[0.09641881315546541], 
      Hue[0.09641881315546541], 
      Hue[0.5389180795995416], 
      Hue[0.5389180795995416], 
      Hue[0.4961462605644017], 
      Hue[0.4961462605644017], 
      Hue[0.4498828650352221], 
      Hue[0.4498828650352221], 
      Hue[0.4001278930120028], 
      Hue[0.4001278930120028], 
      Hue[0.34688134449474395`], 
      Hue[0.34688134449474395`], 
      Hue[0.29014321948344524`], 
      Hue[0.29014321948344524`], 
      Hue[0.2299135179781071], 
      Hue[0.2299135179781071], 
      Hue[0.24629969258960616`], 
      Hue[0.1661922399787289], 
      Hue[0.1661922399787289], 
      Hue[0.24629969258960616`], 
      Hue[0.1790868243262338], 
      Hue[0.09897938548531149], 
      Hue[0.09897938548531149], 
      Hue[0.1790868243262338], 
      Hue[0.9976579059869825], 
      Hue[0.9793675732972864], 
      Hue[0.9976579059869825], 
      Hue[0.637941816185087], 
      Hue[0.6371460300409155], 
      Hue[0.7337204450506517], 
      Hue[0.7176926112767106], 
      Hue[0.6092932516422334], 
      Hue[0.5886277301538544], 
      Hue[0.638712456897227], 
      Hue[0.638712456897227], 
      Hue[0.5886277301538544], 
      Hue[0.6092932516422334], 
      Hue[0.57029848127362], 
      Hue[0.5534456337568101], 
      Hue[0.6382174109419572], 
      Hue[0.6382174109419572], 
      Hue[0.5534456337568101], 
      Hue[0.57029848127362], 
      Hue[0.5276762910804698], 
      Hue[0.5149907848154367], 
      Hue[0.6376763142087183], 
      Hue[0.6376763142087183], 
      Hue[0.5149907848154367], 
      Hue[0.5276762910804698], 
      Hue[0.4814266810627826], 
      Hue[0.47326318332973416`], 
      Hue[0.6370891666975103], 
      Hue[0.6370891666975103], 
      Hue[0.47326318332973416`], 
      Hue[0.4814266810627826], 
      Hue[0.4315496512205584], 
      Hue[0.4282628292997024], 
      Hue[0.6364559684083331], 
      Hue[0.6364559684083331], 
      Hue[0.4282628292997024], 
      Hue[0.4315496512205584], 
      Hue[0.3780452015537974], 
      Hue[0.37998972272534176`], 
      Hue[0.6357767193411868], 
      Hue[0.6357767193411868], 
      Hue[0.37998972272534176`], 
      Hue[0.3780452015537974], 
      Hue[0.32091333206249906`], 
      Hue[0.3284438636066517], 
      Hue[0.6350514194960714], 
      Hue[0.6350514194960714], 
      Hue[0.3284438636066517], 
      Hue[0.32091333206249906`], 
      Hue[0.39252562420037274`], 
      Hue[0.3405722877171116], 
      Hue[0.2601540427466641], 
      Hue[0.27362525194363274`], 
      Hue[0.6342800688729868], 
      Hue[0.6342800688729868], 
      Hue[0.27362525194363274`], 
      Hue[0.2601540427466641], 
      Hue[0.39252562420037274`], 
      Hue[0.334434241747509], 
      Hue[0.27859678526778187`], 
      Hue[0.19576733360629173`], 
      Hue[0.21553388773628424`], 
      Hue[0.6334626674719331], 
      Hue[0.6334626674719331], 
      Hue[0.21553388773628424`], 
      Hue[0.19576733360629173`], 
      Hue[0.334434241747509], 
      Hue[0.6892263719878785], 
      Hue[0.9609042771524566], 
      Hue[0.2730701057224004], 
      Hue[0.2131297056090904], 
      Hue[0.12775320464138284`], 
      Hue[0.15416977098460705`], 
      Hue[0.6325992152929103], 
      Hue[0.6325992152929103], 
      Hue[0.15416977098460705`], 
      Hue[0.12775320464138284`], 
      Hue[0.2730701057224004], 
      Hue[0.9591080673061788], 
      Hue[0.9036317176760493], 
      Hue[0.9889542383709382], 
      Hue[0.20843321612504595`], 
      Hue[0.1441710487410367], 
      Hue[0.05611165585193667], 
      Hue[0.08953290168860017], 
      Hue[0.01893059902301264], 
      Hue[0.6316897123359183], 
      Hue[0.6316897123359183], 
      Hue[0.6312176918156839], 
      Hue[0.5638337346024161], 
      Hue[0.08953290168860017], 
      Hue[0.05611165585193667], 
      Hue[0.05598718483647391], 
      Hue[0.20843321612504595`], 
      Hue[0.05923775256623576], 
      Hue[0.9889542383709382], 
      Hue[0.9999999999999915], 
      Hue[0.9971052921108821], 
      Hue[0.9999999999999848], 
      Hue[0.9966793189291124], 
      Hue[0.9999999999999774], 
      Hue[0.9962072946025139], 
      Hue[0.9999999999999692], 
      Hue[0.9956892191310864], 
      Hue[0.9999999999999604], 
      Hue[0.9951250925148301], 
      Hue[0.9999999999999507], 
      Hue[0.9945149147537446], 
      Hue[0.9999999999999404], 
      Hue[0.9938586858478304], 
      Hue[0.9999999999999293], 
      Hue[0.9931564057970874], 
      Hue[0.9999999999999174], 
      Hue[0.9924080746015154], 
      Hue[0.9999999999999049], 
      Hue[0.9916136922611145], 
      Hue[0.7029711100059525], 
      Hue[0.9999999999998915], 
      Hue[0.962655013336345], 
      Hue[0.28085592277719307`], 
      Hue[0.2105870300025826], 
      Hue[0.6442835258084358], 
      Hue[0.6442835258084358], 
      Hue[0.6197036943257263], 
      Hue[0.9999999999999507], 
      Hue[0.9945149147537446], 
      Hue[0.5031552035946473], 
      Hue[0.4752703474337667], 
      Hue[0.9999999999999404], 
      Hue[0.47171894098042727`], 
      Hue[0.4377406225342212], 
      Hue[0.4380372313573984], 
      Hue[0.3975772330990818], 
      Hue[0.9999999999999174], 
      Hue[0.9924080746015154], 
      Hue[0.4021100747255604], 
      Hue[0.3547801791283479], 
      Hue[0.9999999999999049], 
      Hue[0.9916136922611145], 
      Hue[0.3639374710849137], 
      Hue[0.3093494606220204], 
      Hue[0.32351942043545767`], 
      Hue[0.26128507758009845`], 
      Hue[0.28085592277719307`], 
      Hue[0.2105870300025826], 
      Hue[0.46040309153595177`], 
      Hue[0.5706906611961882], 
      Hue[0.6458501210624803], 
      Hue[0.23594697811011933`], 
      Hue[0.9999999999999987], 
      Hue[0.9977399346117345], 
      Hue[0.9907065830973592], 
      Hue[0.9999999999999915], 
      Hue[0.9971052921108821], 
      Hue[0.9973010095224561], 
      Hue[0.9999999999999848], 
      Hue[0.9966793189291124], 
      Hue[0.6266191899348392], 
      Hue[0.6266191899348392], 
      Hue[0.9968980619131009], 
      Hue[0.9999999999999774], 
      Hue[0.9962072946025139], 
      Hue[0.6675803628677136], 
      Hue[0.6305565052595246], 
      Hue[0.6384706902668382], 
      Hue[0.6384706902668382], 
      Hue[0.9964490631589168], 
      Hue[0.9999999999999692], 
      Hue[0.9956892191310864], 
      Hue[0.7837477326758342], 
      Hue[0.6379526189225839], 
      Hue[0.6379526189225839], 
      Hue[0.6224387094839179], 
      Hue[0.6319563677293605], 
      Hue[0.6200344027173095], 
      Hue[0.5592913877966604], 
      Hue[0.5424288036260754], 
      Hue[0.7837477326758342], 
      Hue[0.7491039340821702], 
      Hue[0.9959540132599037], 
      Hue[0.9999999999999604], 
      Hue[0.9951250925148301], 
      Hue[0.7568023447914529], 
      Hue[0.6373884968003605], 
      Hue[0.6373884968003605], 
      Hue[0.6175299165187891], 
      Hue[0.6297281666711956], 
      Hue[0.6149252508883566], 
      Hue[0.5323460192000583], 
      Hue[0.5101664077977182], 
      Hue[0.7568023447914529], 
      Hue[0.7181583530683677], 
      Hue[0.9954129122160618], 
      Hue[0.7276115082909479], 
      Hue[0.6367783239001679], 
      Hue[0.6367783239001679], 
      Hue[0.6094153813317552], 
      Hue[0.6260448139572579], 
      Hue[0.6122204058260119], 
      Hue[0.6273180716787958], 
      Hue[0.6094153813317552], 
      Hue[0.7276115082909479], 
      Hue[0.6845791060335892], 
      Hue[0.994825760027391], 
      Hue[0.9463082699523724], 
      Hue[0.9938586858478304], 
      Hue[0.9433028788849144], 
      Hue[0.6961752231743193], 
      Hue[0.6361221002220061], 
      Hue[0.6361221002220061], 
      Hue[0.6065101774055863], 
      Hue[0.6035047940475055], 
      Hue[0.6233618780635058], 
      Hue[0.6065101774055863], 
      Hue[0.6247260827521612], 
      Hue[0.6035047940475055], 
      Hue[0.6961752231743193], 
      Hue[0.6483661929778344], 
      Hue[0.9941925566938912], 
      Hue[0.940197308128565], 
      Hue[0.992787996592405], 
      Hue[0.9369915576833243], 
      Hue[0.6624934894415673], 
      Hue[0.6354198257658753], 
      Hue[0.6354198257658753], 
      Hue[0.6003992312575124], 
      Hue[0.5971934890356072], 
      Hue[0.620497048235519], 
      Hue[0.6003992312575124], 
      Hue[0.6219521998912918], 
      Hue[0.5971934890356072], 
      Hue[0.6624934894415673], 
      Hue[0.6095196139011037], 
      Hue[0.9935133022155626], 
      Hue[0.6265663070926912], 
      Hue[0.6346715005317752], 
      Hue[0.6346715005317752], 
      Hue[0.5938875673817899], 
      Hue[0.5904814662960607], 
      Hue[0.6174503244732972], 
      Hue[0.5938875673817899], 
      Hue[0.6189964230961874], 
      Hue[0.5904814662960607], 
      Hue[0.6265663070926912], 
      Hue[0.5680393688033964], 
      Hue[0.7047724498403192], 
      Hue[0.992787996592405], 
      Hue[0.588393676127692], 
      Hue[0.6338771245197061], 
      Hue[0.6338771245197061], 
      Hue[0.5869751857784191], 
      Hue[0.5833687258288656], 
      Hue[0.6142217067768405], 
      Hue[0.5869751857784191], 
      Hue[0.6158587523668482], 
      Hue[0.5833687258288656], 
      Hue[0.588393676127692], 
      Hue[0.5239254576847134], 
      Hue[0.6740071076234695], 
      Hue[0.9920166398244186], 
      Hue[0.9999999999998915], 
      Hue[0.9907732587758846], 
      Hue[0.5479755965465687], 
      Hue[0.6330366977296679], 
      Hue[0.6330366977296679], 
      Hue[0.5796620864473998], 
      Hue[0.5758552676340221], 
      Hue[0.610811195146149], 
      Hue[0.5796620864473998], 
      Hue[0.6125391877032742], 
      Hue[0.5758552676340221], 
      Hue[0.5479755965465687], 
      Hue[0.47717788054505395`], 
      Hue[0.6414050287771642], 
      Hue[0.9911992319116032], 
      Hue[0.9194601101237512], 
      Hue[0.9999999999998774], 
      Hue[0.9898867741458259], 
      Hue[0.5053120683493221], 
      Hue[0.2362652618582899], 
      Hue[0.6321502201616604], 
      Hue[0.6321502201616604], 
      Hue[0.5719482693887322], 
      Hue[0.5719482693887322], 
      Hue[0.6090377291054652], 
      Hue[0.5679410917115302], 
      Hue[0.5053120683493221], 
      Hue[0.42779663738441864`], 
      Hue[0.9887139089358369], 
      Hue[0.956328489419782], 
      Hue[0.37578172820280686`], 
      Hue[0.23594697811011933`], 
      Hue[0.18425038201297683`], 
      Hue[0.05923775256623576], 
      Hue[0.029170304584873796`], 
      Hue[0.05598718483647391], 
      Hue[0.15725531788947278`], 
      Hue[0.09994898548052256], 
      Hue[0.6312176918156839], 
      Hue[0.6309773642951321], 
      Hue[0.6053543765734215], 
      Hue[0.15725531788947278`], 
      Hue[0.01893059902301264], 
      Hue[0.029170304584873796`], 
      Hue[0.9894262626514857], 
      Hue[0.9793675732972864], 
      Hue[0.9907065830973592], 
      Hue[0.17488748873677717`], 
      Hue[0.10838237885349955`], 
      Hue[0.028274954497854443`], 
      Hue[0.028274954497854443`], 
      Hue[0.17488748873677717`], 
      Hue[0.9999999999998589], 
      Hue[0.9977399346117345], 
      Hue[0.9800813537809964], 
      Hue[0.9999999999999987], 
      Hue[0.5965291022259273], 
      Hue[0.6399997601211217], 
      Hue[0.5965291022259273], 
      Hue[0.5589946479318468], 
      Hue[0.6399997601211217], 
      Hue[0.5589946479318468], 
      Hue[0.5179686171437268], 
      Hue[0.6399997601211217], 
      Hue[0.5179686171437268], 
      Hue[0.4734510098615669], 
      Hue[0.6399997601211217], 
      Hue[0.4734510098615669], 
      Hue[0.4254418260853675], 
      Hue[0.6399997601211217], 
      Hue[0.4254418260853675], 
      Hue[0.37394106581512854`], 
      Hue[0.6399997601211217], 
      Hue[0.37394106581512854`], 
      Hue[0.3189487290508496], 
      Hue[0.6399997601211217], 
      Hue[0.3189487290508496], 
      Hue[0.2604648157925312], 
      Hue[0.6399997601211217], 
      Hue[0.2604648157925312], 
      Hue[0.3405722877171116], 
      Hue[0.198489326040173], 
      Hue[0.6399997601211217], 
      Hue[0.198489326040173], 
      Hue[0.27859678526778187`], 
      Hue[0.7896316901857695], 
      Hue[0.9907732587758846], 
      Hue[0.13302225979377535`], 
      Hue[0.6399997601211217], 
      Hue[0.13302225979377535`], 
      Hue[0.2131297056090904], 
      Hue[0.9015404664700838], 
      Hue[0.9999999999998589], 
      Hue[0.06406361705333785], 
      Hue[0.], 
      Hue[0.6399997601211217], 
      Hue[0.6309773642951321], 
      Hue[0.5617424887608921], 
      Hue[0.06406361705333785], 
      Hue[0.03890750585937963], 
      Hue[0.1441710487410367], 
      Hue[0.04030715162867726], 
      Hue[0.9887139089358369], 
      Hue[0.8606126798501924], 
      Hue[0.9999999999998881], 
      Hue[0.6393969680227538], 
      Hue[0.6383755328852607], 
      Hue[0.6402620113937904], 
      Hue[0.6393969680227538], 
      Hue[0.6383755328852607], 
      Hue[0.6402620113937904], 
      Hue[0.7903769751268725], 
      Hue[0.8511112046322366], 
      Hue[0.8847726689147274], 
      Hue[0.7635396710926708], 
      Hue[0.8309021625962261], 
      Hue[0.8687012197335199], 
      Hue[0.6290505531922701], 
      Hue[0.994825760027391], 
      Hue[0.4930475856826917], 
      Hue[0.9941925566938912], 
      Hue[0.45683469305094326`], 
      Hue[0.4179881358836009], 
      Hue[0.37650791418066415`], 
      Hue[0.9920166398244186], 
      Hue[0.3323940279421336], 
      Hue[0.2856464771680086], 
      Hue[0.2362652618582899], 
      Hue[0.7485593098017371], 
      Hue[0.18425038201297683`], 
      Hue[0.9973010095224561], 
      Hue[0.9968980619131009], 
      Hue[0.6329575518382777], 
      Hue[0.637941816185087], 
      Hue[0.6371460300409155], 
      Hue[0.6329575518382777], 
      Hue[0.9964490631589168], 
      Hue[0.6496004648917745], 
      Hue[0.6399997601211217], 
      Hue[0.9959540132599037], 
      Hue[0.7491039340821702], 
      Hue[0.6399997601211217], 
      Hue[0.612096649294012], 
      Hue[0.6224387094839179], 
      Hue[0.6319563677293605], 
      Hue[0.6037980548396963], 
      Hue[0.6200344027173095], 
      Hue[0.6308650039420575], 
      Hue[0.6308650039420575], 
      Hue[0.5575723773394063], 
      Hue[0.9954129122160618], 
      Hue[0.7181583530683677], 
      Hue[0.6399997601211217], 
      Hue[0.6175299165187891], 
      Hue[0.6297281666711956], 
      Hue[0.5948079109627792], 
      Hue[0.6149252508883566], 
      Hue[0.6285458559167751], 
      Hue[0.6285458559167751], 
      Hue[0.5266268137788461], 
      Hue[0.6845791060335892], 
      Hue[0.6399997601211217], 
      Hue[0.6122204058260119], 
      Hue[0.6273180716787958], 
      Hue[0.6260448139572579], 
      Hue[0.975700271780422], 
      Hue[0.9999999999999293], 
      Hue[0.9935133022155626], 
      Hue[0.974336061726844], 
      Hue[0.6483661929778344], 
      Hue[0.6399997601211217], 
      Hue[0.6247260827521612], 
      Hue[0.6233618780635058], 
      Hue[0.9931564057970874], 
      Hue[0.9729263780108764], 
      Hue[0.9714712206325194], 
      Hue[0.6095196139011037], 
      Hue[0.6399997601211217], 
      Hue[0.6219521998912918], 
      Hue[0.620497048235519], 
      Hue[0.5680393688033964], 
      Hue[0.6399997601211217], 
      Hue[0.6189964230961874], 
      Hue[0.6174503244732972], 
      Hue[0.5239254576847134], 
      Hue[0.6399997601211217], 
      Hue[0.6158587523668482], 
      Hue[0.6142217067768405], 
      Hue[0.9911992319116032], 
      Hue[0.47717788054505395`], 
      Hue[0.6399997601211217], 
      Hue[0.6125391877032742], 
      Hue[0.610811195146149], 
      Hue[0.9903357728539589], 
      Hue[0.42779663738441864`], 
      Hue[0.6399997601211217], 
      Hue[0.6090377291054652], 
      Hue[0.5125135199915211], 
      Hue[0.5679410917115302], 
      Hue[0.6072187895812227], 
      Hue[0.6072187895812227], 
      Hue[0.04030715162867726], 
      Hue[0.03890750585937963], 
      Hue[0.6399997601211217], 
      Hue[0.5638337346024161], 
      Hue[0.5617424887608921], 
      Hue[0.6053543765734215], 
      Hue[0.09994898548052256], 
      Hue[0.6606658775161425], 
      Hue[0.46040309153595177`], 
      Hue[0.37578172820280686`], 
      Hue[0.], 
      Hue[0.8368622326793491], 
      Hue[0.9077390853213116], 
      Hue[0.9036317176760493], 
      Hue[0.9015404664700838], 
      Hue[0.956328489419782], 
      Hue[0.9800813537809964], 
      Hue[0.10838237885349955`], 
      Hue[0.8506932482938119], 
      Hue[0.7797535227121488], 
      Hue[0.9999999999998774], 
      Hue[0.9903357728539589], 
      Hue[0.6187946820470384], 
      Hue[0.6135853507861733], 
      Hue[0.9933362931046008], 
      Hue[0.5658999355859622], 
      Hue[0.6400563337162491], 
      Hue[0.6395693959473479], 
      Hue[0.6751246278246085], 
      Hue[0.5706906611961882], 
      Hue[0.9674501335489745], 
      Hue[0.8877032370440828], 
      Hue[0.8130241689150493], 
      Hue[0.7903420704647587], 
      Hue[0.7344561589325969], 
      Hue[0.7024487157431578], 
      Hue[0.6752333168499471], 
      Hue[0.6485208327778974], 
      Hue[0.6406758836043676], 
      Hue[0.6362337759236298], 
      Hue[0.6399997601211217], 
      Hue[0.640772070219663], 
      Hue[0.6399997601211217], 
      Hue[0.6362337759236298], 
      Hue[0.6347453166708827], 
      Hue[0.6519133006614145], 
      Hue[0.734456158932597], 
      Hue[0.7082693255616863], 
      Hue[0.8130241689150495], 
      Hue[0.7903420704647589], 
      Hue[0.9014787652059615], 
      Hue[0.9726563529835192], 
      Hue[0.9626549705041443], 
      Hue[0.8720909722837503], 
      Hue[0.7646356930275706], 
      Hue[0.6712242067157623], 
      Hue[0.631649712539669], 
      Hue[0.6191330655727288], 
      Hue[0.6254839498102335], 
      Hue[0.6712242067157624], 
      Hue[0.7646356930275707], 
      Hue[0.9572956707632486], 
      Hue[0.8546419709249639], 
      Hue[0.7359050366034849], 
      Hue[0.6363262269024311], 
      Hue[0.626290423681555], 
      Hue[0.6016840794834357], 
      Hue[0.5959452642964042], 
      Hue[0.6363262269024312], 
      Hue[0.735905036603485], 
      Hue[0.9513722343262874], 
      Hue[0.8353562329677233], 
      Hue[0.7004727414264869], 
      Hue[0.5977547763031643], 
      Hue[0.6203669992729314], 
      Hue[0.5823983584030034], 
      Hue[0.5632972441199264], 
      Hue[0.5977547763031644], 
      Hue[0.9448846611932608], 
      Hue[0.8142337584120289], 
      Hue[0.6647153734134734], 
      Hue[0.5555098549179618], 
      Hue[0.6138794393137978], 
      Hue[0.5612759023314318], 
      Hue[0.5275398892808004], 
      Hue[0.555509854917962], 
      Hue[0.9378329513641686], 
      Hue[0.7912745472578805], 
      Hue[0.6258486695922565], 
      Hue[0.5095914627468238], 
      Hue[0.6068277438041547], 
      Hue[0.5383167112687209], 
      Hue[0.4886731997790261], 
      Hue[0.5095914627468239], 
      Hue[0.9302171048390109], 
      Hue[0.7664785995052781], 
      Hue[0.5838726299628361], 
      Hue[0.4599995997897501], 
      Hue[0.5992119127440018], 
      Hue[0.5135207852148709], 
      Hue[0.4466971756146035], 
      Hue[0.4599995997897502], 
      Hue[0.9220371216177877], 
      Hue[0.7398459151542217], 
      Hue[0.5387872545252121], 
      Hue[0.40673426604674073`], 
      Hue[0.5910319461333391], 
      Hue[0.4868881241698817], 
      Hue[0.40161181678753255`], 
      Hue[0.40673426604674084`], 
      Hue[0.9132930017004991], 
      Hue[0.7113764942047114], 
      Hue[0.49059254327938445`], 
      Hue[0.34979546151779567`], 
      Hue[0.5822878439721666], 
      Hue[0.4584187281337532], 
      Hue[0.3534171232978131], 
      Hue[0.34979546151779584`], 
      Hue[0.903984745087145], 
      Hue[0.6810703366567471], 
      Hue[0.4392884962253533], 
      Hue[0.28918318620291517`], 
      Hue[0.5729796062604844], 
      Hue[0.4281125971064855], 
      Hue[0.3021130951454456], 
      Hue[0.2891831862029153], 
      Hue[0.8941123517777253], 
      Hue[0.6489274425103287], 
      Hue[0.38487511336311864`], 
      Hue[0.22489744010209878`], 
      Hue[0.5631072329982925], 
      Hue[0.39596973108807854`], 
      Hue[0.24769973233042952`], 
      Hue[0.2248974401020989], 
      Hue[0.8836758217722402], 
      Hue[0.6149478117654564], 
      Hue[0.32735239469268046`], 
      Hue[0.1569382232153469], 
      Hue[0.5526707241855907], 
      Hue[0.36199013007853237`], 
      Hue[0.19017703485276516`], 
      Hue[0.156938223215347], 
      Hue[0.8726751550706896], 
      Hue[0.5791314444221302], 
      Hue[0.2667203402140387], 
      Hue[0.08530553554265952], 
      Hue[0.5416700798223792], 
      Hue[0.326173794077847], 
      Hue[0.12954500271245262`], 
      Hue[0.08530553554265963], 
      Hue[0.8656139299126818], 
      Hue[0.54147834048035], 
      Hue[0.20297894992719356`], 
      Hue[0.2858225208713303], 
      Hue[0.533540591400687], 
      Hue[0.28582252087132987`], 
      Hue[0.5352517682624855], 
      Hue[0.9689547990146888], 
      Hue[0.8904700353833649], 
      Hue[0.7966573963816931], 
      Hue[0.7166834187121297], 
      Hue[0.6366210756415367], 
      Hue[0.6375121118959914], 
      Hue[0.6605795099870166], 
      Hue[0.721362740905912], 
      Hue[0.8067088429981151], 
      Hue[0.9643627425315484], 
      Hue[0.8752147767682285], 
      Hue[0.7717930621755513], 
      Hue[0.6318486590757119], 
      Hue[0.6222568665412049], 
      Hue[0.6352683794054049], 
      Hue[0.6872956450777021], 
      Hue[0.9592245513148413], 
      Hue[0.8581227815546381], 
      Hue[0.743904448982512], 
      Hue[0.6265121069593773], 
      Hue[0.6051648861952792], 
      Hue[0.6068479141611447], 
      Hue[0.6542344006573387], 
      Hue[0.9535402253645675], 
      Hue[0.8391940497425936], 
      Hue[0.7124936167569427], 
      Hue[0.6206114192925329], 
      Hue[0.5862361708582141], 
      Hue[0.9473097646807271], 
      Hue[0.8184285813320953], 
      Hue[0.6152362526142985], 
      Hue[0.56547072053001], 
      Hue[0.9405331692633201], 
      Hue[0.7958263763231429], 
      Hue[0.608459671548926], 
      Hue[0.5428685352106666], 
      Hue[0.9332104391123465], 
      Hue[0.7713874347157366], 
      Hue[0.6011369569084285], 
      Hue[0.5184296149001839], 
      Hue[0.925341574227806], 
      Hue[0.7451117565098763], 
      Hue[0.5932681086928062], 
      Hue[0.492153959598562], 
      Hue[0.9169265746096991], 
      Hue[0.7169993417055621], 
      Hue[0.5848531269020589], 
      Hue[0.4640415693058009], 
      Hue[0.9079654402580255], 
      Hue[0.6870501903027938], 
      Hue[0.5758920115361867], 
      Hue[0.43409244402190056`], 
      Hue[0.8984581711727851], 
      Hue[0.6552643023015716], 
      Hue[0.5663847625951897], 
      Hue[0.40230658374686096`], 
      Hue[0.8884047673539782], 
      Hue[0.6216416777018954], 
      Hue[0.5563313800790677], 
      Hue[0.36868398848068223`], 
      Hue[0.8778052288016047], 
      Hue[0.5861823165037652], 
      Hue[0.5457318639878208], 
      Hue[0.3332246582233642], 
      Hue[0.8666595555156645], 
      Hue[0.5488862187071812], 
      Hue[0.534586214321449], 
      Hue[0.29592859297490703`], 
      Hue[0.8988904699392775], 
      Hue[0.6459325404244723], 
      Hue[0.6375121118959914], 
      Hue[0.6459325404244725], 
      Hue[0.8988904699392775], 
      Hue[0.890470035383365], 
      Hue[0.8847579356322027], 
      Hue[0.6318000185740904], 
      Hue[0.6222568665412049], 
      Hue[0.6318000185740904], 
      Hue[0.8752147767682286], 
      Hue[0.8687886647266742], 
      Hue[0.6158307617325691], 
      Hue[0.6051648861952792], 
      Hue[0.6158307617325691], 
      Hue[0.8581227815546382], 
      Hue[0.8509826572226916], 
      Hue[0.5980247698999086], 
      Hue[0.5862361708582142], 
      Hue[0.6206114192925329], 
      Hue[0.6260573720328431], 
      Hue[0.5980247698999086], 
      Hue[0.8509826572226917], 
      Hue[0.8391940497425938], 
      Hue[0.831339913120255], 
      Hue[0.5783820430761089], 
      Hue[0.56547072053001], 
      Hue[0.6201112108824401], 
      Hue[0.62011121088244], 
      Hue[0.5783820430761089], 
      Hue[0.8313399131202551], 
      Hue[0.8184285813320954], 
      Hue[0.8098604324193646], 
      Hue[0.5569025812611699], 
      Hue[0.5428685352106667], 
      Hue[0.5569025812611699], 
      Hue[0.8098604324193647], 
      Hue[0.7958263763231431], 
      Hue[0.78654421512002], 
      Hue[0.5335863844550918], 
      Hue[0.5184296149001841], 
      Hue[0.5335863844550917], 
      Hue[0.47171815314899207`], 
      Hue[0.7865442151200202], 
      Hue[0.7713874347157369], 
      Hue[0.7613912612222216], 
      Hue[0.5084334526578744], 
      Hue[0.49215395959856223`], 
      Hue[0.5084334526578742], 
      Hue[0.42834452812009655`], 
      Hue[0.7613912612222218], 
      Hue[0.7451117565098766], 
      Hue[0.7344015707259691], 
      Hue[0.48144378586951786`], 
      Hue[0.46404156930580115`], 
      Hue[0.4814437858695177], 
      Hue[0.381843566459611], 
      Hue[0.7055751436312627], 
      Hue[0.452617384090022], 
      Hue[0.4340924440219009], 
      Hue[0.45261738409002183`], 
      Hue[0.33221526816753505`], 
      Hue[0.6749119799381023], 
      Hue[0.42195424731938697`], 
      Hue[0.40230658374686135`], 
      Hue[0.42195424731938674`], 
      Hue[0.27945963324386913`], 
      Hue[0.6424120796464878], 
      Hue[0.38945437555761264`], 
      Hue[0.3686839884806825], 
      Hue[0.3894543755576123], 
      Hue[0.22357666168861268`], 
      Hue[0.6080754427564194], 
      Hue[0.3551177688046992], 
      Hue[0.3332246582233646], 
      Hue[0.3551177688046989], 
      Hue[0.1645663535017664], 
      Hue[0.3189444270606465], 
      Hue[0.2959285929749076], 
      Hue[0.3189444270606462], 
      Hue[0.10242870868332976`], 
      Hue[0.969636163810365], 
      Hue[0.9014787652059614], 
      Hue[0.7166834187121297], 
      Hue[0.6671262176591295], 
      Hue[0.6601494214019776], 
      Hue[0.6418626665982825], 
      Hue[0.6347453166708827], 
      Hue[0.6671262176591296], 
      Hue[0.6426879812010278], 
      Hue[0.9651230691135676], 
      Hue[0.687295645077702], 
      Hue[0.6426879812010277], 
      Hue[0.634721628026541], 
      Hue[0.6271687829956982], 
      Hue[0.6191330655727288], 
      Hue[0.6872956450777021], 
      Hue[0.6151404100802775], 
      Hue[0.9600458377207046], 
      Hue[0.6542344006573386], 
      Hue[0.6151404100802774], 
      Hue[0.606166498019514], 
      Hue[0.6106381644019747], 
      Hue[0.6016840794834357], 
      Hue[0.6265121069593773], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6542344006573388], 
      Hue[0.5830750084461376], 
      Hue[0.854641970924964], 
      Hue[0.9544044696317762], 
      Hue[0.6174996854510397], 
      Hue[0.5830750084461375], 
      Hue[0.574484031380897], 
      Hue[0.592270810817112], 
      Hue[0.5823983584030035], 
      Hue[0.6399997601211217], 
      Hue[0.6203669992729314], 
      Hue[0.6233992284210569], 
      Hue[0.6399997601211217], 
      Hue[0.6174996854510398], 
      Hue[0.7216590086773067], 
      Hue[0.7124936167569429], 
      Hue[0.8353562329677235], 
      Hue[0.9481989648467822], 
      Hue[0.6878927557195652], 
      Hue[0.577091499458805], 
      Hue[0.5490833933120125], 
      Hue[0.5396742281106898], 
      Hue[0.57206672224111], 
      Hue[0.5612759023314319], 
      Hue[0.6399997601211217], 
      Hue[0.613879439313798], 
      Hue[0.6171937362371783], 
      Hue[0.6399997601211217], 
      Hue[0.5490833933120125], 
      Hue[0.5770914994588052], 
      Hue[0.6878927557195654], 
      Hue[0.6772235272940256], 
      Hue[0.814233758412029], 
      Hue[0.9414293233657228], 
      Hue[0.6510171669536203], 
      Hue[0.5330098426806348], 
      Hue[0.5119644415462974], 
      Hue[0.5017370882088923], 
      Hue[0.5500258986739688], 
      Hue[0.538316711268721], 
      Hue[0.6399997601211217], 
      Hue[0.6068277438041548], 
      Hue[0.61042410850279], 
      Hue[0.6399997601211217], 
      Hue[0.5119644415462974], 
      Hue[0.5330098426806349], 
      Hue[0.6510171669536204], 
      Hue[0.6392863733624417], 
      Hue[0.7912745472578807], 
      Hue[0.9340955451885978], 
      Hue[0.6110322423794718], 
      Hue[0.48525471511652885`], 
      Hue[0.47171815314899207`], 
      Hue[0.4606726116755047], 
      Hue[0.5261483401156885], 
      Hue[0.5135207852148711], 
      Hue[0.6399997601211217], 
      Hue[0.5992119127440019], 
      Hue[0.603090345217892], 
      Hue[0.6399997601211217], 
      Hue[0.485254715116529], 
      Hue[0.6110322423794721], 
      Hue[0.5982218816408263], 
      Hue[0.7664785995052783], 
      Hue[0.9261976303154075], 
      Hue[0.5679379819971199], 
      Hue[0.4338261167664873], 
      Hue[0.42834452812009655`], 
      Hue[0.416480798510527], 
      Hue[0.5004340465662689], 
      Hue[0.5951924463824843], 
      Hue[0.48688812416988186`], 
      Hue[0.6399997601211217], 
      Hue[0.5910319461333392], 
      Hue[0.5951924463824841], 
      Hue[0.6399997601211217], 
      Hue[0.43382611676648747`], 
      Hue[0.56793798199712], 
      Hue[0.5540300521291796], 
      Hue[0.7344015707259693], 
      Hue[0.7169993417055623], 
      Hue[0.9177355787461516], 
      Hue[0.5217343858065644], 
      Hue[0.37872404763051026`], 
      Hue[0.3818435664596111], 
      Hue[0.3691616487139592], 
      Hue[0.4728830180257101], 
      Hue[0.5867304119965667], 
      Hue[0.4584187281337534], 
      Hue[0.6399997601211217], 
      Hue[0.5822878439721668], 
      Hue[0.5867304119965666], 
      Hue[0.6399997601211217], 
      Hue[0.37872404763051043`], 
      Hue[0.5217343858065646], 
      Hue[0.5067108848275016], 
      Hue[0.9087093904808302], 
      Hue[0.4724214538078052], 
      Hue[0.3199485077085973], 
      Hue[0.33221526816753505`], 
      Hue[0.3187151622858009], 
      Hue[0.4434952544940119], 
      Hue[0.5777042420601394], 
      Hue[0.42811259710648575`], 
      Hue[0.6399997601211217], 
      Hue[0.5729796062604846], 
      Hue[0.5777042420601393], 
      Hue[0.6399997601211217], 
      Hue[0.3199485077085974], 
      Hue[0.4724214538078054], 
      Hue[0.4562643797357919], 
      Hue[0.6870501903027941], 
      Hue[0.8991190655194433], 
      Hue[0.41700883536900124`], 
      Hue[0.25749949700074903`], 
      Hue[0.27945963324386913`], 
      Hue[0.26514133922605265`], 
      Hue[0.41227075597117474`], 
      Hue[0.5681139365732024], 
      Hue[0.39596973108807876`], 
      Hue[0.6399997601211217], 
      Hue[0.5631072329982927], 
      Hue[0.5681139365732022], 
      Hue[0.6399997601211217], 
      Hue[0.25749949700074914`], 
      Hue[0.4170088353690016], 
      Hue[0.4026905368540511], 
      Hue[0.655264302301572], 
      Hue[0.8889646038619909], 
      Hue[0.36112584309029], 
      Hue[0.19137701550696462`], 
      Hue[0.2235766616886128], 
      Hue[0.20844017953471405`], 
      Hue[0.3792095224571981], 
      Hue[0.5579594955357555], 
      Hue[0.36199013007853276`], 
      Hue[0.6399997601211217], 
      Hue[0.552670724185591], 
      Hue[0.5579594955357553], 
      Hue[0.6399997601211217], 
      Hue[0.19137701550696484`], 
      Hue[0.36112584309029033`], 
      Hue[0.3459893561822786], 
      Hue[0.6216416777018957], 
      Hue[0.8782460055084731], 
      Hue[0.3021155130215478], 
      Hue[0.12158106322724516`], 
      Hue[0.16456635350176663`], 
      Hue[0.14861168321178553`], 
      Hue[0.547240918947799], 
      Hue[0.32617379407784736`], 
      Hue[0.6399997601211217], 
      Hue[0.5416700798223796], 
      Hue[0.5472409189477987], 
      Hue[0.6399997601211217], 
      Hue[0.12158106322724527`], 
      Hue[0.30211551302154815`], 
      Hue[0.28616083772047507`], 
      Hue[0.8669632704588898], 
      Hue[0.23997784516277387`], 
      Hue[0.048111640161589864`], 
      Hue[0.10242870868332987`], 
      Hue[0.08565585025726674], 
      Hue[0.061647295548718506`], 
      Hue[0.6399997601211217], 
      Hue[0.5359582068093325], 
      Hue[0.048111640161589975`], 
      Hue[0.2399778451627742], 
      Hue[0.2232049814686401], 
      Hue[0.202978949927194], 
      Hue[0.7166834187121297], 
      Hue[0.6639619755885118], 
      Hue[0.6752333168499471], 
      Hue[0.9696361638103651], 
      Hue[0.687295645077702], 
      Hue[0.639087292068655], 
      Hue[0.639087292068655], 
      Hue[0.9651230691135677], 
      Hue[0.6542344006573386], 
      Hue[0.6111032738861498], 
      Hue[0.6399997601211217], 
      Hue[0.6111032738861498], 
      Hue[0.9600458377207046], 
      Hue[0.6174996854510397], 
      Hue[0.5800099210409964], 
      Hue[0.5800099210409964], 
      Hue[0.6174996854510397], 
      Hue[0.7171854245049174], 
      Hue[0.9544044696317763], 
      Hue[0.6829827243960056], 
      Hue[0.577091499458805], 
      Hue[0.5458072335331945], 
      Hue[0.5458072335331945], 
      Hue[0.5770914994588052], 
      Hue[0.6829827243960058], 
      Hue[0.9481989648467823], 
      Hue[0.6456706884788905], 
      Hue[0.5330098426806348], 
      Hue[0.5084952113627443], 
      Hue[0.5084952113627443], 
      Hue[0.5330098426806349], 
      Hue[0.6456706884788908], 
      Hue[0.9414293233657229], 
      Hue[0.6052493167535717], 
      Hue[0.48525471511652885`], 
      Hue[0.4680738545296458], 
      Hue[0.4680738545296458], 
      Hue[0.485254715116529], 
      Hue[0.605249316753572], 
      Hue[0.9340955451885979], 
      Hue[0.5617186092200495], 
      Hue[0.4338261167664873], 
      Hue[0.424543163033899], 
      Hue[0.424543163033899], 
      Hue[0.4338261167664874], 
      Hue[0.5617186092200497], 
      Hue[0.9261976303154076], 
      Hue[0.7398459151542219], 
      Hue[0.5150785658783239], 
      Hue[0.37872404763051026`], 
      Hue[0.37790313687550403`], 
      Hue[0.3779031368755039], 
      Hue[0.37872404763051043`], 
      Hue[0.5150785658783241], 
      Hue[0.9177355787461517], 
      Hue[0.4653291867283943], 
      Hue[0.3199485077085973], 
      Hue[0.32815377605446044`], 
      Hue[0.3281537760544603], 
      Hue[0.3199485077085974], 
      Hue[0.46532918672839463`], 
      Hue[0.9087093904808303], 
      Hue[0.41247047177026147`], 
      Hue[0.25749949700074903`], 
      Hue[0.2752950805707687], 
      Hue[0.2752950805707687], 
      Hue[0.25749949700074914`], 
      Hue[0.4124704717702619], 
      Hue[0.8991190655194435], 
      Hue[0.3565024210039248], 
      Hue[0.19137701550696462`], 
      Hue[0.21932705042442846`], 
      Hue[0.21932705042442835`], 
      Hue[0.19137701550696484`], 
      Hue[0.35650242100392526`], 
      Hue[0.8889646038619912], 
      Hue[0.29742503442938506`], 
      Hue[0.12158106322724516`], 
      Hue[0.16024968561544017`], 
      Hue[0.16024968561543995`], 
      Hue[0.12158106322724527`], 
      Hue[0.2974250344293855], 
      Hue[0.23523831204664147`], 
      Hue[0.048111640161589864`], 
      Hue[0.09806298614380338], 
      Hue[0.09806298614380315], 
      Hue[0.048111640161589975`], 
      Hue[0.23523831204664192`], 
      Hue[0.6519133006614144], 
      Hue[0.8877032370440829], 
      Hue[0.9674501335489746], 
      Hue[0.6254839498102334], 
      Hue[0.8720909722837504], 
      Hue[0.9626549705041444], 
      Hue[0.5959452642964042], 
      Hue[0.6262904236815551], 
      Hue[0.9572956707632486], 
      Hue[0.5632972441199264], 
      Hue[0.7004727414264871], 
      Hue[0.9513722343262875], 
      Hue[0.5275398892808004], 
      Hue[0.6647153734134736], 
      Hue[0.9448846611932608], 
      Hue[0.4886731997790261], 
      Hue[0.6258486695922568], 
      Hue[0.9378329513641687], 
      Hue[0.4466971756146035], 
      Hue[0.5838726299628364], 
      Hue[0.930217104839011], 
      Hue[0.40161181678753255`], 
      Hue[0.5387872545252124], 
      Hue[0.9220371216177878], 
      Hue[0.3534171232978132], 
      Hue[0.4905925432793848], 
      Hue[0.7113764942047116], 
      Hue[0.9132930017004992], 
      Hue[0.3021130951454456], 
      Hue[0.43928849622535365`], 
      Hue[0.6810703366567474], 
      Hue[0.9039847450871451], 
      Hue[0.24769973233042963`], 
      Hue[0.38487511336311897`], 
      Hue[0.6489274425103291], 
      Hue[0.8941123517777255], 
      Hue[0.19017703485276538`], 
      Hue[0.32735239469268085`], 
      Hue[0.12954500271245273`], 
      Hue[0.266720340214039], 
      Hue[0.9702946788641273], 
      Hue[0.965875510058879], 
      Hue[0.6872956450777019], 
      Hue[0.6712242067157623], 
      Hue[0.9609102065200639], 
      Hue[0.6542344006573386], 
      Hue[0.6363262269024312], 
      Hue[0.9553987682476821], 
      Hue[0.6174996854510397], 
      Hue[0.5977547763031643], 
      Hue[0.574484031380897], 
      Hue[0.5664701179580238], 
      Hue[0.6174996854510397], 
      Hue[0.5977547763031644], 
      Hue[0.9493411952417337], 
      Hue[0.6772235272940252], 
      Hue[0.6684641299051004], 
      Hue[0.577091499458805], 
      Hue[0.5555098549179619], 
      Hue[0.5396742281106897], 
      Hue[0.5309148345081037], 
      Hue[0.5770914994588051], 
      Hue[0.555509854917962], 
      Hue[0.9427374875022188], 
      Hue[0.6392863733624414], 
      Hue[0.6297814954715621], 
      Hue[0.5330098426806348], 
      Hue[0.5095914627468238], 
      Hue[0.5017370882088923], 
      Hue[0.4922322144265935], 
      Hue[0.5330098426806349], 
      Hue[0.5095914627468239], 
      Hue[0.935587645029137], 
      Hue[0.598221881640826], 
      Hue[0.5879715232479924], 
      Hue[0.48525471511652885`], 
      Hue[0.4599995997897501], 
      Hue[0.46067261167550466`], 
      Hue[0.45042225771349315`], 
      Hue[0.4852547151165289], 
      Hue[0.45999959978975025`], 
      Hue[0.5540300521291792], 
      Hue[0.5430342132343913], 
      Hue[0.43382611676648725`], 
      Hue[0.40673426604674073`], 
      Hue[0.41648079851052683`], 
      Hue[0.40548496436880255`], 
      Hue[0.4338261167664874], 
      Hue[0.4067342660467409], 
      Hue[0.5067108848275013], 
      Hue[0.49496956543075876`], 
      Hue[0.3787240476305102], 
      Hue[0.34979546151779567`], 
      Hue[0.36916164871395896`], 
      Hue[0.3574203343925218], 
      Hue[0.3787240476305104], 
      Hue[0.34979546151779584`], 
      Hue[0.9108613092084921], 
      Hue[0.4562643797357915], 
      Hue[0.4437775798370948], 
      Hue[0.3199485077085972], 
      Hue[0.28918318620291517`], 
      Hue[0.31871516228580066`], 
      Hue[0.3062283677846507], 
      Hue[0.3199485077085973], 
      Hue[0.2891831862029153], 
      Hue[0.9015269278011439], 
      Hue[0.4026905368540507], 
      Hue[0.38945825645339954`], 
      Hue[0.2574994970007489], 
      Hue[0.22489744010209878`], 
      Hue[0.26514133922605254`], 
      Hue[0.2519090645451897], 
      Hue[0.25749949700074914`], 
      Hue[0.2248974401020989], 
      Hue[0.891646411660229], 
      Hue[0.3459893561822781], 
      Hue[0.3320115952796727], 
      Hue[0.19137701550696462`], 
      Hue[0.1569382232153469], 
      Hue[0.20844017953471383`], 
      Hue[0.19446242467413832`], 
      Hue[0.19137701550696473`], 
      Hue[0.156938223215347], 
      Hue[0.8812197607857474], 
      Hue[0.2861608377204745], 
      Hue[0.2714375963159147], 
      Hue[0.12158106322724505`], 
      Hue[0.08530553554265952], 
      Hue[0.1486116832117852], 
      Hue[0.13388844817149692`], 
      Hue[0.12158106322724516`], 
      Hue[0.08530553554265963], 
      Hue[0.9392308331073737], 
      Hue[0.936940071029529], 
      Hue[0.9318079232675087], 
      Hue[0.9293442735117721], 
      Hue[0.9062623853465138], 
      Hue[0.9032800725571012], 
      Hue[0.6543719485182429], 
      Hue[0.968954799014689], 
      Hue[0.9702946788641275], 
      Hue[0.968153361303199], 
      Hue[0.9667270376148145], 
      Hue[0.6281986749630933], 
      Hue[0.9681533613031991], 
      Hue[0.9667270376148145], 
      Hue[0.9643627425315485], 
      Hue[0.965875510058879], 
      Hue[0.9634611251311672], 
      Hue[0.9618619137648907], 
      Hue[0.5988980647763537], 
      Hue[0.9634611251311673], 
      Hue[0.9618619137648907], 
      Hue[0.9592245513148414], 
      Hue[0.9609102065200639], 
      Hue[0.9582227542255688], 
      Hue[0.9564506551814003], 
      Hue[0.5664701179580238], 
      Hue[0.6363262269024312], 
      Hue[0.9582227542255689], 
      Hue[0.9564506551814004], 
      Hue[0.9535402253645677], 
      Hue[0.9553987682476822], 
      Hue[0.9524382485864038], 
      Hue[0.9504932618643431], 
      Hue[0.5309148345081036], 
      Hue[0.5977547763031643], 
      Hue[0.6684641299051006], 
      Hue[0.9524382485864038], 
      Hue[0.9504932618643434], 
      Hue[0.9473097646807273], 
      Hue[0.9493411952417339], 
      Hue[0.946107608213672], 
      Hue[0.9439897338137194], 
      Hue[0.49223221442659343`], 
      Hue[0.555509854917962], 
      Hue[0.6297814954715623], 
      Hue[0.9461076082136721], 
      Hue[0.9439897338137195], 
      Hue[0.9405331692633203], 
      Hue[0.9427374875022188], 
      Hue[0.4504222577134931], 
      Hue[0.5095914627468239], 
      Hue[0.5879715232479926], 
      Hue[0.9392308331073739], 
      Hue[0.9369400710295293], 
      Hue[0.9332104391123466], 
      Hue[0.9355876450291372], 
      Hue[0.40548496436880255`], 
      Hue[0.4599995997897502], 
      Hue[0.5430342132343915], 
      Hue[0.9318079232675088], 
      Hue[0.9293442735117723], 
      Hue[0.9253415742278063], 
      Hue[0.9278916678224889], 
      Hue[0.3574203343925218], 
      Hue[0.40673426604674084`], 
      Hue[0.49496956543075904`], 
      Hue[0.9238388786940772], 
      Hue[0.9212023412604486], 
      Hue[0.9169265746096993], 
      Hue[0.9196495558822739], 
      Hue[0.3062283677846508], 
      Hue[0.3497954615177957], 
      Hue[0.44377757983709504`], 
      Hue[0.9153236993870789], 
      Hue[0.9125142742755583], 
      Hue[0.9079654402580256], 
      Hue[0.9108613092084923], 
      Hue[0.2519090645451898], 
      Hue[0.28918318620291517`], 
      Hue[0.3894582564533999], 
      Hue[0.906262385346514], 
      Hue[0.9032800725571014], 
      Hue[0.8984581711727854], 
      Hue[0.9015269278011441], 
      Hue[0.8966549365723823], 
      Hue[0.8934997361050775], 
      Hue[0.19446242467413843`], 
      Hue[0.2248974401020989], 
      Hue[0.33201159527967306`], 
      Hue[0.8966549365723824], 
      Hue[0.8934997361050778], 
      Hue[0.886501353064684], 
      Hue[0.8831732649194873], 
      Hue[0.13388844817149692`], 
      Hue[0.156938223215347], 
      Hue[0.271437596315915], 
      Hue[0.8758016348234191], 
      Hue[0.8723006590003304], 
      Hue[0.08530553554265952], 
      Hue[0.9722994627416642], 
      Hue[0.9710460267311717], 
      Hue[0.63625728768212], 
      Hue[0.6318486590757119], 
      Hue[0.631649712539669], 
      Hue[0.7216590086773066], 
      Hue[0.6363262269024311], 
      Hue[0.5907161817791544], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.5907161817791543], 
      Hue[0.5977547763031643], 
      Hue[0.5574700468247422], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.5574700468247421], 
      Hue[0.5555098549179618], 
      Hue[0.5210965752387399], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.5210965752387398], 
      Hue[0.5095914627468238], 
      Hue[0.48159576702114737`], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.48159576702114726`], 
      Hue[0.45999959978975], 
      Hue[0.43896762217196467`], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.43896762217196456`], 
      Hue[0.4067342660467407], 
      Hue[0.3932121406911919], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.39321214069119176`], 
      Hue[0.3497954615177956], 
      Hue[0.3443293225788288], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.34432932257882864`], 
      Hue[0.429868375518675], 
      Hue[0.28918318620291505`], 
      Hue[0.29231916783487566`], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.29231916783487544`], 
      Hue[0.4298683755186755], 
      Hue[0.37473086374191833`], 
      Hue[0.22489744010209867`], 
      Hue[0.2371816764593322], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.23718167645933186`], 
      Hue[0.3747308637419187], 
      Hue[0.6080754427564199], 
      Hue[0.5861823165037656], 
      Hue[0.8832381377262684], 
      Hue[0.8731242075322593], 
      Hue[0.3164660141751303], 
      Hue[0.15693822321534678`], 
      Hue[0.17891684845219868`], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.17891684845219846`], 
      Hue[0.31646601417513076`], 
      Hue[0.8726751550706898], 
      Hue[0.8702469751776992], 
      Hue[0.2550738268183108], 
      Hue[0.08530553554265952], 
      Hue[0.1175246838134748], 
      Hue[0.048111640161589864`], 
      Hue[0.009999377084036531], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.5381736272969684], 
      Hue[0.11752468381347447`], 
      Hue[0.08565585025726641], 
      Hue[0.07018713503726526], 
      Hue[0.25507382681831137`], 
      Hue[0.048111640161589864`], 
      Hue[0.009999377084036642], 
      Hue[0.6149478117654568], 
      Hue[0.8836758217722405], 
      Hue[0.34431155395208246`], 
      Hue[0.6485208327778975], 
      Hue[0.623399228421057], 
      Hue[0.5261483401156883], 
      Hue[0.5004340465662687], 
      Hue[0.47288301802570987`], 
      Hue[0.4434952544940117], 
      Hue[0.4122707559711745], 
      Hue[0.37920952245719775`], 
      Hue[0.3443115539520821], 
      Hue[0.5605344845260469], 
      Hue[0.5706906611961878], 
      Hue[0.5706906611961877], 
      Hue[0.30757685045582706`], 
      Hue[0.6290405850544257], 
      Hue[0.6290405850544257], 
      Hue[0.7171854245049172], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.8250245877646829], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6172676793889649], 
      Hue[0.6140340992309944], 
      Hue[0.6119162287785028], 
      Hue[0.57206672224111], 
      Hue[0.825024587764683], 
      Hue[0.8029837449097614], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6106639856792426], 
      Hue[0.6071573387337097], 
      Hue[0.6048665809255678], 
      Hue[0.5500258986739688], 
      Hue[0.8029837449097617], 
      Hue[0.779106165456386], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.5997344446613002], 
      Hue[0.597270799497508], 
      Hue[0.6035141583943955], 
      Hue[0.5997344446613002], 
      Hue[0.5972707994975079], 
      Hue[0.7791061654563862], 
      Hue[0.9278916678224887], 
      Hue[0.923838878694077], 
      Hue[0.9212023412604484], 
      Hue[0.7533918494045566], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.5932681086928063], 
      Hue[0.5958181975344237], 
      Hue[0.5917654170137658], 
      Hue[0.5891288844943233], 
      Hue[0.5958181975344234], 
      Hue[0.5917654170137657], 
      Hue[0.5891288844943232], 
      Hue[0.7533918494045568], 
      Hue[0.9196495558822737], 
      Hue[0.9153236993870788], 
      Hue[0.9125142742755581], 
      Hue[0.7258407967542734], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.584853126902059], 
      Hue[0.5875761030993267], 
      Hue[0.5832502557911065], 
      Hue[0.5804408359160136], 
      Hue[0.5875761030993266], 
      Hue[0.5832502557911063], 
      Hue[0.5804408359160134], 
      Hue[0.7258407967542736], 
      Hue[0.696453007505536], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.5758920115361869], 
      Hue[0.5787878750891049], 
      Hue[0.5741889609933222], 
      Hue[0.5712066537625791], 
      Hue[0.5787878750891048], 
      Hue[0.5741889609933221], 
      Hue[0.5712066537625788], 
      Hue[0.6964530075055362], 
      Hue[0.6652284816583447], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.5663847625951899], 
      Hue[0.5694535135037583], 
      Hue[0.5645815326204131], 
      Hue[0.5614263380340194], 
      Hue[0.569453513503758], 
      Hue[0.5645815326204129], 
      Hue[0.5614263380340192], 
      Hue[0.665228481658345], 
      Hue[0.6321672192126992], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.5563313800790679], 
      Hue[0.5595730183432865], 
      Hue[0.554427970672379], 
      Hue[0.5510998887303351], 
      Hue[0.5595730183432863], 
      Hue[0.5544279706723787], 
      Hue[0.5510998887303349], 
      Hue[0.6321672192126996], 
      Hue[0.8884047673539786], 
      Hue[0.8916464116602292], 
      Hue[0.5972692201686001], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.545731863987821], 
      Hue[0.5491463896076902], 
      Hue[0.5491463896076899], 
      Hue[0.5437282751492198], 
      Hue[0.5402273058515255], 
      Hue[0.5972692201686005], 
      Hue[0.3075768504558276], 
      Hue[0.029170304584873796`], 
      Hue[0.07018713503726559], 
      Hue[0.07796808515849829], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.029170304584873907`], 
      Hue[0.9722994627416641], 
      Hue[0.9710460267311716], 
      Hue[0.22320498146863954`], 
      Hue[0.2077362595621255], 
      Hue[0.2077362595621257], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.009999377084036531], 
      Hue[0.6399997601211217], 
      Hue[0.06164729554871817], 
      Hue[0.009999377084036642], 
      Hue[0.8900363949869721], 
      Hue[0.6366210756415367], 
      Hue[0.638630891669634], 
      Hue[0.6399997601211217], 
      Hue[0.6405110421809936], 
      Hue[0.6399997601211217], 
      Hue[0.638630891669634], 
      Hue[0.7798635071681788], 
      Hue[0.772443903852496], 
      Hue[0.8801266967387235], 
      Hue[0.7523159258268446], 
      Hue[0.7440234282088212], 
      Hue[0.863596063679164], 
      Hue[0.626149219500189], 
      Hue[0.6243771237589982], 
      Hue[0.631387579272099], 
      Hue[0.6297883708865585], 
      Hue[0.6399997601211217], 
      Hue[0.63625728768212], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6313875792720989], 
      Hue[0.6297883708865585], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6171937362371784], 
      Hue[0.6152362526142986], 
      Hue[0.6172676793889649], 
      Hue[0.6112963684433673], 
      Hue[0.6140340992309944], 
      Hue[0.6119162287785029], 
      Hue[0.6399997601211217], 
      Hue[0.6084596715489261], 
      Hue[0.6106639856792427], 
      Hue[0.6041966308744763], 
      Hue[0.6071573387337098], 
      Hue[0.604866580925568], 
      Hue[0.6399997601211217], 
      Hue[0.6011369569084286], 
      Hue[0.6035141583943956], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.5392067277887418], 
      Hue[0.5437282751492201], 
      Hue[0.5402273058515259], 
      Hue[0.6399997601211217], 
      Hue[0.5345862143214494], 
      Hue[0.5381736272969688], 
      Hue[0.5335405914006873], 
      Hue[0.07796808515849807], 
      Hue[0.5488862187071817], 
      Hue[0.5605344845260474], 
      Hue[0.86696327045889], 
      Hue[0.8758016348234193], 
      Hue[0.8723006590003307], 
      Hue[0.8666595555156649], 
      Hue[0.8702469751776994], 
      Hue[0.865613929912682], 
      Hue[0.9726563529835192], 
      Hue[0.8782460055084733], 
      Hue[0.6402258980905441], 
      Hue[0.6389724644163044], 
      Hue[0.5791314444221306], 
      Hue[0.9999999999999952], 
      Hue[0.8624787910581736], 
      Hue[0.7515964577987679], 
      Hue[0.6399997601211217], 
      Hue[0.6380223898225175], 
      Hue[0.6714889016673321], 
      Hue[0.7515964577987679], 
      Hue[0.8624787910581736], 
      Hue[0.9999999999999898], 
      Hue[0.8460589441232339], 
      Hue[0.726064293345048], 
      Hue[0.6312871495747228], 
      Hue[0.6399997601211217], 
      Hue[0.6312871495747228], 
      Hue[0.6216025546410692], 
      Hue[0.726064293345048], 
      Hue[0.9999999999999838], 
      Hue[0.8279550107262016], 
      Hue[0.6979134459843064], 
      Hue[0.6034986342030142], 
      Hue[0.6979134459843064], 
      Hue[0.9440526068034144], 
      Hue[0.8081669908670766], 
      Hue[0.6675803628677137], 
      Hue[0.5839913093844536], 
      Hue[0.6197036943257263], 
      Hue[0.6197036943257263], 
      Hue[0.5837106285083524], 
      Hue[0.6675803628677137], 
      Hue[0.8081669908670766], 
      Hue[0.9440526068034144], 
      Hue[0.9999999999999774], 
      Hue[0.9374180409540944], 
      Hue[0.7869053953536204], 
      Hue[0.6340830379051366], 
      Hue[0.56244904821416], 
      Hue[0.6130691408424326], 
      Hue[0.6130691408424326], 
      Hue[0.56244904821416], 
      Hue[0.6340830379051366], 
      Hue[0.7869053953536204], 
      Hue[0.9374180409540944], 
      Hue[0.9999999999999702], 
      Hue[0.9302648120710983], 
      Hue[0.763679032301056], 
      Hue[0.5979670300355383], 
      Hue[0.5179686171437268], 
      Hue[0.5392227017872595], 
      Hue[0.6059159252921877], 
      Hue[0.6399997601211217], 
      Hue[0.6059159252921877], 
      Hue[0.5392227017872595], 
      Hue[0.5179686171437268], 
      Hue[0.5979670300355383], 
      Hue[0.763679032301056], 
      Hue[0.9302648120710983], 
      Hue[0.9999999999999626], 
      Hue[0.9225929201544264], 
      Hue[0.9999999999999456], 
      Hue[0.7387685827863989], 
      Hue[0.5592323392589185], 
      Hue[0.47917937841999514`], 
      Hue[0.5143122701037524], 
      Hue[0.5982440476749921], 
      Hue[0.6399997601211217], 
      Hue[0.5982440476749921], 
      Hue[0.5143122701037524], 
      Hue[0.47917937841999514`], 
      Hue[0.5592323392589185], 
      Hue[0.7387685827863989], 
      Hue[0.9225929201544264], 
      Hue[0.9999999999999544], 
      Hue[0.9999999999999363], 
      Hue[0.9999999999999264], 
      Hue[0.9999999999999158], 
      Hue[0.865410313430359], 
      Hue[0.5530980267634631], 
      Hue[0.3286418469856651], 
      Hue[0.54106154753237], 
      Hue[0.54106154753237], 
      Hue[0.3286418469856651], 
      Hue[0.5530980267634631], 
      Hue[0.865410313430359], 
      Hue[0.9999999999998932], 
      Hue[0.8540213364390086], 
      Hue[0.5161182909371416], 
      Hue[0.29166213762980986`], 
      Hue[0.5296725917686917], 
      Hue[0.5296725917686917], 
      Hue[0.29166213762980986`], 
      Hue[0.5161182909371416], 
      Hue[0.8540213364390086], 
      Hue[0.999999999999881], 
      Hue[0.8421136964139823], 
      Hue[0.4774544686487273], 
      Hue[0.15295454853123247`], 
      Hue[0.07284711504405084], 
      Hue[0.2529983430173479], 
      Hue[0.5177649739380625], 
      Hue[0.6399997601211217], 
      Hue[0.5177649739380625], 
      Hue[0.2529983430173479], 
      Hue[0.07284711504405084], 
      Hue[0.15295454853123247`], 
      Hue[0.4774544686487273], 
      Hue[0.8421136964139823], 
      Hue[0.9999999999998683], 
      Hue[0.8754218589012802], 
      Hue[0.7644345343219623], 
      Hue[0.6803325155514892], 
      Hue[0.6414465030275305], 
      Hue[0.6365485689112447], 
      Hue[0.6398490620965297], 
      Hue[0.6367146972931944], 
      Hue[0.6656702018831894], 
      Hue[0.7415830126955505], 
      Hue[0.8496407145349792], 
      Hue[0.9506141513811338], 
      Hue[0.9987426070739087], 
      Hue[0.7540769381268226], 
      Hue[0.6255048854744525], 
      Hue[0.6287501805818517], 
      Hue[0.6389707881531044], 
      Hue[0.6363579664865314], 
      Hue[0.7029701675535335], 
      Hue[0.8158321699090596], 
      Hue[0.604380931805593], 
      Hue[0.6169348800824107], 
      Hue[0.6620444753823217], 
      Hue[0.7776436529062967], 
      Hue[0.9091166747945141], 
      Hue[0.9144023652040785], 
      Hue[0.7121740468096495], 
      Hue[0.5178789655752774], 
      Hue[0.43777145732573375`], 
      Hue[0.48771775316363836`], 
      Hue[0.5900535079908451], 
      Hue[0.6399997601211217], 
      Hue[0.5900535079908453], 
      Hue[0.48771775316363863`], 
      Hue[0.43777145732573364`], 
      Hue[0.5178789655752769], 
      Hue[0.7121740468096489], 
      Hue[0.914402365204078], 
      Hue[0.9999999999999456], 
      Hue[0.7123633969474179], 
      Hue[0.49534343625516597`], 
      Hue[0.3961972225221247], 
      Hue[0.4464496947896175], 
      Hue[0.567306818023047], 
      Hue[0.6380609301715638], 
      Hue[0.47365636332178823`], 
      Hue[0.39583948062978386`], 
      Hue[0.45640456776766725`], 
      Hue[0.6558673582398191], 
      Hue[0.8809332777861282], 
      Hue[0.9969293429238827], 
      Hue[0.5385179136203135], 
      Hue[0.5923530320337197], 
      Hue[0.503134439619493], 
      Hue[0.5210787131475794], 
      Hue[0.9501751374365184], 
      Hue[0.6365485689112447], 
      Hue[0.9316543634399799], 
      Hue[0.6287501805818517], 
      Hue[0.9091166747945141], 
      Hue[0.6099977155178955], 
      Hue[0.6169348800824107], 
      Hue[0.87720637315837], 
      Hue[0.882009716098209], 
      Hue[0.8820097160982087], 
      Hue[0.6005503122497704], 
      Hue[0.6005503122497704], 
      Hue[0.6344858307070489], 
      Hue[0.634485830707049], 
      Hue[0.634485830707049], 
      Hue[0.6344858307070489], 
      Hue[0.6005503122497704], 
      Hue[0.6005503122497704], 
      Hue[0.8820097160982087], 
      Hue[0.882009716098209], 
      Hue[0.8848099623994453], 
      Hue[0.8488206779868931], 
      Hue[0.5816120498808341], 
      Hue[0.5926281963860933], 
      Hue[0.6283604016719317], 
      Hue[0.6353512040043174], 
      Hue[0.6353512040043174], 
      Hue[0.6283604016719317], 
      Hue[0.5926281963860933], 
      Hue[0.5816120498808341], 
      Hue[0.8488206779868931], 
      Hue[0.8848099623994453], 
      Hue[0.890773915749561], 
      Hue[0.5878697869462794], 
      Hue[0.5878697869462794], 
      Hue[0.890773915749561], 
      Hue[0.900453931550468], 
      Hue[0.914402365204078], 
      Hue[0.5868274390934799], 
      Hue[0.5868274390934799], 
      Hue[0.5900535079908451], 
      Hue[0.900453931550468], 
      Hue[0.8809332777861282], 
      Hue[0.567306818023047], 
      Hue[0.8414219725789065], 
      Hue[0.5385179136203135], 
      Hue[0.9815673319607299], 
      Hue[0.7953160941804998], 
      Hue[0.45948643914218235`], 
      Hue[0.6068199936165444], 
      Hue[0.6272119601915365], 
      Hue[0.503134439619493], 
      Hue[0.34538342592838295`], 
      Hue[0.7548049099419526], 
      Hue[0.6793854607626582], 
      Hue[0.41217700001827484`], 
      Hue[0.4626233032121944], 
      Hue[0.5983774286271835], 
      Hue[0.6234243994487179], 
      Hue[0.6234243994487179], 
      Hue[0.5983774286271835], 
      Hue[0.4626233032121944], 
      Hue[0.4121770000182747], 
      Hue[0.2586329564044756], 
      Hue[0.7732878982860424], 
      Hue[0.470383929418854], 
      Hue[0.470383929418854], 
      Hue[0.7980646076231813], 
      Hue[0.4844382746405667], 
      Hue[0.4844382746405667], 
      Hue[0.960714660390899], 
      Hue[0.9164161908386114], 
      Hue[0.7404131821471049], 
      Hue[0.6380925600415428], 
      Hue[0.6349567482639227], 
      Hue[0.6349567482639227], 
      Hue[0.6414465030275305], 
      Hue[0.6255048854744525], 
      Hue[0.9999999999999952], 
      Hue[0.9971052921108821], 
      Hue[0.9556793055620803], 
      Hue[0.9060183843607321], 
      Hue[0.7029701675535335], 
      Hue[0.6217428950791197], 
      Hue[0.6245589534893073], 
      Hue[0.6245589534893073], 
      Hue[0.6609839950241465], 
      Hue[0.604380931805593], 
      Hue[0.9745589470283472], 
      Hue[0.9919791619526706], 
      Hue[0.9501252876995854], 
      Hue[0.8945495594472646], 
      Hue[0.8820097160982089], 
      Hue[0.6620444753823217], 
      Hue[0.606166498019514], 
      Hue[0.6037091448600901], 
      Hue[0.61309014148459], 
      Hue[0.6005503122497704], 
      Hue[0.633040549261916], 
      Hue[0.6372285178401695], 
      Hue[0.6360830871353632], 
      Hue[0.6344858307070489], 
      Hue[0.61309014148459], 
      Hue[0.6005503122497704], 
      Hue[0.6408323775248388], 
      Hue[0.5775222867384207], 
      Hue[0.5775222867384207], 
      Hue[0.97906565135708], 
      Hue[0.8945495594472646], 
      Hue[0.8820097160982089], 
      Hue[0.9854600581168615], 
      Hue[0.9854600581168613], 
      Hue[0.8683096027772659], 
      Hue[0.61749968545104], 
      Hue[0.5775222867384207], 
      Hue[0.5775222867384207], 
      Hue[0.5868502143490069], 
      Hue[0.6327407854571688], 
      Hue[0.6327407854571688], 
      Hue[0.5868502143490069], 
      Hue[0.6174996854510397], 
      Hue[0.7337204450506516], 
      Hue[0.733720445050652], 
      Hue[0.9854600581168613], 
      Hue[0.9854600581168615], 
      Hue[0.8683096027772659], 
      Hue[0.9897066149339202], 
      Hue[0.9740000963717792], 
      Hue[0.8535384710207345], 
      Hue[0.725011615541493], 
      Hue[0.5938485950191156], 
      Hue[0.5511467651033108], 
      Hue[0.5720790992181413], 
      Hue[0.6308650039420575], 
      Hue[0.6308650039420575], 
      Hue[0.5720790992181413], 
      Hue[0.5511467651033108], 
      Hue[0.5736949903662125], 
      Hue[0.725011615541493], 
      Hue[0.9740000963717792], 
      Hue[0.9897066149339202], 
      Hue[0.8535384710207345], 
      Hue[0.8376963208286151], 
      Hue[0.5562369668571734], 
      Hue[0.6288442756981026], 
      Hue[0.6288442756981026], 
      Hue[0.5562369668571734], 
      Hue[0.8376963208286151], 
      Hue[0.9144023652040782], 
      Hue[0.8207831522009074], 
      Hue[0.7121740468096489], 
      Hue[0.48771775316363847`], 
      Hue[0.5393238172661037], 
      Hue[0.6266871270034717], 
      Hue[0.5900535079908452], 
      Hue[0.6266871270034717], 
      Hue[0.5393238172661037], 
      Hue[0.8207831522009074], 
      Hue[0.9056499253005811], 
      Hue[0.9753620613709268], 
      Hue[0.8027097136013123], 
      Hue[0.6558673582398191], 
      Hue[0.45929881052886734`], 
      Hue[0.5813010844008347], 
      Hue[0.5212503990090898], 
      Hue[0.6243878736727198], 
      Hue[0.5813010844008347], 
      Hue[0.6243878736727198], 
      Hue[0.5212503990090898], 
      Hue[0.8963788223634079], 
      Hue[0.7835652565661291], 
      Hue[0.5923530320337197], 
      Hue[0.4291957826374895], 
      Hue[0.5720299987438733], 
      Hue[0.5021059635219738], 
      Hue[0.5720299987438733], 
      Hue[0.5021059635219738], 
      Hue[0.8865890563925587], 
      Hue[0.7633497810953576], 
      Hue[0.5210787131475794], 
      Hue[0.3256214018244501], 
      Hue[0.3187151622858012], 
      Hue[0.39740866948950493`], 
      Hue[0.5622402510199608], 
      Hue[0.48189051080475576`], 
      Hue[0.6399997601211217], 
      Hue[0.5622402510199608], 
      Hue[0.48189051080475576`], 
      Hue[0.3054678112956233], 
      Hue[0.45626437973579276`], 
      Hue[0.726694949110588], 
      Hue[0.9522061084345691], 
      Hue[0.7196165233107508], 
      Hue[0.4381573022441714], 
      Hue[0.4381573022441714], 
      Hue[0.9777797538847238], 
      Hue[0.9437635174356456], 
      Hue[0.6960987409969155], 
      Hue[0.43249766248906363`], 
      Hue[0.21372576027043055`], 
      Hue[0.2586329564044756], 
      Hue[0.41463954640080514`], 
      Hue[0.41463954640080514`], 
      Hue[0.19357217455662823`], 
      Hue[0.43249766248906363`], 
      Hue[0.6788819353279963], 
      Hue[0.7548049099419526], 
      Hue[0.9437635174356456], 
      Hue[0.9777797538847238], 
      Hue[0.3900507733273367], 
      Hue[0.6076763665550058], 
      Hue[0.6076763665550058], 
      Hue[0.3900507733273367], 
      Hue[0.9999999999998683], 
      Hue[0.6715980134327708], 
      Hue[0.6493679547133282], 
      Hue[0.960714660390899], 
      Hue[0.6461749659752848], 
      Hue[0.6461749659752848], 
      Hue[0.6276558392608308], 
      Hue[0.9556793055620803], 
      Hue[0.6181332361472689], 
      Hue[0.6399997601211217], 
      Hue[0.6181332361472689], 
      Hue[0.603707283269195], 
      Hue[0.5775222867384207], 
      Hue[0.9501252876995854], 
      Hue[0.5178789655752771], 
      Hue[0.5178789655752771], 
      Hue[0.9144023652040782], 
      Hue[0.47368868540902914`], 
      Hue[0.47368868540902914`], 
      Hue[0.9056499253005811], 
      Hue[0.8027097136013123], 
      Hue[0.4268797223357598], 
      Hue[0.4268797223357598], 
      Hue[0.8963788223634079], 
      Hue[0.377452076355469], 
      Hue[0.29739915275801587`], 
      Hue[0.29739915275801587`], 
      Hue[0.377452076355469], 
      Hue[0.8865890563925587], 
      Hue[0.9898425832845914], 
      Hue[0.7060073914854008], 
      Hue[0.6493679547133282], 
      Hue[0.9164161908386114], 
      Hue[0.9898425832845914], 
      Hue[0.988518162549183], 
      Hue[0.6792599258967322], 
      Hue[0.6276558392608308], 
      Hue[0.6792599258967322], 
      Hue[0.9060183843607321], 
      Hue[0.988518162549183], 
      Hue[0.9870573208266065], 
      Hue[0.9854600581168614], 
      Hue[0.6497573572186118], 
      Hue[0.6174996854510397], 
      Hue[0.603707283269195], 
      Hue[0.5775222867384207], 
      Hue[0.6360830871353632], 
      Hue[0.6344858307070489], 
      Hue[0.6497573572186118], 
      Hue[0.6174996854510397], 
      Hue[0.9870573208266065], 
      Hue[0.9854600581168614], 
      Hue[0.9837150060043508], 
      Hue[0.5822573186698949], 
      Hue[0.5489144796235799], 
      Hue[0.5489144796235799], 
      Hue[0.5822573186698949], 
      Hue[0.705112625569789], 
      Hue[0.9837150060043508], 
      Hue[0.9818335329046718], 
      Hue[0.6742683645830633], 
      Hue[0.5442598487992985], 
      Hue[0.5180702319696007], 
      Hue[0.5180702319696007], 
      Hue[0.5442598487992985], 
      Hue[0.6742683645830633], 
      Hue[0.9818335329046718], 
      Hue[0.9798156388178245], 
      Hue[0.6411876620904744], 
      Hue[0.5035072758392501], 
      Hue[0.48498954377648296`], 
      Hue[0.48498954377648296`], 
      Hue[0.5035072758392501], 
      Hue[0.6411876620904744], 
      Hue[0.9798156388178245], 
      Hue[0.9776613237438088], 
      Hue[0.6058705180920225], 
      Hue[0.4599995997897502], 
      Hue[0.4496724150442269], 
      Hue[0.4496724150442269], 
      Hue[0.4599995997897502], 
      Hue[0.6058705180920225], 
      Hue[0.9776613237438088], 
      Hue[0.5681305624622188], 
      Hue[0.41350722872667744`], 
      Hue[0.4119324757279041], 
      Hue[0.4119324757279041], 
      Hue[0.41350722872667744`], 
      Hue[0.5681305624622188], 
      Hue[0.9753592192670275], 
      Hue[0.5281541653265522], 
      Hue[0.364259754574153], 
      Hue[0.3719560958724431], 
      Hue[0.3719560958724431], 
      Hue[0.364259754574153], 
      Hue[0.5281541653265522], 
      Hue[0.7835652565661291], 
      Hue[0.9729206938030777], 
      Hue[0.9703457473519597], 
      Hue[0.4859413266850226], 
      Hue[0.31225717733217695`], 
      Hue[0.3297432754778436], 
      Hue[0.3297432754778436], 
      Hue[0.31225717733217695`], 
      Hue[0.4859413266850226], 
      Hue[0.7633497810953576], 
      Hue[0.9703457473519597], 
      Hue[0.9647752230726212], 
      Hue[0.39461995475888534`], 
      Hue[0.19975712165574833`], 
      Hue[0.23842194302630115`], 
      Hue[0.23842194302630115`], 
      Hue[0.19975712165574833`], 
      Hue[0.39461995475888534`], 
      Hue[0.7196165233107508], 
      Hue[0.9647752230726212], 
      Hue[0.9617796452444007], 
      Hue[0.3455114214742779], 
      Hue[0.13925964322129603`], 
      Hue[0.18931343096935815`], 
      Hue[0.18931343096935815`], 
      Hue[0.13925964322129603`], 
      Hue[0.3455114214742779], 
      Hue[0.958647646429012], 
      Hue[0.671509940247492], 
      Hue[0.2941664466838073], 
      Hue[0.07600706169739224], 
      Hue[0.13796847837327686`], 
      Hue[0.13796847837327686`], 
      Hue[0.07600706169739224], 
      Hue[0.2941664466838073], 
      Hue[0.9837656251802782], 
      Hue[0.9281081869825292], 
      Hue[0.9935757934725907], 
      Hue[0.9745589470283472], 
      Hue[0.9745589470283471], 
      Hue[0.6609839950241465], 
      Hue[0.6609839950241463], 
      Hue[0.9326051725239511], 
      Hue[0.9326051725239514], 
      Hue[0.97906565135708], 
      Hue[0.6408323775248388], 
      Hue[0.6249094751323062], 
      Hue[0.6376237406231544], 
      Hue[0.6394712354771226], 
      Hue[0.9776613237438087], 
      Hue[0.4599995997897501], 
      Hue[0.449672415044227], 
      Hue[0.5430342132343908], 
      Hue[0.4059925599559928], 
      Hue[0.4220875905956318], 
      Hue[0.4261461562628513], 
      Hue[0.9522061084345691], 
      Hue[0.40255329992383804`], 
      Hue[0.30546781129562317`], 
      Hue[0.29782110045761745`], 
      Hue[0.34538342592838295`], 
      Hue[0.3784451269269547], 
      Hue[0.3030493689378847], 
      Hue[0.32562140182445015`], 
      Hue[0.3580284314753847], 
      Hue[0.7964422752580247], 
      Hue[0.8572909167327317], 
      Hue[0.9674201334490138], 
      Hue[0.9987426070739087], 
      Hue[0.9935757934725907], 
      Hue[0.6652401132981504], 
      Hue[0.654371948518243], 
      Hue[0.9837656251802782], 
      Hue[0.6352644637288037], 
      Hue[0.6609839950241463], 
      Hue[0.9745589470283471], 
      Hue[0.6136900460102637], 
      Hue[0.6249094751323062], 
      Hue[0.5839913093844535], 
      Hue[0.6675803628677135], 
      Hue[0.9504932618643434], 
      Hue[0.6198893485805013], 
      Hue[0.5584318825680334], 
      Hue[0.6198893485805013], 
      Hue[0.959832529956293], 
      Hue[0.9598325299562933], 
      Hue[0.5679834960756811], 
      Hue[0.5679834960756809], 
      Hue[0.5266268137788462], 
      Hue[0.5266268137788461], 
      Hue[0.5679834960756811], 
      Hue[0.5679834960756809], 
      Hue[0.959832529956293], 
      Hue[0.9598325299562933], 
      Hue[0.5433745731326797], 
      Hue[0.5156626720636819], 
      Hue[0.5178789655752769], 
      Hue[0.45999959978975036`], 
      Hue[0.505539438978073], 
      Hue[0.491487968197626], 
      Hue[0.43777145732573364`], 
      Hue[0.5433745731326797], 
      Hue[0.5156626720636818], 
      Hue[0.43777145732573375`], 
      Hue[0.4599995997897501], 
      Hue[0.5178789655752774], 
      Hue[0.9674201334490138], 
      Hue[0.9776613237438087], 
      Hue[0.45640456776766725`], 
      Hue[0.4261461562628512], 
      Hue[0.39583948062978386`], 
      Hue[0.40548496436880255`], 
      Hue[0.3961972225221247], 
      Hue[0.4059925599559928], 
      Hue[0.49534343625516597`], 
      Hue[0.543034213234391], 
      Hue[0.9606660604569018], 
      Hue[0.3580284314753847], 
      Hue[0.3030493689378847], 
      Hue[0.29782110045761745`], 
      Hue[0.40255329992383804`], 
      Hue[0.8934997361050783], 
      Hue[0.24931592787519052`], 
      Hue[0.30458294880173264`], 
      Hue[0.24931592787519052`], 
      Hue[0.8934997361050785], 
      Hue[0.9947131313256781], 
      Hue[0.9742671649788319], 
      Hue[0.933423576313746], 
      Hue[0.12907843073844738`], 
      Hue[0.0908621743490623], 
      Hue[0.12907843073844738`], 
      Hue[0.0908621743490623], 
      Hue[0.43777145732573364`], 
      Hue[0.43777145732573364`], 
      Hue[0.39363574209550367`], 
      Hue[0.39363574209550367`], 
      Hue[0.6338797114455036], 
      Hue[0.6375439231130013], 
      Hue[0.733720445050652], 
      Hue[0.7337204450506516], 
      Hue[0.705112625569789], 
      Hue[0.5874728239487235], 
      Hue[0.5874728239487234], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.5874728239487234], 
      Hue[0.5874728239487235], 
      Hue[0.5596819784023767], 
      Hue[0.5512555546439716], 
      Hue[0.6391085855315395], 
      Hue[0.6391085855315395], 
      Hue[0.5512555546439716], 
      Hue[0.5596819784023767], 
      Hue[0.5276762910804698], 
      Hue[0.52767629108047], 
      Hue[0.5149907848154368], 
      Hue[0.5149907848154368], 
      Hue[0.6376763142087183], 
      Hue[0.6376763142087183], 
      Hue[0.6376763142087183], 
      Hue[0.6376763142087183], 
      Hue[0.5149907848154368], 
      Hue[0.5149907848154368], 
      Hue[0.5276762910804698], 
      Hue[0.52767629108047], 
      Hue[0.48316721402060286`], 
      Hue[0.4955090719048034], 
      Hue[0.4790854651540787], 
      Hue[0.638544463409316], 
      Hue[0.6331159310884702], 
      Hue[0.638544463409316], 
      Hue[0.6331159310884702], 
      Hue[0.4790854651540787], 
      Hue[0.48316721402060286`], 
      Hue[0.4955090719048035], 
      Hue[0.2984957962319986], 
      Hue[0.2705770679921343], 
      Hue[0.18910861419059088`], 
      Hue[0.19899189125558736`], 
      Hue[0.6367312137965273], 
      Hue[0.6367312137965273], 
      Hue[0.19899189125558736`], 
      Hue[0.18910861419059088`], 
      Hue[0.2984957962319986], 
      Hue[0.9091268508683307], 
      Hue[0.958647646429012], 
      Hue[0.18508563222323637`], 
      Hue[0.06887113444335036], 
      Hue[0.07070859569729848], 
      Hue[0.08558175736168172], 
      Hue[0.6358447362285201], 
      Hue[0.6199118279323532], 
      Hue[0.6358447362285201], 
      Hue[0.6199118279323532], 
      Hue[0.08558175736168172], 
      Hue[0.06887113444335036], 
      Hue[0.07070859569729848], 
      Hue[0.18508563222323637`], 
      Hue[0.9999999999999898], 
      Hue[0.9971052921108821], 
      Hue[0.9971052921108822], 
      Hue[0.9999999999999838], 
      Hue[0.9919791619526706], 
      Hue[0.9983396594645486], 
      Hue[0.9999999999999456], 
      Hue[0.9776613237438089], 
      Hue[0.9999999999999363], 
      Hue[0.9844412684046312], 
      Hue[0.9999999999999264], 
      Hue[0.9999999999999158], 
      Hue[0.9815673319607299], 
      Hue[0.9962040373007165], 
      Hue[0.6960987409969155], 
      Hue[0.9617796452444007], 
      Hue[0.9999999999999544], 
      Hue[0.9999999999999456], 
      Hue[0.9776613237438089], 
      Hue[0.48771775316363847`], 
      Hue[0.48771775316363836`], 
      Hue[0.449672415044227], 
      Hue[0.45929881052886734`], 
      Hue[0.4464496947896175], 
      Hue[0.4220875905956318], 
      Hue[0.4291957826374895], 
      Hue[0.9962040373007165], 
      Hue[0.39740866948950493`], 
      Hue[0.3784451269269547], 
      Hue[0.6229076445103996], 
      Hue[0.9971052921108822], 
      Hue[0.9983396594645486], 
      Hue[0.6257763639031564], 
      Hue[0.6257763639031564], 
      Hue[0.9999999999999774], 
      Hue[0.9999999999999774], 
      Hue[0.9999999999999702], 
      Hue[0.6200344027173095], 
      Hue[0.6200344027173096], 
      Hue[0.766425833379002], 
      Hue[0.9979770066299365], 
      Hue[0.9999999999999626], 
      Hue[0.6220339731838935], 
      Hue[0.7181583530683682], 
      Hue[0.7181583530683675], 
      Hue[0.9954129122160618], 
      Hue[0.9954129122160618], 
      Hue[0.7121740468096491], 
      Hue[0.6266871270034717], 
      Hue[0.6399997601211217], 
      Hue[0.6266871270034717], 
      Hue[0.6266871270034716], 
      Hue[0.7121740468096491], 
      Hue[0.713533356825903], 
      Hue[0.6653527885974955], 
      Hue[0.9974128800136733], 
      Hue[0.9874713309520095], 
      Hue[0.9606660604569018], 
      Hue[0.9969293429238827], 
      Hue[0.9844412684046312], 
      Hue[0.6837550838322989], 
      Hue[0.6300858824076423], 
      Hue[0.6380609301715638], 
      Hue[0.6300858824076423], 
      Hue[0.6152799209994323], 
      Hue[0.6152799209994323], 
      Hue[0.6837550838322989], 
      Hue[0.653652034392856], 
      Hue[0.653652034392856], 
      Hue[0.6218648984913203], 
      Hue[0.6272119601915365], 
      Hue[0.6373356303264486], 
      Hue[0.6373356303264486], 
      Hue[0.6068199936165444], 
      Hue[0.6193744214737427], 
      Hue[0.6218648984913203], 
      Hue[0.5614263380340201], 
      Hue[0.6138039191011714], 
      Hue[0.5614263380340199], 
      Hue[0.9999999999998932], 
      Hue[0.5125767385458104], 
      Hue[0.5946903126618677], 
      Hue[0.9955996159557472], 
      Hue[0.999999999999881], 
      Hue[0.58803751762016], 
      Hue[0.42945999461123097`], 
      Hue[0.3387480828571903], 
      Hue[0.221466256666368], 
      Hue[0.16488342397566247`], 
      Hue[0.9947131313256781], 
      Hue[0.9742671649788319], 
      Hue[0.5874728239487235], 
      Hue[0.6399997601211217], 
      Hue[0.5874728239487235], 
      Hue[0.5540300617314899], 
      Hue[0.6399997601211217], 
      Hue[0.5540300617314899], 
      Hue[0.19046961040753152`], 
      Hue[0.6399997601211217], 
      Hue[0.19046961040753152`], 
      Hue[0.2705770679921343], 
      Hue[0.6363657168571634], 
      Hue[0.6398490620965297], 
      Hue[0.6363657168571634], 
      Hue[0.8461992846617417], 
      Hue[0.8281655215339632], 
      Hue[0.9974128800136733], 
      Hue[0.9874713309520095], 
      Hue[0.505539438978073], 
      Hue[0.491487968197626], 
      Hue[0.30458294880173264`], 
      Hue[0.221466256666368], 
      Hue[0.16488342397566247`], 
      Hue[0.6389707881531044], 
      Hue[0.6375439231130013], 
      Hue[0.9999999999999774], 
      Hue[0.6675803628677135], 
      Hue[0.9979770066299365], 
      Hue[0.766425833379002], 
      Hue[0.6200344027173095], 
      Hue[0.6200344027173096], 
      Hue[0.5584318825680334], 
      Hue[0.9954129122160618], 
      Hue[0.9954129122160618], 
      Hue[0.7181583530683682], 
      Hue[0.7181583530683675], 
      Hue[0.5900535079908452], 
      Hue[0.6220339731838935], 
      Hue[0.5266268137788462], 
      Hue[0.5266268137788461], 
      Hue[0.713533356825903], 
      Hue[0.6653527885974955], 
      Hue[0.6399997601211217], 
      Hue[0.6266871270034716], 
      Hue[0.6399997601211217], 
      Hue[0.6193744214737427], 
      Hue[0.6138039191011714], 
      Hue[0.9955996159557472], 
      Hue[0.5125767385458104], 
      Hue[0.58803751762016], 
      Hue[0.7980646076231813], 
      Hue[0.42945999461123097`], 
      Hue[0.3387480828571903], 
      Hue[0.933423576313746], 
      Hue[0.671509940247492], 
      Hue[0.5269144611079192], 
      Hue[0.6229076445103996], 
      Hue[0.968954799014689], 
      Hue[0.6366210756415367], 
      Hue[0.8752147767682286], 
      Hue[0.6338797114455036], 
      Hue[0.6222568665412049], 
      Hue[0.8772063731583701], 
      Hue[0.7439044489825122], 
      Hue[0.633040549261916], 
      Hue[0.6099977155178955], 
      Hue[0.6068479141611447], 
      Hue[0.9253415742278066], 
      Hue[0.5932681086928064], 
      Hue[0.7266949491105883], 
      Hue[0.4594864391421825], 
      Hue[0.6367146972931944], 
      Hue[0.8754218589012802], 
      Hue[0.8098604324193642], 
      Hue[0.5569025812611699], 
      Hue[0.5569025812611699], 
      Hue[0.8098604324193642], 
      Hue[0.7645159113691176], 
      Hue[0.5258088383642727], 
      Hue[0.48771775316363863`], 
      Hue[0.5258088383642727], 
      Hue[0.7645159113691175], 
      Hue[0.7121740468096495], 
      Hue[0.47365636332178807`], 
      Hue[0.7123633969474176], 
      Hue[0.22357666168861245`], 
      Hue[0.35511776880469853`], 
      Hue[0.28881327919020117`], 
      Hue[0.2888132791902014], 
      Hue[0.6352644637288036], 
      Hue[0.6174996854510397], 
      Hue[0.6878927557195651], 
      Hue[0.5736949903662125], 
      Hue[0.5490833933120125], 
      Hue[0.5490833933120126], 
      Hue[0.5938485950191156], 
      Hue[0.6878927557195651], 
      Hue[0.6368981069640793], 
      Hue[0.6368981069640793], 
      Hue[0.5803542573830359], 
      Hue[0.5803542573830359], 
      Hue[0.36112584309028933`], 
      Hue[0.19357217455662823`], 
      Hue[0.22357666168861268`], 
      Hue[0.21372576027043066`], 
      Hue[0.36112584309028967`], 
      Hue[0.9609102065200638], 
      Hue[0.6058705180920222], 
      Hue[0.44967241504422684`], 
      Hue[0.9108613092084915], 
      Hue[0.45626437973579237`], 
      Hue[0.3187151622858011], 
      Hue[0.9392308331073735], 
      Hue[0.9609102065200636], 
      Hue[0.9440526068034145], 
      Hue[0.9440526068034145], 
      Hue[0.44967241504422684`], 
      Hue[0.6058705180920222], 
      Hue[0.9392308331073734], 
      Hue[0.9144023652040785], 
      Hue[0.9108613092084917], 
      Hue[0.8758016348234183], 
      Hue[0.4815957670211475], 
      Hue[0.4815957670211474], 
      Hue[0.6080754427564188], 
      Hue[0.25507382681831203`], 
      Hue[0.11752468381347558`], 
      Hue[0.11752468381347514`], 
      Hue[0.2550738268183125], 
      Hue[0.5269144611079191], 
      Hue[0.6071573387337096], 
      Hue[0.5787878750891046], 
      Hue[0.5787878750891045], 
      Hue[0.5437282751492192], 
      Hue[0.7545108325781189], 
      Hue[0.6197036943257264], 
      Hue[0.6071573387337096], 
      Hue[0.5900535079908453], 
      Hue[0.5437282751492194], 
      Hue[0.8758016348234186], 
      Hue[0.7924471791037369], 
      Hue[0.6543719485182429], 
      Hue[0.6361287142834371], 
      Hue[0.7115426793977427], 
      Hue[0.7936154249714301], 
      Hue[0.889086636213724], 
      Hue[0.7694072724595578], 
      Hue[0.6314601514948172], 
      Hue[0.7698411669108541], 
      Hue[0.5135207852148711], 
      Hue[0.7664785995052784], 
      Hue[0.40548496436880266`], 
      Hue[0.489521041884222], 
      Hue[0.5430342132343916], 
      Hue[0.7424788358320492], 
      Hue[0.36329099155324046`], 
      Hue[0.5008402251291304], 
      Hue[0.7439044489825121], 
      Hue[0.6174996854510397], 
      Hue[0.6878927557195653], 
      Hue[0.5822573186698949], 
      Hue[0.5490833933120126], 
      Hue[0.5822573186698949], 
      Hue[0.8098604324193646], 
      Hue[0.6555832357735715], 
      Hue[0.5442598487992985], 
      Hue[0.5569025812611699], 
      Hue[0.5165305083925187], 
      Hue[0.5442598487992986], 
      Hue[0.7889093811889503], 
      Hue[0.6209098605213285], 
      Hue[0.5035072758392501], 
      Hue[0.5359515478619064], 
      Hue[0.5035072758392503], 
      Hue[0.36112584309029017`], 
      Hue[0.19975712165574833`], 
      Hue[0.2235766616886128], 
      Hue[0.19975712165574855`], 
      Hue[0.30929076359833907`], 
      Hue[0.13925964322129603`], 
      Hue[0.17174160097698254`], 
      Hue[0.13925964322129625`], 
      Hue[0.07600706169739224], 
      Hue[0.32255911056924663`], 
      Hue[0.07600706169739224], 
      Hue[0.8752147767682285], 
      Hue[0.6222568665412049], 
      Hue[0.860789252347647], 
      Hue[0.6078313550796017], 
      Hue[0.8450883534826427], 
      Hue[0.592270810817112], 
      Hue[0.623399228421057], 
      Hue[0.5921304703790613], 
      Hue[0.8450883534826428], 
      Hue[0.5752243826586094], 
      Hue[0.618166227785599], 
      Hue[0.8281822504424692], 
      Hue[0.9108613092084921], 
      Hue[0.6917515989041649], 
      Hue[0.5787878750891047], 
      Hue[0.4387938492579563], 
      Hue[0.3187151622858009], 
      Hue[0.3843319490074055], 
      Hue[0.8890866362137239], 
      Hue[0.6361287142834371], 
      Hue[0.6068479141611448], 
      Hue[0.9609102065200639], 
      Hue[0.607901525298627], 
      Hue[0.6281977590227429], 
      Hue[0.5800099210409964], 
      Hue[0.6233992284210569], 
      Hue[0.7171854245049174], 
      Hue[0.9544044696317763], 
      Hue[0.9504932618643432], 
      Hue[0.55690258126117], 
      Hue[0.6181662277855989], 
      Hue[0.8098604324193648], 
      Hue[0.9450486710136958], 
      Hue[0.5359515478619065], 
      Hue[0.6071573387337098], 
      Hue[0.6129751640047486], 
      Hue[0.7889093811889505], 
      Hue[0.7664785995052782], 
      Hue[0.5992119127440019], 
      Hue[0.513520785214871], 
      Hue[0.7424788358320491], 
      Hue[0.48952104188422185`], 
      Hue[0.5862146150006928], 
      Hue[0.45626437973579176`], 
      Hue[0.43879384925795645`], 
      Hue[0.6399997601211217], 
      Hue[0.8934997361050776], 
      Hue[0.35511776880469925`], 
      Hue[0.5614263380340192], 
      Hue[0.6367861239949321], 
      Hue[0.8848373089920857], 
      Hue[0.322559110569247], 
      Hue[0.5437282751492201], 
      Hue[0.5527639297013568], 
      Hue[0.6548020371032819], 
      Hue[0.6320069028736811], 
      Hue[0.9651191262952138], 
      Hue[0.6399997601211217], 
      Hue[0.9182880652459866], 
      Hue[0.7060073914854008], 
      Hue[0.6792599258967323], 
      Hue[0.6497573572186119], 
      Hue[0.6878927557195655], 
      Hue[0.6555832357735717], 
      Hue[0.4815957670211474], 
      Hue[0.6209098605213287], 
      Hue[0.9392308331073738], 
      Hue[0.9302171048390109], 
      Hue[0.5838726299628362], 
      Hue[0.4466971756146036], 
      Hue[0.11752468381347514`], 
      Hue[0.2550738268183117], 
      Hue[0.9689547990146888], 
      Hue[0.9651191262952137], 
      Hue[0.6792599258967322], 
      Hue[0.6497573572186118], 
      Hue[0.4599995997897502], 
      Hue[0.5430342132343914], 
      Hue[0.41350722872667744`], 
      Hue[0.4135072287266776], 
      Hue[0.50084022512913], 
      Hue[0.3642597545741529], 
      Hue[0.3632909915532404], 
      Hue[0.36425975457415305`], 
      Hue[0.31225717733217684`], 
      Hue[0.31225717733217695`], 
      Hue[0.9392308331073737], 
      Hue[0.6061664980195142], 
      Hue[0.9609102065200639], 
      Hue[0.9544044696317762], 
      Hue[0.9450486710136958], 
      Hue[0.4466971756146036], 
      Hue[0.5838726299628364], 
      Hue[0.9302171048390111], 
      Hue[0.3187151622858011], 
      Hue[0.45626437973579215`], 
      Hue[0.9108613092084922], 
      Hue[0.8934997361050778], 
      Hue[0.875801634823419], 
      Hue[0.6325834305101132], 
      Hue[0.5800099210409964], 
      Hue[0.5490833933120125], 
      Hue[0.5165305083925187], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.4815957670211474], 
      Hue[0.223576661688613], 
      Hue[0.3611258430902905], 
      Hue[0.88157409365367], 
      Hue[0.17174160097698266`], 
      Hue[0.3092907635983394], 
      Hue[0.8758016348234193], 
      Hue[0.25507382681831114`], 
      Hue[0.6399997601211217], 
      Hue[0.1175246838134748], 
      Hue[0.6080754427564199], 
      Hue[0.3843319490074052], 
      Hue[0.5749110528091591], 
      Hue[0.6281977590227429], 
      Hue[0.7171854245049173], 
      Hue[0.828182250442469], 
      Hue[0.5752243826586094], 
      Hue[0.6071573387337097], 
      Hue[0.9253415742278062], 
      Hue[0.5932681086928062], 
      Hue[0.9182880652459864], 
      Hue[0.5862146150006927], 
      Hue[0.5787878750891049], 
      Hue[0.6917515989041653], 
      Hue[0.5614263380340195], 
      Hue[0.6372896494295937], 
      Hue[0.5527639297013571], 
      Hue[0.5437282751492197], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6399997601211217], 
      Hue[0.6366210756415367], 
      Hue[0.6399997601211217], 
      Hue[0.8608594226169011], 
      Hue[0.6325834305101132], 
      Hue[0.6399997601211217], 
      Hue[0.6129751640047487], 
      Hue[0.6399997601211217], 
      Hue[0.5992119127440019], 
      Hue[0.6399997601211217], 
      Hue[0.5749110528091596]},
    VertexNormals->CompressedData["
1:eJx0fHVYVF37tQkCNoIdgImBWGDAwsBEEQNEBRUREQMDVGzFwkSkQcEGEUEJ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     "]], {}},
  Axes->True,
  AxesLabel->{None, None, None},
  AxesOrigin->{Automatic, Automatic, Automatic},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  Lighting->"Neutral",
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "RotationControl" -> 
    "Globe"},
  PlotRange->
   NCache[{{-Pi, Pi}, {1, 3}, {-4.555551853723123, 
     0.9999999999997986}}, {{-3.141592653589793, 3.141592653589793}, {1, 
     3}, {-4.555551853723123, 0.9999999999997986}}],
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{
      NCache[-Pi, -3.141592653589793], 
      FormBox[
       RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {
      NCache[Rational[-1, 2] Pi, -1.5707963267948966`], 
      FormBox[
       RowBox[{"-", 
         FractionBox["\[Pi]", "2"]}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
      FormBox[
       FractionBox["\[Pi]", "2"], TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}}, Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8072246037537193`*^9},
 CellLabel->"Out[71]=",ExpressionUUID->"3b4388ee-477d-43ab-9bf2-9ddbc3b813e7"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Veff", "//.", "\[InvisibleSpace]", "values1"}], "/.", 
        "\[InvisibleSpace]", 
        RowBox[{"\[Omega]", "\[Rule]", "#1"}]}], "&"}], ")"}], "/@", 
     RowBox[{"{", 
      RowBox[{"2", ",", "0.2`"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Psi]", "[", "t", "]"}], ",", 
     RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "\[Pi]"}], ",", "0", ",", "\[Pi]"}], "}"}], ",", 
      "Automatic"}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Hue", "[", "0.6`", "]"}], ",", 
      RowBox[{"AbsolutePointSize", "[", "6", "]"}], ",", 
      RowBox[{"Point", "/@", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Psi]", "[", "t", "]"}], ",", "Veff"}], "}"}], "/.", 
           "\[InvisibleSpace]", "sol"}], "/.", "\[InvisibleSpace]", 
          "values1"}], "/.", "\[InvisibleSpace]", 
         RowBox[{"\[Omega]", "\[Rule]", "2"}]}], ")"}]}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"REPLACED", " ", "ALL", " ", "eqRule"}], "\[Rule]", "sol"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.614384830008079*^9, 3.6143848530871058`*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"854ccd37-e339-4f2b-ac9b-37810a484d39"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1mnk8VP/3x2+2GZE9bUpJylIJpZD3pJWEpJLKLiqphMoSCtnXLGVJKC2S
smY7lyhkz5YQIrLNYmaM/Xs/j8fvN3/MPJ6P+5j3fZ9zXuec97mPu8X6prEd
F4Zhb4mv/371dIUOz2/hx8OXlokPFWnme9LIm/jxckzt8QTBSlvGkyXX8+Ox
uOqmTwRvDLtwUlaSH2+P3l1tRLDQ7DfOHjF+fC/PPc+aJSpatt33Cgnx4yI/
vY6sI5jWnHHm1Ep+nHtV68bDi1TUryW+4iIfP27Zuo3/2AIVtbz2zXbg4sdD
o/RIMvNUVClBu+i2RMbR6J51nbNU9MnHnN9vjownvp5EdhwqSp+oL4hik/G9
XR8869lU9MRU0/Y5g4zPZNc1C7KoyL/qjej7KTLeH5tzUG6aityU10LxGBnP
3casWkunIlMya13HIBmfDvSWD5qgIl0Xm29/+sj4gFPYStIYFWn0t7jQu8n4
AWn/VeYjVCRVlN0k+IOM76+Qfhg/QEWrZDd6rW8i43VLQZz7fVS0FBGisOM7
GZd/5vhs7y/CPnsH/8NfyPib/uDr+9sI+350qJwGMj5fG57q3UzYh472m5eQ
8XWBiYKp9VSUsUZG0z2XjAeO4XGOVVRk/+0XLSedjF8U7WpT+0TsV1Uvpfw5
Gd/5rU/m2HsqOvG86GR9IhmXlhKrVn5NRQp3Y1+NxJDxY+E0yehkKpqSM7y0
yY+MWybKOfkHUNHv6DJ+JR8yfu6KfreVDxU1LykWHvAk4ykxOKxxJ/zbQRY7
60LGydEPBURuEP4KqPwWYkvGt+waQaqnif0wlF2fWpJx8Q0bhHt0if2YP5fJ
vETGnR/l+ZnrEP7a5+lVaULG980setBUqGhxeK/q7BEy3tC8xUhXjIr8jr5J
ubKNjH8MG37eVjuF8BB3I+ktZDyJ37n3OEyhhZaTXF1SZNxm+2x4eN4UumM+
ZacrQcYH/RruxqVMIeu7qjuVuMl4t3xneNStKYTelJXQ+0l4vU9Ui7bgFHKn
ht9420PC8/K7wqeWJlHBXktpmy4SLs7+4+5Mn0S7KrketTWR8COCDeIz7ZNI
6tdxvcJyEv74QXsFM2kSzQm2dnkmkXCn97stG2Um0b4z6cF7E0j4813vA7+J
TSLnpy5aUzEk/FWDRHUs1yT6t21NqkUICZd797zo48AE6tK+ZK/jTsKFIuP1
/yVPoIJbf1kkUxLu33C+3E5oAt1umxOLESfhL2eUGkWax1CcsaHZE2ESrvHF
bVy9dAyVNqe/iBUg4UE9pnGar8cQX4O+cgI3CZ/B7nZ1eY+hpOqUU8nTfLi4
rN+k484xVFOgE5j5gw8XUpIvWPnwH9r0NHixJIYPfxewKSBZdBQdWfP7SFkE
H96gqLX3/uwIuhqrGloewoff2+JerTowgvKietZXPOLDMyy2/jqaM4J0g3ft
/3qHD6ftKdjYrz+CXDxanZvP8OEOdwodl73/orrL60eHxPlw62od0sPGIWT4
XAvNCfPhZ6NXMmifhlBbv3mcsCAf7rLGNksnfgj12qQf0eDhwy/ab/kXbjGE
aFeVXkQweXG8UmS2fuoPWuOmbabRzovz7Kl3mib9Qbbh1vURcbz4veFF0fBt
A2ix/G2Oxjpe/FNshNcXuW5U371bcF6CF7+u4vS3qOcnSmLn2ZeI8OKDOgm6
96J/Iq1dsEmLzIt3UpQkzy12IffkH6EHZ3hwRzcFt9jmTsT2WHCgtPPgf51M
z1vdaEe0/QZbjkXx4IMK2/vkHjajP5/oUaf5eXDLnNvmfWlFaN8LvrYwAW7c
JS0sIkCwAbRkWneFcFbgXbF650zZgyDlIeQVOobhu6OMK7adnoLmpD2mV3qX
wUdb78PJzUzAMm7G9bYtQ9gB6/46NSYov3vfZlK/DNSx+mKky4TIz/KnD5cs
g8ohRfmVzkww6tiit/npMrjtZG7c/IUJzcJiWt0my1AuMLRVx4YFzQ8Z0gb1
S3DXYMcV6jM2NDnkjuwtWYQdTRYvXw5xoPX3jJF27iLgf0PQJJMDHee0io+9
W4QjR58m7+CdhZ4j1aHnExfhsCHu4b5tFsY2d+6577EIAW3M50F2s8Dzc86j
VHMRUnwrc/T/zIKGro7I4dIFaH0kMbOlfQ608YD7J/MWYKTm1GDjnzk4pP59
8EzWAnTlrjV3YszBiW0m+bZJCxCRGTbkJzwPZ1dcMQvwXIAChZ1awrrzcOtz
UEat1gI8sLQuj/o8D6/kW/Yblc2DRVDCQcnIBXDY/rHCJ38e2H0s+ypiHYVt
UXof38/D5YXzhbZvFiB78+lLYinzwBjZ/M6jcgEK17R4tz2Yh0QpH1Uu5gLU
8LZ8NaXMQ1SRuZmjySKMDzSbWH2ZA0kDtlPoyiXI/p3TG1UyB2u2/HxxZ/US
3OqNvFKZOwfdKe2H9TcvAbPL6N7WjDno6yFXtuxdgoWm5sRhvzkQOUOV3Wm5
BELlzYNXj83BR88NqVs+LYHys+ZbzrWzcMT9n9qw3jIE6rtxzeKzYFPy8FIB
Ebf+pQ1PvItmQS7Dsc7VfBkibOwLQzNn4Uwx6RrcXoYppaXFV/6zQFkTY+wV
vwxZoBjy69AsfJ9I7Un9vQw8zi1S1gdmoSav5bvJ6DJckr2bPao8C0vlFQ1s
2jIIBFW2sKRnYUVSrzfXCgy/ZnxhrcgSBwRDyicyRDF8x3DAyyPFHPiHt9Yc
2IPhPvFK6t8/csCsZNMP7r0Y3qXbWnP6DQfCD4t1Vu3H8MfZGyfMEziQnGFd
q0jB8L9381Tuu3Eg9tTy8TADDM9YOQjvVTjQ+HXYKOUqhi+UPj6tpsCBPjtG
Wacjhpvc3PmneAsHnCowafItDOduu8dXI8KBkwLryk65Ybh1svCpwakZyN4g
d93xIYZvUT7YLfluBng8MZhJwHB9439xu9Jn4M2Omxp3EjH8nkvsmWOJM7B3
WOvn32QMbyyarHcNmYHkLPrDgjQMdz+UAm3XZ2DDlZNxM+8w/KWNnueEzQyU
vyRrqWVjeLM/ez/PpRmY5hvgv5qD4dvrDD6p6s/AC+HmzSV5GN5mvJwRrTQD
DjuqT68ow/Bll3dWb2Vn4Nr3IwbL5RiuEH9+U6UUcf+VnvdZOOG/Xx/i6YIz
UPdk0qKuCsN32loGG02yoc/tUZBkPYYHuFbcFMpmg8shwVMHfmL4x/gbSnKv
2KBwYV9RcTeG93xe9+9gCht8Pw3bqvVguMrSbesb4WyQGA8KFPmN4b8DZM7W
O7FhZrWHjOMQhq980yg6dIUNcra7vnwYxvB9390b583Z8LI48uP4XwwPFf5x
XNGQDWJLKx7o/8Pw/QmPNIJ3s2FHWRDvp0kMtynePfNiOxuuKLkeLprC8PCe
X7mfpdlgKCDQW0DF8KHNajv/CbMhcUWZQjIdw4UP9//DyGxw8s8e9GNguIZd
6Ku1GHE/fdai7TSGR70Zkj5BYwHXWc8rQiwML/0e2WMxyoJ3J78XdhI8Oqn1
9G4/C+zGQ12esjFcWyVWLLOZBXOMH/v5OBh+1eRQU3kNCxq5Xxz5SPATt8mQ
DpwFoitvVZnMYvhY8VFevo8sIO2h7/Cfw/B3UYV1d16z4HaDS8TGeQx3dJCP
HHjOgj+9n2XeE6yEEs8axrOgLC9/WHUBwydXr9pQFs6Coyb2vz4SnD3xoF8h
gAXoWiff9kUMd/pCe5ngxYJzJ9dejyF49zPr63yuLEieOiowQzDtVpuyiyML
qKP+Y6eXiPgdP8YeIOruCQeSYAbBzpuKSgwvskBqN/edSYJVWPK+ZcYsiI4o
kdm1jOHT3xOPKeqxoP6K56YrBOelrRJ8eogFgmsTr8YS7HLfu4XvAAt6H7uR
Sgnea0SPc1FmgfKau/M/CWbL2Vwa3M4C2xQhXSrBhYttW4ykWXDWoWh6nuB7
bcdGyiRZYLBzljihE/F+V5SlKMSC+VUWTv9dn/VVcH7KS1wP9z06RXCxaZI6
aZEJZpErArsIdt8ttOjCZIK0YdCBYoI1+XwqB8eZYHKh/nIMwQs99MdGf5iw
OfQxx4bgslybU+XdTKhc5btKieAHwe1iSq1MOHoiMHWcsF/b6njX01omCA25
5qcRvKz+OZlUwQTnSkWj//yHCynauBYxQZPzxOU///oMJ+3484EJ22peysUS
zBXjk1ueQvRB3rLDhUS8vlxl3FOKI/pm1s8CTYL9KLbaz8KYsPFM3bdCIt68
U8drXT2J/WJFP+IIfXyt+hz+5w4TVjeId84S+glIVDQ5fZ0Ju6VWBP2nJ7Ku
8G8lMybQinP46TMYXivtm/HsNGFPxroBFYKD2YyrZKIPGx6wuudI6FUgo4P5
R50Jh7w0OV+ZGC60nLwycTUT7ITai9cR+dHULtxMXkWsF/ZeaD0NwyOzfGPd
eJjwm5N5TIzIJ1Ezu83G09PgdKbOdWwCwyXylfbxt0zDmIH0OY1RDG8PSZl3
q5mG36ayRnNE/sZZi1QMwTSYfC42+UTk91oR5kk8exr2PnKNWvkHwzdcL7G6
GzoNzp/pdpd6MfxZTc2xVX7T8GE+zmToF4avl+tQTPeYhqOaL8ptifqyfoDG
arw2DdLb36w17CTWOy8XLKc7DV4Pom7VNRP7ORz1qZ13GtLfDu2wrCTyLzUl
/voiAxLyw3Y5E/VNfOmd5woWAwK413J5EfVP7PPXYzuHiOv3nXd4FWO4yO6F
br9KBtiEHxLY8QnDBTfYc6t5M8BQqZq8M5WoR/dcRmvdGLDRzNCvkajXAh2+
DRZODEgy8tx+lajnK6OS4kMuM8CxWmYhKI6ID6lV8Y8mA1L1uh+5hxLxndYy
iebQoZ7zQl/qLoYv1Ym9pN2mw/r9XJLhxzH8dIJc/pprdOAeDjWPP0L0IzuN
am1rOrDH11smHsJwPcx6ONSYDj5natNjNAn/7v24TV6VDlUXpKuP7ibqdarh
KysmDUThvGb+agy/5Bqa2epGg+x7Xpeay5bhDhI0uTozBd4TSmdqvy3BkcPg
b/N3CpJz8MXf5Usgedy58HL7FFx+n/txMn8Jigy61hvnTkGl/wq3qXTivHA5
Y0Dj5hTc2j6r+th7Cfw8tW4KjkxCoDJv6VbiPBH32TH4Q8cEnN/KkPV8tghF
qg04K38M2CfGws6fXoAPol9z1pT9BeuY+XHJ8lm4o/GUW/vmIFSioaH2f2x4
8mRDzznzQcjM7qrGfrMhbyo57+apQVj6mqWxu40N7LQ0uxeKg2DYHiEdX86G
ewJZ33hGB0CdNBn1JIYND3rKQ75bDkDCyZLeM9psCHwwJH7BuB/Wzj2ONSLq
qIa/xYnRaz3wfikpM4jIm1qO10vzkz2wae8Xai6RN6aOSVztij1gdu9f+NAJ
Jrie+VlaMfELJnXVl0yJvMnZcmZPotMvEBObbo2QYML28mPrDZy7ofvctRrt
5mmQmNk5kXu/C3LfdCSO6xM6vKavq2DWBUpJyw6sI9Og0nftVapGFzT2vfnF
d3AajKozLcPmO4HmXt9F2TkNITFb2q94dYJD2rrDYkLTwKW8unydbwc8k3yt
pdrCAKrDQoR3YBtEWlh/ySZ01pa9R8TgShsMNlJvKJxjQDHzSqTUkTZ4HW1z
K8eAAX4+LZGfl39AUNiB178QA9YnvIqadvsBD4PahHJkGHDkm1GMvV0rnIh6
2XthjA7yqwLE9x1uhYhWNtv7Dx2EzpTE8GxpBdsW+qqPPXT42bftyYueFgg7
u/WSWhMdnNhzT36daYH9IdGBeB4dEra9jDPUaQYRXwPbGV86eF3vlty0uRlI
O8ybWjzoUG0tvevnfBOsOh7RUOhKBzN35i7xO03wmW7/6tVVOvi/SVF+bNUI
LsZ5JSKEzrtJ06o3teth75cTdRu30eFRVaIG4nyDx/uzIozbaDDaeCDGrugb
cKjv3BabaGDws3M85N43+MycOpn7nQbrp8STuzhfofhBegf6QoOcNaHLt2er
YZO793LPJxr0XvOsypj7Avx2siSlJzTQcV2/8XvxF7AyMVcPjKTBa+8iV7r7
F1hXu+klNZQGLk+YctrzlcA1t/Zkvz8NVpY7BnXOV8Bqjy2auvdo4CRTnCQx
B2DXZWJw0IIGB9TZp6zcAT6MuRsbXqIBj77K8vu5chgT0293vECDRNe3Vsfn
y+BL9WG7ujM0qKl5Jue+UAKi67KFRXRpENPb0fnVswRE/hRce3CMBuYMsSDx
xWK4/CHRgnOYBqwNIeNZi5+BVPdgqzCigcxNj5zfS4XwfXCrQ81eGkw+KrRS
8i6EX+TxvzGqNChKmBa7v1wALpLSa67voYFh5XVXMawAjO75xmntpIHn6ksa
R1fkwWLssKnjNhocV0gYj/LNhd6zyu9it9JADLUl9a3Ihf5PrZV1W2jwxkF/
+S7XJ7iycVHPdBMNOkq0qt5y50Djs9pZbC0NpO5b9zEEP4CcdgwnQpIGoe4n
1SLFskE/eN15hdU0uO61sb9uYxbc6F884CtGg+4HfPsctr4DTlFwxUFRGuj5
UEN45d/CwbY9H3hFaKDwqEKdovYaDCzjKgtX0eCZ39uw3gOZYOe6evyFIBGP
gJg/7ugV8IqreMcL0GAs0C4iXy8Djg4qUzP4aWAWbDBsbJQOSVb2DaVkGtSF
qGvSzqZBLNfQhn4SYU84/4iCVSrkVFSs0uWjgcrm4fuRDSnw+CN/bjgvYf/W
wm3fu5LAz9au/jcPDRjbglp4h55BH88rMy2CW3Zc9KJQE+AFOcI8g5vQm+JO
eY+5OBhR7uhaQ3DkruW2fN5Y2BS0tS6Oiwa39rT40ERiwPqKqOoWgo3U0pUU
paJg6IqSROEKGlg4jeV8NwgH09vTN0wJ3uQSTj5kFwx38zopvAT33VexLPAI
gJhXWmFlGA2SvTsKFaMfggLvvTO+BBetZG3SOe0FsW0tMUYEq0sebFR64Apg
4WegSPD1wyvnd527DhPqpY9ECW7OU8slW56HILUEVW6C21yytFU+IiR8R94c
+2/9u0f/GSXZINq5O9z8BBvlmFUffHEbPQ26vnUjwS0ZYpJnXO6jO3OzZVoE
v9G3U81L90G8vzmt9gSPHav4pR3mh8Rz1axTCFY4tNGv1i0Qte93vN7/3340
7yuZWIai/feNpnYS9nU8u3aNKhuJdlX5jQUQzI5PKM9bF43IH1MsxgmWjP0q
5i70BA1tkjt1kfCfejTzCuKOQ9v2xn7qINg0QqaEhxOPFmxMIy4T/r8XaiRc
N/EUMWwbB6kEFwVkFZp0JCPVffzj+4j4dj3qFlj//Tm6PnUsZZxgTwpPDvV3
KlLSk69+R+gh+aAKT35bGlLhU79mQOhnl5Zu9pqmdGRceOOvMqGvcg1LU/fa
DPTqg0XrppVEfNTDs1D5K2QbwmJKEfp02vfyXFpRJuI+oS6/k9Dvklopxpv7
GqVjt2pOCBHxVRkzqct8i3Tguk4aoXcLpWOLJlHZSOfQ6oVeIl+0El6Fs1M/
oG/V0SUOa2gg+JBbRN80BzlE5vVg62jwb9LmxaT9R+Tl0qlxQYoGadWyVcqP
c9GLHqmtb4n8jZxvC10hnIcui3/Jek7k94M9/mdb4/JQiyC/X9p2GlxMHv57
51U+Wj0pKNKsSAMJ11f8hdWFiGlB0qtTowHXu3Otj08Voa3bdCbl1WlA6+dL
NG0vQpc22FfHHaBBg7690tzQZ5T37SNfgjYNAmR3GB7kKUW7HvFd3U/Us4V/
JnVWW3BEbko/NWlJg2me97v07HD07eJ3z022hD6keWNU3uCoy9rrxSV7Ih5n
8y9y76lAnDmZz8s3aJBfsXoyg1KJVPcPJPV7EP582iE8alGFZm5+bCc/o4Fd
3i6X5vQqZD39QYSUQoNLTQFdRSNV6PHDB1TRNBqc5FV/EXSzGtEepfueekuD
HbfjVRS9v6LD+76duVhCg4ETpmedUmqQcn+xcf1vGmgPe1o19Nag7r57HDRE
1BvfFzeUNtaiWxfzdMtHaWBcPOY/lliLnqx17uqm06BS0avgytM6VP3nKzmG
hw5pQmlrLJ7UI/sNEfFzinRQGWNNbD/ajC7EFnS6P6SD5X7ynU7bZiTFKdm7
P5AO4QHrZwP8mlHp2l6X5TA6jMkg3r9fmpEMX/P9d0+J9S4GbszQaUEUPcMf
9z7SQbxhvcFmSiuycZjVGRykA/MD+rBWsw1N/9kU/FmfAfWKmmK3Lreh1Ado
zQETBqRn7nP95t2Gso1WS365yADj5zs13arakEDgVy32NQZ8DN/w7cepdnTU
ch27M4gBTjdm+sItOxBrtZmsdy0DRhQ+CPEGdCGni445/EbT0P1ykxO9uQcd
XrlfSO8uEwr4soxfM3rQLbkM/S4fJsTYH1C3kOhFglYuATeCmaAvb4I1nO9F
az+a52clM6E8Kyj6dV8vWi9R5eVZxYQXucwCi4k+9EKh2+esOAvyLIeX/z7q
R9e4jW4H5bPAw6nkxNnng6hu3YavxeQZME3dfT4p7C9a6RMslZwyC1ce13L9
bh5DO/ou3NxsvQCXhK8X1vaPoQT9aHGy4wKcjhd0zKONobBcIbNx1wXQyjRs
DxIZR2Vzq2MzghZA7Ft7pprRODLcVLKvP2cByvgG9YObxpH0dt76m0sLIBEw
F7e3cQKtbBmeC4tdhJVCSSc3902gHLOWF40pi7AcexATmJpAp262K/C/XoSx
lz5X+1dNIqx4ddb14kXAq/m0Qk5Notzv1LGhvkVw5BUf6K+fRMqtH2yT5Jbg
i5+iYuj3KZTdtCoFz1kCjeXYVLlfU6jocNiK2aIl+HQfk6wYm0LPM3j/ylcs
QZpTO8bmp6LrvLcx15YleGjq3WFxgooiHSxkPtCXQEfph69qNRVVuuy2f628
DP1XDzresKChucbVSWavl0Eqk/FKw56GZD/hySEflsF0KHOAdJOGOM9iU3ML
lqHZXOx82gMaysj09RitWgb8zMihzmQakjY7e2SofxmeH4xac6iHhij/+iXC
BDDcXHS4UuICHXVr1wev1cZwnmdtzBArOirau2PTeWJ+eStTJcd9jY58tKWe
RBDzzYxqejDdnY70UhsFp/SIefOclXFjEh29cy5ztTxPzMuJvQOP++nIPJ12
afVNDL8m2yC+PEpHY/4FC1O3iXntfelRNzod/Xg+srrShZh3yhPf2HIx0InJ
jYkm7hjO7r9w+5AsA7X90qMo+GP4DrkObN6egQJXswOin2J4Y3a1ivMtBsIW
DJuxJAx3Vc+3/XePgSoNbJUdUjC88sSTGiIP0HvRZSmZdAy/eN04Mu8dA634
bcatk0XM98xDlYp5DLTBLP/yvWwMf+25h5lWykB+eaTUzBwMZ4aJmEY1MNAZ
/+JqWh6Gh+c0SjtRGejgwAJbqQzD1Q6Unx6eYaBj5oEMecDw7or3jy5h02j0
juQb6QoM3/4jdERPdBpF9pzcw6rCcJyl92G76jQ6vf2A5Il6DJ/W+KY94DaN
asWHQwJ/YvjXMzlHvz2YRndPBjYxiXk5wfGp/vuAaXT+iIibWQ+Ga6dcN7sf
N41+sIN+if7G8OAVIm6iBdNo9uSTeOUhDL+8ftZzpmwaXR1L97Un5nVl1cFH
vdXT6H70u+x4Yp7vsM2LetM+jbyqpCv/EPO+TI3p+0OsaeR/95KNwiSGs/oP
5W1fnEbyzypnFaYwvGZWoWQVLxM90ynOk6ViuJPiYs1PCSYKTU8N4qZj+KEj
f5tAiokwCiVplGCJy00dL2WZKFnlR9VXBoYXh78Yuq3GRCWi7rpOTAwPywwe
P6/FRMEnbqeoszDcEr/DOHiEia44y8zPEszHOIqtNGEi/vVQdnUGw3+u3E2i
XWSirnpcag0Hw7O2rhXqsGGijqHXrmUEnz47tiHtDhOtP/6cxJrFcFmnHzKB
HkzkrDJzIGCO0E9AqbzTI2J/DTWmIvMYXvv8pbJJCBOVra21jCE4qShcXSOG
iZoScg2EFzD8Zstd7c2JTORwVk/aj2CdMcujfOmEPb/PNtEJHt2geqb1ExNd
sxWqKFzE8BI1KbOiYiaqMLyxILxE6OMUr1VKJRN9omestCLY6sqUvV8dE9nh
KaNvCVbz7nS61kpwi17Mf8/nSAm4q1E3E53ofU6SXyb0k/PGc98gExkdTtS5
TPD72uhHUmNMJLDq0KFggn0GPYK5GEw0Qk/Ecgg+M28bNTrLRNVmZV6NBMtJ
GCQ0rmAhb7uy/OH/nrcpqT/P42chp9HilyyC649ufvVMlIX+uv7SWyL4uTn/
e591LPTO4mTaf8/rnO8ycq9sYSGr4oNvZgk+GvmrWF+eheYsJy5NELz2TVWF
yh4WEubEF3cSPF7xvmbtARY6Tn8MJQSXd8c1LVFYKD185dUEgqOmvTuGTrBQ
+7BL3g2CbQWv9tYZsdCjPzLPNQlW32Y8lGPKQmEGd+W4CF6prTkeZ8lCx77/
Ol5B+KfnnCzD04GFMvtw7D7BH26umrW+xUK+9GQDeYInfijPMO6x0C3Gbf86
Ih4K+01YD31ZSOTV3SVrgu2T7k6LBbPQFsPIAgYRvwwskZ4WzULaX1+9vU/w
oG05VSWRha4/+NA5Q+hBunZgsjKdhVKCXmvcIPhZ1I6xwTwWspF8EneQ0FMn
6+SocxkLxS99Ckog9CZhdvMv11cWahLekDlG6DFCpmBQppOFprcEn3Uh9Fsf
8LP/028W2q8sMPCOTdg3vtCnM0qsH1wb0k3o3S/38C/rWYKfX1bbSORH5Rr7
n4wVbOT3ZF5pzzSGL3sEdz5cyUY7je01tIh8cj/S8iNtA5s4n2YEqdMIvbab
1w8eZKPGjd/yK8eJ/DjwsM75GBv1VKWIRIxh+FjyyxouQzaqV9O+YfyP8P+V
iSoZSzZaS1+1tZyoB2Yz98usH7KR1IlPR+UHMDz+YnIJI5iN7IWP3HlP1Jc2
wD8/jGGjcD+J6B19GG4YSCpIy2CjAZ/xRO5fGH5kXWz24Fc2Ir9beK/fhuEP
vYqynJvYqMW1RiWwFcNh4Ndbri42WhHY8Ky4GcM13spkyvxjoyuHDwnxNGD4
bs2c59YCM2hc/cAF+WoMd3z+I5khPoM8LjMaNnwh+g33TOJDqRl0ac/V9bxE
PZWtP5iQtnMGLag82VtaiuHrL3+PHDScQRd2apmU5hL9yvuvr/WTGWTVe8+Q
O5WoV3e4z1olzSBPP6uYiGQM77LfvMMyYwatfTPbIJ5I+MvIrPFyHvH/82gb
TxyGm8g0rr/QRlzvWmnkF4Lh6dX5uYYSHKLfjRlyuWK4YHFrgIEUB+1W4/xY
5YzhbtnUC6dkOciZ215PlOhvevHy2Ek1DqrdfFUIu4rhDIdk/WMmHGRhU8f0
vETUE0H/Ya0nHGQed9+GSfTTLCytSDOJg0pM9DZ5E/1WklUeopHBQVPXpZtW
aBLx6+Xs2Z/HQV5xHRJUVQyP/uD4QLWNgy76qFOubiP0a2yyRkFiFlXj49k9
fBju+3Sr7pons+jtqOCL0MfLoER6uTCZOIsuvsyJb3qwDF0ucjlV6bNI//S6
c9xuy7DLSH6Nc+4sWnHfZ+9B22Xo5ts9XN86i75camieQ8ug5qLh+1B0Dilt
KNZIZS7BX4PTnyfD51Dvgd1/s4yXIKq01bEqbg7t3WRjKXxiCbQUTDYnpswh
dtDttTYHlyCa9/zjE9lz6GXbe5O+7UuASi+dTW+YQ15Onx/KLixCgrwD3VRw
HrX79QsyXyzCSR5v+aqgeaQznOpXPbgAlmUabUeiCWYdbTzZvgBubuwH1c/m
0QNLruCKbwuQNnqj7eu7ebQ0EHjPI2sBOPWXvGsb5lGPvtsGBeJ8mBGr0d4o
uoA6Y4d53LkXYEGO7fPz6QKq3PDjtazEPGTr3uiaerOITGpdeIZIs0CLljHt
+7iIHAJI6iUzHFDp6exs+LyIInwfHAkY4UCBk05nVu0iSrnuto7zlQMQs6bj
2r9FdPfzQNNJfw4091b8+LtjCVX2RRSXLs/A9G3Jpr7MJbRdPe2m6AQb9j+D
6saXyyjwkXuqxEsmZFu3UiT/YhSnWZ+9mM8UXNlsoniIuYKiTTscob7tD3z6
Q8o/RuOiND/eFs1saQY9CV65kBU8FPK6RzqSKgXITU9t31uMl8JzZxi+3u1C
1MOZadE8vJRDuQIZjaVdyOHgemEPMi+lY8uDojcrfqKLytjoSRGCO73iu4J/
Iopk/dNJaV6K4Gv8gHhiNxIYtFlURrwUK1/3vvpPPSj1fkxVoRcv5bmRQC7V
vB+tu8O3J9WXl3K5/QLb+UE/ina8nxzoz0thT1gE9iT3I38LC7cLYbyUn59O
qFn3EOf+o4o75pN4KWYFP+lqpgNITfRLiHYpL+VGlua9Qb1BVPuaYVw9x0s5
Hv89LH/DEOJ84yrhWibW21uUv1djCMmNiG2lcPNRLp+cXf/EdAg93KY6XSzA
R1kd8Vdh/MkQ0kq7E5MjxUfp5mgfXRYYRjmJzB+J2nwU66YZ+qvpYZQQzjZx
fshHeZv584D66xH09T1f2YcAPsq6uGujupUjiFUvuW0ymI9C01HyUu8ZQcYC
6iz7GD5K2QGpmTThUSQYeDf2cgYfxUYT+Re5jCIfX077ia98FFEfQZ1a9X/I
wWXunPRKEkXq8bcTg6lj6P3Fx/ISQiTKrezstcV5Y4ihI7FAFiNRrs4oK96s
GUMeorteMNaRKEOZIx23qGMoPNtqvFqeRNny3Pdxs+Y4yh+t8XbUJVGSFTtS
phvG0VzTWWOrUyRKs9NOlYTf40i7cFD23GkSZXNAlsg6+jiq8V+oRRdIlCSm
tusH8QnUI6MsIX6VRClbQT218/wE4roc//pzIImyb6fLDqvOCXT8iKxHdiiJ
Igt9g1/+TqBQxY+n0iNJFBdNYyEu9gRaPVfHCE0gUSQbB/1FJCbRjvglLcvX
xP2x3ckuBpPIoMWuha+GRBm8rb1gUDqJYooY6fPfSRS1M5VSNrWTqOu5txut
iURR1zdinO6YRFZOTzd0d5IoXLHFUUCdRC4CDXbvR0gUlvYvz5+bp1DiUbW5
MyQypcPzrc6yxxR6+/58fLkAmcLRkR1jPybmptUeavIiZMrHcvwMxEyhjuEK
p6W1ZMoPSr1W5dspJBJg+Oe1ApmCtX6ViuiYQtJTzj7iu8mU9QXPggUGptCu
c3EbH6iSKY8Ompubjk+hk3K9589okSk7qNqrbJanUMDXa/WLp8iUSOnZq5rb
qCh2V/hVB2MyJdHZb+TALirKiPvI9+McmfJBb40HWZ2KKq5wKK8tyBRe6kp8
NTGnLfAF5BvfJlN2x5AbqfZUJHDzjXGZK5mSLG5CcrpJRes766nb3ckUluoW
8VI3KlLPFFdYfEimAHuX3zc/KnI+/iIl8wmZYrk9mCcxhYp8P1Rpij0lU1Ii
Z8jxGcQcuGa0yzOZTJFK6Hht/ZaK3o/sEjd+RaaYb12b7pBPRaWGxjmlb8kU
JwNhRloxFdUVup7a/oFMSbjzojoLqGj0cenjhUJiPzyjw7tqqWiG+lvWvpRM
cftUuSOzgYr4TLkrW3AyZfSfX89UCxVt3aG38KqWTDkSsNd/4icVqUTeeCra
SKaEevfcTuulIgoncp9nK5nSoNZTvn2AisxrOm+d/kWm6P7xuZ46QkU3lOdX
lf4mU+Iv366KGaMiz4RN7+SGyJS25NO3zk1SUTCmcyJqlEz56nTUcZRKRU8d
7IbnJ4j7C6Tn6zKo6HVz4MMrdDIlSHZa151JRQX7s6RbWGTKmz6anDubiqpT
m0o158iU9J9BerocKmojT194tUSmhCn3fRqZpaI/tyRnRLj5KS6eFPOz81TE
6DrwxIPETznasfdk9AIVYYcu7/krwE8J63K9l7JIRcJvfBqNRPgpM6ljQ/eX
qGiTaMb1Egl+SmhLToTsf++T3v9GllvHT6mMWnMv5b/3TQfGXkZu5Kcci0hN
HiH4/95Hpfz/+6j/A0JXoG4=
       "]]},
     Annotation[#, "Charting`Private`Tag$7268#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw12Xk4VN//AHDbzFwq2UWlJEokISpybkUlkSjRYqksqSShiKSylH0LWaJk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       "]]},
     Annotation[#, "Charting`Private`Tag$7268#2"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    Hue[0.6], 
    AbsolutePointSize[6], {
     PointBox[{0, -1}], 
     PointBox[
      NCache[{Pi, 1}, {3.141592653589793, 1}]], 
     PointBox[
      NCache[{-ArcCos[
          Rational[1, 4]], 
        Rational[-17, 8]}, {-1.318116071652818, -2.125}]], 
     PointBox[
      NCache[{
        ArcCos[
         Rational[1, 4]], 
        Rational[-17, 8]}, {1.318116071652818, -2.125}]]}},
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{-Pi, Pi}, {-2.124999992350843, 
     0.9999999999999915}}, {{-3.141592653589793, 
    3.141592653589793}, {-2.124999992350843, 0.9999999999999915}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{
      NCache[-Pi, -3.141592653589793], 
      FormBox[
       RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}}, Automatic}]], "Output",
 CellChangeTimes->{3.8072246038370457`*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"6357326d-d07a-43c9-828f-5ef81334118e"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"dc77286b-f0a4-4eb0-9239-931c7c5ac150"],

Cell["Patch : substitute dummy variable for \[Psi]'[t]", "Subsubsection",
 CellChangeTimes->{{3.421763747056425*^9, 
  3.42176376158338*^9}},ExpressionUUID->"b5917830-79e8-4c0e-a340-\
b7212ed2ca85"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pt1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"ContourPlot", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"energy", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"\[Psi]", "'"}], "[", "t", "]"}], " ", "\[Rule]", 
              "\[Psi]prime"}], "}"}]}], "\[IndentingNewLine]", "/.", 
           "values1"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"m", "\[Rule]", "2"}], ",", 
            RowBox[{"r", "\[Rule]", "1"}]}], " ", "}"}]}], "/.", 
         RowBox[{"(", 
          RowBox[{"\[Omega]", "\[Rule]", "#"}], ")"}]}], "  ", "//", 
        "Evaluate"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "t", "]"}], ",", 
         RowBox[{
          RowBox[{"-", "4"}], "\[Pi]"}], ",", " ", 
         RowBox[{"4", "  ", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]prime", ",", 
         RowBox[{"-", "3"}], ",", "3"}], "}"}], " ", ",", " ", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Pi]", " ", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "4"}], ",", "4", ",", "2"}], "]"}]}], ",", 
          "Automatic"}], "}"}]}], ",", " ", "\[IndentingNewLine]", 
       RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", "  ", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotPoints", "\[Rule]", "10"}], ",", " ", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<\[Psi]\>\"", ",", "\"\<\[Psi]'\>\""}], "}"}]}]}], "]"}],
      "&"}], "  ", "/@", "  ", 
    RowBox[{"{", 
     RowBox[{"2", ",", "0.2"}], " ", "}"}]}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.42176331622451*^9, {3.42176354308862*^9, 3.421763556140792*^9}, {
   3.421763633195437*^9, 3.421763634669457*^9}, {3.421763675107454*^9, 
   3.421763725242369*^9}, 3.421764390331652*^9},
 CellLabel->"In[73]:=",ExpressionUUID->"77cc9476-2d30-4598-bfcd-945b14531ccc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"{", "pt1", "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.421763912441229*^9, 3.421763915620885*^9}, {
  3.421764011598318*^9, 3.421764013093808*^9}},
 Hyphenation->False,
 CellLabel->"In[74]:=",ExpressionUUID->"9b4e2ef2-4ef2-4f7d-8712-9bf060b2d162"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJx03X2w7llWF/bnec7zcmBg0tPTQw+MQDMz9CAVU0k0FYQpzk+0YsWkSgvt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        "], {{
          {Hue[0.], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtWHl0lNUVfwRlkTYhyWBJCItmcmYm4Utmxm8mCUtg7KkgyzkK1gIVAyEJ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              "]], PolygonBox[CompressedData["
1:eJwtmHlw1dUVx28SZdESwlJrQkioSSYJ4ZH34ktkazB2aivLVEFRkR0S2gLu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              "]]}]}, 
          {Hue[0.08056132185458986], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnXdgVNXW9ocWek1BQgKTEEgjIRlmkkBiSOy9e23YG1iwYwMUFPXVa7sq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              "]], PolygonBox[CompressedData["
1:eJwtnAd0lcXTxl9a6D20EBDlxvSQhHtTTCAXVBAExC4qAtKLoCCgUkQQ7F1p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              "]]}]}, 
          {Hue[0.2119097044467913], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnQd0lMX3/pfeE5KQQGgBsuk92d1sSEhBqlLtiiCiqCiKvaPYK3a/9l6w
gL2LAtIUEbD3CqIgSBF7+z8fnvmdf87Jmdl5p78zd+7c+9z7Dpw2a+/jW0f0
lxKJtFHwRI9I5OfUSGRHK4VFkcioTkprjkQOqo9EnmwfieQVRiKrGyKRncr8
Wl4k8pDifbMjkZ56Pq86EjkpLRJ5UGEP/S5S2S9VxyPdI5F/VPaItpFInz6R
SG/9X6NGv2yMRAqVf2/lv1H/jyrfc1WRyNX6v7JzJPJycSSyWP+pOZFIfYva
7BaJPN4xEpmv/7dV9+kKv1U9f0RVTr9/UJtbyyORx1R2qcrto/q2qp+v6P/h
DpHIrerDgYo/pryHq+wKlV2kOvdX/iL9PigeiQxRmVy131r/EaWt13hnKk/3
rpHIHSr/pdq6XOWXq62/9Z/aW2NTeJnKTlTZEZTVvKxUnp1Kv03jGqX0hNKX
awxvKv614gWa77HKM0b/M5XvDdXdpLbO6B+JZKk/w5UeqYhELlW+ZUnNa24k
crTS99C7+J/GdojiqSWqX/+Pd4lEtijPlcq7TnN8i97d2XqHj6r/czXeZ1RP
iX6/pjzjS9UfjaWb0obVap40/7+oj9sGaE7aRSJrVP7rQZHIf6p/k9r5u5/6
rDwPqK5svYcX9Px81X+0xrhAeZ5Rf15WXVWqf7Xq36YyHdSf7QrXak5marzH
arxHao0sV9npmvPeejZH4/tCZaeoD+uVp5368Irm4UXlW6jwY9X9kf5ZnJvr
IpE/e0YiPyosU196Kf0zzdeNNe5zuwKtP6W1Vx+PVv7TVee5mZHIqbVev7ND
+uSBqkfzsVr/W/Ue79SzvbQGNyt+s+Kfqd08zWGj4kP0v0zva7n69pn6/2ZM
ZTXGtysjkVn5Stcc3qv2Px+s968+XKQ+zNDcTlX6MQr3V/tfKL1QY35f9V6r
+qIa900Kv1L60+rPao11uMY1X/GcdNWpsTXpWVx9OEb5Zuj/vSytU+ZCY/hc
c95G9f+td75A4R7K+4rq36W+tVc/v1Xf5qjd1Sq3Qul91c/JyveUxriu2XPI
XE5Q+gNK3675mav8rZT/XtWfqfc3R209pX6eqPl9TXUk1LeH9X536fmT2sv7
D9VcaX0coHCM+puiPBdBK7ROdup/jH5P1hpeono6quxG9SlL9a9W2ec1/10V
30915avPL2k+Z+j5FxpXW/VnXVMk8pbWTkLjWqB3VKI9+5T68YHq2aS23tB/
RM/G9tJztXOm2u2suU5T2Rs1ro2qp6vi36mezYqnK75F8TXav8Vqt07t7lB6
f6VnqVwH/aco/pLm50r1/XXVX6M8tXovT7Tx2H9Q/lTl6ai8caXH9D9PfZip
d3SqxniK/s/Vu3tV/Ykrfz/ly1P+3mWRyCDFixW/SPO3XfX0U/wX9ecZhf8p
/xL2mvIs1u/btZa+0B78R/XOVD1/aQ7/1H+m+l2teXizvWndAsXnKT5J/btS
zz/W8z31/6nKfqiySzUnW9RWJntcde+pPNerj52U5zXNw88dTetGa6xnqI47
W3svvqkx3a34DNW/WfF+epYUnV6sfIv0/4XW4TmqW0so8qPWR2u9pzGat4O1
hnbqPS7WezxJ49yiPsxSeMQAz9sR0NAm09sKrYENev5ooL/TleeMHO9D1vUo
pV0S8fjO6OgxztD63Kky2/X/bJXPkpKExtFk+t+oOlvUl9FhnzNHpC9QPUeq
/kOU/0j9rtK50ENtdNWcVKue4Uo/QvSpSPFmxQ9RfKHGsF1jeU5r85xqz9G5
Cpcqz7PKU692b9R+f0Drb7r201XKv1b591P+HpqLXn017wrrOnmOk5qv79Tv
oxS/R/3Z3OR4TH3OV587K98w/b5P9Xyleu5UPYeJjvRXPTmqZ4XW5FOa8G2q
4yflSVUfBqmfk/U+T1K5E5nbFK/5aYqnqs5OCvdSW701b8939e+PupleHKD4
h5x3Hb0HXxjoPcnvu/Ue7tL/wTr/x6jNjkoboXrSRBNy9e6zFN6lPnymfp6h
fi7UnDyh/lTr/a/SOp6jdVOt9zVbeZYrT7Py7FNrOnhArenEgR1NK+Kq71WV
PYj3rX37pcZwmNbMKSq7SGVLVDapMk0qm1A4Xv/jlH+o2twv1EndC1QmV/mH
K75Gczta9fUp8joeHdbSA5rD6zWeD9TGBGiyws/0f0iF279I7a8qdd8mKW2E
6tpX8QLV0y/p+mlnseZp0UDP++HKP0nzOVHv6EXF65U2VnleUx/mqr2FCgvV
xvhuPt+Xqv2/9bu1+nWVaGcPpWV08lrrrLV+uubmeLXbVmP8UnPwQCevkyWt
/c5vUnxP5anSvt6lZydp7XVU2IF9q/nM0ZroqnybVHa+1uuPqvcZxb/R3v9a
/73og9bM65zpqnNAhtaB8v/CeaYz7mPFf9XcrlX8K8X/q/J8vBJo+6UdTasu
Vvyurh4v9HejxtJWa26I5nCw0roFmtxevwtYQwo/VJ7foD+anzdV9mble1/5
Rmluv1NbHdXfd/S+/1Ff3lWfT4WGKd8ilblVZW/R/0vaxzdofY0RXRqhNTZE
czVU77Ie2lPitseo/jPDfmJOHlfe59qaHh6Uarp+iuKvqU/vqG+tNIcH1jn9
YIVvpZhf5Yz4WP2IqG/vqV/dlf6W3uM/Sj9Z83Ki0jdrvvdTe+/o2d4Kp6r8
Gt634v92dB1NrTxH9I05KVdf56sf+6vu27RGrlQf3leZ4nLvzxKFheXen0UK
927nedpLZVc3mTb21po8v5PXNms8Cl3oYl6FPfq55myJ8l+i8+gCxeerji+r
TKOuVLs3aTxfKH5PoDfToclqY6z6tlq/L1X6KMWXaIwfqNzeWjt/qO4u8PFN
pjHl6sNq0cBNqvtk0apZei9/Kz6Q81Lvsq3aPUbnQ2/xGAfqPU7V/pjVzbT3
Ga31lHKfQ6kKN4q+ftnFZ+F/4n2XKP0ltX9YL6895jBXY7msi3mdCu2/cv2/
oDP4n2rzLEerP/M1DyldzNsVaF3dqP7mqQ+TtF8eUP8WaJ9OUbm9OjnPWt1Z
zlTbC1THU4U+U8/T+K5SHfVqZ5HaPi/d/M/FWgqXK/0slV2o358N8FnL2npI
Y4qGdZatcS9WOFR9rkw1Hz1a8SN6ee+Q3m6Q+QV46Eu7mNcjPlhzvafmvEHh
b9XmyXcpzBJPkK88qzSX07ReW/Q+Dld4gtbffO3h0xQOGKI5hA9T3jUqs5/q
GVNlngIemX7UaOzVA81vNmlOTtF4D9Kc/Cq+t0Dx1xRfIx71bT1fq7BDqvm4
dRr7g82+kzyk8DH9n6f4fIVjAx3gTleuc3GEzo0izeEWvY8TlOd25VlbZTq/
TmFcecYoT4XyvKHfLyp9lcL1St+m9IniJxfr99NKX6LwXY1lhfpxntZkrfp8
BOcLfKzOqLX6v1Dz8pHCa3L8jnvpfT+kdj+jb3o/byv9WO2z39Wfq5T+UrPv
Jdxb6yJeL5Pa+S7w5QDzXsSf1tqYoPm8UO0fpfK9lO871T9NfXhK4Wr1YZzW
zKlaqwvF410CfVC50arzqy7mT/m9NsX08Dwl7Znwudqisedo3a9V2b9EK/6n
/NPb+c62XeOewr0G3kF0uJX6X6zwEY3rX/W/UPHequMn5ftNdf+nd99Tv/9R
+DR0Q2U/UN5++j1Fa6OnwlKVaaN6yhWe1uz9fLrCvUR79tT/T6Ih1yjfCuV/
UuN6s7fPfp7vVeW1NFbhsp4+w75S/g6alz/V/rnqf9tq8yYnK55o9H3neNGE
Y7QHzxc9Olrh4+mmFfCT94j+tFNbdyk8voPvTdCNQfr9tPL1V5iiPsxR2gb4
UtGCC0Xnz631/Xg3/6v5HKkxrQy/uyh/Z/2vbGs5Bfe9XXrnqdoPX+k93qey
Z0PrNfZzFC4c4POEOR+tse2rMY5T2Eb7aL7SRmqv1WmvJAe6L1dmuO7Farcb
tE/vro/me7Pq2DTAd5GKdqb18Ht54pk7671EtXav0ftt3c53MWQKyBbyFI6I
u94bG82fcS+GZyuE5nT1OfcX61/9/0PhDarnQ43rLeV7TuN4Vv+LO/mu+bTm
YXZb37G5ax+n8F7V/67qX6z696syD7y/wuObfR+YpfAo/Q9X/OhmyyyQXYxU
OB06qvZPU537djWPNEvxn1Vnd43rD4UzlO8Y5T9GYYnG+0lPywfO1u/TlD5b
4Rz9n634JVXmiwel+o7RpN9jlT68ymchZ2Jlre9JNwc+h/vckeFsSvQxP827
qdJZP1r9e1f5f9caKE017a1Wvfe38f2kXHlGKM9FylMAbWjjM/En7YFX9L62
tZiO7qe5baN6fw1n9it6t8NU9iCV7al1W6L4MMV/0fyMVHwyezVpegzNPk11
Plnu9zJe++4OrZfbB5rejg97+nLlqRLNr9T/GvXlbL2PjqKxrUVjn0lznw9W
ntG5OgNU/8Nqa5DaqlM8V+Evxebpd2ks/6qObMXbKr2D8vdVvGOJac3UVqY/
kWavmd+1ZopzfcfIUJ40/ecpvga+sZ1p+xEq07qTy1+j+L7wturbfkqrSDUt
vF7pE3N9vypQHW+3915AhpPU2G/TvB2qeTs+7vOLc2z/Up8NUdG6fROm/5wD
h5R6PR2s+b5A42kHT6L4trjXDGvn6bjXKmsWGjwi8Jx7IUdT22mF5sFHdPLd
Z6vSlyjerHlKybdcC/kWvNoH+o8j41NdFyhPX+WZ3svnMef0L2U+0zOVPq2X
eY5HNOZCjXOoxluksJfW53+qYyFnWnvLJLjjrwl8AjKCd0pM99dwb1AfHlEf
VpT67nJRJ/MS3Amu6ufz4A6tvXWimTe0No2A1q1v7bsatAJa8Ek3yyW4Ow/X
/Neq/rVaO7u0hppV5nfluT/XPMSIGp8VX2b5jn6d1skJ4W6wl9r5GTmk/q9X
/tOUfwr7I+Hzl3O4vNr3tXM01pVx72v29/HKs1HxTnr+YK55o6+0fr4X79dJ
c3GF6Px41XW00icoHBnuNFO4e4mOv606Lw/3xZ0a1/MaZzc9b8cdVO90WDeP
q6vq2qF38aB+d9Icvq4+fK9+z6hw2/Shi8JK5b22veVpK7UGVuj/fc3pC82W
g7zYbLnLJap/mPKM0/P1OhO/7ew73JudLbdkH7IfoQuLFH9N/7PUrwXdzcMf
p3iaaGeK1t8WlcvR2BJqe7nmf5LyPKQ+nKP6b4r77OAMeTTXNHqYxnFrkMci
l71Q/zcrvk7julH8w3uKr1Daw7k+G35qNo/yftiPlyjPYqU/q/zn55oWj2Ud
6r9C8WyFOzRPbTtZBt5bv6uU3qi+ZSttY0fLQPdS+uGsUaUvUP4vWA9K35Lj
ORvYx3egb7JMOx7INY+bVP/jmsvnNPZfkV9of12v8XbTvrsgbroN/V6k97tD
c/Oq3u8LVZ6zlGLLBTepzic0jzdrLB+rzjfUh8vgr1Tvwfpf3818+C2qf2M3
8823K75UfX6H9QwfoviHiq9SeIn6doziSzkrc83rF2ltfFviu89k8Y35+v2o
0gsqfHeE/kJ7i9PNY/Gb98CdivvUxTXm/f7Sfj0l1fdSnm1tssxlW5PvmZzD
Y0RWj0q1XLIW/kZjXqjfJyg8MdX30rHtLMdEnnmswj9yfD5xN+ikuXpQ/eiq
/p9baZ52jsLjRT87IStTOEz/32su+lb6Dsxd+H2FH6hsldbiZzHLdpHxrlc4
sdnvaW+F80WbqhQf32yazbig25xR3C9Y89yluD9xnzom1fSrrp1lwIRicyKL
SkzTPtecHKE6N6s/o9SvieVecye1mLZx/nH2IWtA5vBjpWWEnMGcv9BI5Lc6
SiK7qixneFxl7wk8yaMKD9B4PtOcTGJc+h+s9O8Vnqf/n5V+kcIinbUNWktl
Cu8c6POV+8yUbOt+4P+acyzjRS9Vr3wTlL+JsN4yxIkKPxxgfoz8L6jtr9TW
cwofVBtdFH9E4R9aD7ep3X8Vvqtnvyj9C4Wf1fge+MsQ70v4PHi86amWg/A7
Xc+XdPH499FcPKZnByn8ZLDvxZ8qPLPWcvnZCn9Ve3uq/r8UDhlgXhbZLjJp
eFz42/dFe0/VvJ2l+Zsdzt2hhT4biHP+NpZ7LzUpPC3IJZBP9Az8f5+4dRXo
LNYqPEbtbVRfj1J4f8I0H1ndNN6B0qcqvCNheo2c753BlgO/q/C0HOtHoOM5
4uWGap6XpfpsQc6CjAV6irwBXusk0YJ9tbav1ru4NN33ZPKdqvT9lJ6u9VCr
9hbpWZXCC8J7Py/cD5g3beXddwL68LDi/1Pf3lWb16pvd6dbh9KplWUM3C90
5EaWDnb6MoVXB9ksMlrujtxNPm/lc+nzEK9odPxYnWV3JSwTQRY7qtE88PkF
lpcQ/wE5Uli3rN9LlO9NPbtQ4a4h1gF8qvXyn56N1xjawNcgtxE9OR25YIXv
1a/r8jknjPcahccVuG/cnzgv6d8VCs8qMT8wL9/yGvpxr8LJehdL0swDHKJ9
+ovqz9TeP051bVKdLaonTW0frD4co3ifZuvw+jb7nIH/46xBn4F8/m7VGS11
+oJ803Ro+1KFT+j/B8WfqjSfyN2W8+LahOW0yGv3VF9WKT2i9Ld6WT7F77/D
nmJv9VDfHlM8TWF2zHfCnjHLsN4MZa+GJ1GdR6vOllTrSP4JOpL/gvxkaDef
xdwbj9H4zkTOrP2QWWrdyt46Cyq7WT8D/RmnNt5VW2OY527WKUAXVid8lu+r
/bJU8dGK1yl+iubtdq3PzAqXoewEhY3Ks7doyFCF8aA7QIfwWMJyQuSFVWE9
1ym8U327Q/+3qq7TS6xL21zgMTP2PjHri+Ap4Sev1566VXuqhXtawvoI9BKX
IsNSHS3QXqX/AV+utk6nr8rzlPiiF1VXltp6XuFZOZbtIFNG/osc+FHlqUla
1ox+A70QPNe2VuZH4OVSFZ8X6CF08enw3p9U+F2gz9DpL/S7ldr9FPmhfseU
/rHCayq9N99SW0cn3O6zleaPGTt6tAMa3e5czcO7Wot36sz6QOHKhPmoPatc
F3V+A01AN6w8Fyt8sMw6+ms1H8eLDqZpPTc1eT2xrrIUfql3F9E7Wq+wPbyZ
6umMjETnRtZA6/Su10GXrjzT1a8unEPK013hLv2nKX2Y6v5V8QzFRxT6vkv6
kojPDM6Ol+KmldDMI2Kmp9DVmTHzwvBL6ZrPqQnjD0ZVmUfj/gIdG15vHMII
hW1V5j6V7Rjz/Rv+drjm6tFGx7uoD6+UeJ1s0rzdoPQr1Ifh6kOOxtR/oPXq
bdXGofDRca8D1sPLCuPV5mMXaP3cneJ2WbLX5RgvAS/7hBLaqe1v9L62BL3e
XtpH45R+oMY+UuGFqv8c5TlJ59c+qrNIdb7X4HMXHS362ZcbLUtEpnhXe8fH
Kj2j2jKr1qpnsPq0XONtVLhBda5W+nPq2+H1rufsQp+B6DuR7bAn2ZszmXvF
31D8GeXfqLoWwq9XuR1wGbQ1UuU/0176Q33ZmGHdcS+9i8PqHZ+m8OHAh8CP
vNLovvYsNG7lrlDPqkbLVQqU3lZz0Eb/8zR/v+msPVthpfrwg/owS304scpy
QWTbB6rs9nLrMHaU+y71dEj/JqxP1il6LPRZEzWffwR+AL5guOZqgPpxm+pP
V3yz8qQio05YD4QOEHwMOJnrlX6F3v8O8RDHq/y2StPC/wabByQOH3hPwrK2
mzWWlLDmWfuXKxzXzevmHr33Y9TnqNrtGPYOe+gxpR+r9G/KjV8Bx3KL2r1D
NH2EyrXRfO5TZWxMJ9HgKrWxUvP/qeavRvE3Ff9C8ckqU61x3dpifR5348EK
GxLWq6Jf3V9zs5/+b1Z7zYHeQndHhnU4IeH3zXvfW/GXqnxn6y7a9lODcUXb
Ff5XbswMDMS59ZZpPKv0mMrchJ5A6V8nrEdGn8wZwFnwuMY7odG08yrttRtV
T7HyX6fn15Ybr3Odwnk5li+BaUCXh34evd5jSn80x+duZnjGffgHvZeeCk9N
Wg/HPY072nFdnI88Vyvv3EG+I/F7eLhHZ8ArpVhf+EKuz8U1Fc5L/bSL7ge8
Cjw8ddPGbtxFR/8mDp5oRKgT+QD3XeQPtap7UhfLCx6rN+ZkvsKMoPNF9zsg
y/e72RHjUchzPTSks39ryLvvOnsOsjwO/QBjQx4ABmpkaJfnew2yDo77EXHK
gbnYM6QPrPJYStSHk7ON90Ie1SvouBgjMlfkgfDhTzYb/5DCvTnIzldErG/k
jv+16HwaWCOlpSeNkyA/WCD0uStD38hbFfKPSVqmN07l/qq3fPnPesuhSd/Y
2ncJ7iDQKHQRVUG+t6vJ6aNUdkOTcWY1xcY6gHkAb8Z5i34X3e4NKnc9+lHN
2Vvi5d5SP/fTe/5OfNj/tJ7PG2JdItgV7m4blX6L0ucMsYwQ2deL3N06WR48
BF1D0vifkcU+ix4L7YKFgOZPUHxZo+Pg5qhjUainRWU+1fP/lN4n27gZdKI/
NrnPVcXG5U3o5HvxU83GXfyivicbzWejq2nRGn1da2uPCvPXpMNvvzfY+JL/
iTZs07t+T/vurRbz76SjIwB30CFgD1IDDTwhYZ4D3mOz6OQJqner6j9R4Tzt
1b1FZw5W+91KLPProv7MbbLeZnWh+Q74IngeeEd0lugdPhvs+C2Fxq+AYzlE
dOkH1Xmd6nxAdS4V7Xm9h+/5uWrvYeikwkWZTkNOsHej60e3llVtXc4GvYff
ObNVz0ONvgfAv0KL4eHg5VZqLL9oHj5S/tUtPoM5i3cqvafauEtt9aowL4CO
C94AjMvosIZHdLZuFpna/G5e39AWMAdgC9EpjAsYBOIn1Poc5zw/Wf3/VfXv
Ao9TZ53S2WprlP5XKb6nwquqXM+ZWv+dsqzbnRD20KjQB/Rs7FHkKrS9Z0g/
TuvnvO7/X9ZDCK7pb9V7uMa+RTR5H8XfVVv7Kvy52jijd7SmtqlvVer3fx3M
P8FHXS36/LvaB5MJbz+ys2kdbfZNWtaaU+znlCPPukafzejuOIeJcxbv5sU6
GAs6st7xJ7UGDm/wPKM33rveemH0w+gMiYNHeqybsXjM+QPlpqEPKvyy3jgm
cIXo6sFUcb85rbPl0chMXh5gTAP6p9UBU8B6TUsxTUZmi67734AfuCqcC9D/
exWWDfK5eF2gG9Dth8HtDPKZDVaC+pG/oae+fZB11cjabwnptw1y+pBWPm/m
hnOEc6BT6AN6IfrUMcgZ24b3e+kA0+52nYLevqPvZfSFPnGmMA7i1LMsx/2m
z+AywDuBzTih2fGlRcazdAzplOkU4uAOwAoiK6aPV4d5YN67hPTcQR77XK3N
L/s7D2OqER34UfkeLDIO6+eAxXqt3DLxRQqvbrJ+9xqFj+p3g9K36R0OrrRu
+XrRhrv17vdSnjOV52uwZOl+9lA33zNZZ3fVWIfbQXt9brnxo1fDJ+i/TvEP
VeeZ5T7Lzyq3Xoj8YHS3DzAfBYY1RX29Rm0tUlul2qdXKP6i4i83GZv4SpPn
+Ybw3t8daBzawanWI/3W0bqkVRUebxf1f2e1cZtPFPmMuT68o9/7ux7Snq91
2WeUJxWdtPrZXeGEZsuAn1b6wkGW7bJ+WLusJeSrjanOQ7voFtCnMe/IS9gL
yEz2TTO+FB3TwEqvpdxK8zXDA/8DnrpbeKdXk1f/mvrd+LTLQzr4WZ7dG7Es
/NoQv0x9bYOuQeE0rbdVacY9H1BhPOStSdMn1jFrGL39HYq/o7Ir6qy3fFPh
GamOwzPHdf/5u6doVJ1xjMi+vmtl/Av4XbC7yDjOD3sczAK6pNu4gzQ6P5ji
l/XunxUheknh2ibn7yMa1Svp/D2Kjc08M6z5Jer/4hzjJJYPdlv5yvNkf+P8
wLUszbEuEp3Wu2rjFrX5id7VItHJ05V2gep+s9a6vcV6d2uy/F5Yb8hwkeXu
rXX4UoUx22C3N5da93qx4j2ajeVNV/g//e6uPDcrPKfCupXHNCdnB3kmcs1J
WZZL8+wytf2Afl+StGybMwk+dGqz+7BE/Tm/wjiHW4stY24d1ga0DVpxT5Z1
9dBZ1gQ6QPBn6AHfKXV8tuq4Bv0Q8kCFT1cY3w7O/W316WP1bZrGekPATT8Q
6DB4XfSCqam2I/g4Ypq8MKxt6NntgaZ1TPU64XfbVOud0XeCfbhC4cvwXQFL
Bqbs5FqnTywyPp28YNfB3TEH8OEnBBkdsrpZyEbhrRVOLXJbWZqne8Vvvqfx
3wVGcoDxCuD6p4u+dGBta1zdWpynq8K3o7almFVsnTZ5edcn63eJ2p6r+lP0
fj5Q/i7K93W573rc+bq3GAOSoXYnIqtKMY4eOgo9hd4SfhXiyADBu/C+0D9f
nOJzeEtn34vB67fP8l0JngN9D/SY8+WWYuNWH1J/FpRb59khzzj6X/q7z6cr
T7nypIFXCfEP69wH6qlU+7+HOzh38V/KvXcylPfDYtsM1IX7H/0cHbEubrbi
GzpbPwxuGwwWfC80H973u3JjtdaXW952Wor1hawH9DKsAeSuU/Q/SfmGB30N
ehve9Xfd/L7vCDot8nes8H3iGtHgoeXO06LwskzL7eGJkONODnWi1yW+W66b
7rZIG6Iy3yp/Q7n1VMTZq2fVe565m/ZV3t457jOYz2/1H29j25at/S07+175
Zin/xnLL0Ujrq3nu3+I8/RR2BzuqtZJWbfwg+bEHyFS4PuBI+QdTynru2eK2
ziv282/6///n34Q+TA4YVOI/l3tud5bbloV1CP8znDu1/tsEOs+5Ca3vq7tO
1xzfNVlb4CvYU7cHfRBx8Bb85v2hH7ojYDBmF3u9fF/md3Rn0B+9muHzg7OD
uyl3Vc6gHmrzn4C330O0dLzmYZjCt8qtszg17Cf0Gle28dokHfuaA3SeLdC7
OrDS7d/5f31rMOYMmxjskMDKYouE3uc25ekiOr9Ve20PsEXibwd2Nk8Pj/Ny
wveOo3UO/KTyC1XuIb2X/XU/XK38HZR/a7HrBIfLmUef6A/7hzh7CMwA/abP
c7T37tD+nK5+VWe4b2DhVpV7XOhtHi839qpjnm0Q/u5v3NeKctOI5eVeZ9gC
oVvkTlCU4nsBd43CsPe5JxaH9JuCLAWZyoJ627fcW+73Shw5AvxmIvDByRa/
91qF95c7/T6FFS2mNX9qHH/0N+8NLzS6yLhl8MvtBxlnSf+69jS/B/6hpMW2
C9eWmBYckuL5hheCD+Ic5f3/FdYAtk0TAz0saPE8zNP83Bfyw0fdW+x1vKnO
/BR10R/CP0Kcuv4MNBAM3Z9hPpd1Nq1hzf8Z2iV9JXtE7+p4zX9hT2NRlqnf
ozSe0frv38o6zZEhDpbkvtCfrsWWzyDLub+/05F9vN/sOmepzqm5PvfaaF+s
rDN26w2FI/UsTfSotto6GfBa6GUeqTAPiQ0QaQND+g6dR32Uv6nae5c9DM4C
mxLy3KX+vKd271IfUpGHDLTM/6+I4+sHGgvDuQIvyB7knMkI8q6OYU1wJ/g4
y/wE52hGkW2ysM3iDgU+m3vUQ0XmPeH9f1LfViB7bTG+444wP7R/V+hDJz1b
Cx1TOKO349eonX5FttHDVu+qAZ5H1sZx5cbOp2qeLqwwJv+CCvMF8Advq84H
NN7Tlf9+hUnxfaf0twzi3mbHtxV5rOSB931S875C89+u2Vh4eIsv1MaOIsvr
5in9HbWxh+p/Kde2lMhj7i4zXoh0dITHiVmO611M07u4vJ/x7tUdfV/jfoBs
jbXDGgJzdHmm+Zvbw5lFHH54ZbBTWBjx2U0cmdTjgWeCh4bXbp1qGtS/2Pdu
7t/Y2/0Tyq7K8pxwJnJX4P7JfQHcGTpQ9I/ZRb4ng23/XOOcp/ayi81v0hZr
FFtA0tGVIXOlXc5NxsBY5oT7eJsU83nghsAEoJfILzf26pB8va864+rB10fL
jeM+KN/rBmw/d3P0+eu6GdPcucjnEvIk7hSH6/9/rXy3mBbiX2S6TuxosLUk
HRqMThX8Ftgt5PKU5Xl5ueVPMc1VHHmB8sTK/T6RsyHnG1TuPgzkfppp/hhe
i/sLslDmHyzD6PAewQ1AB5BDjkvznEAT1ta6LDiOaKV5fnAcN2Q6Tj3IGNaG
dgeUOw42GbkOfUPOlCg35vRozdVgxX9UO2la/1u0zp5XezsaPN8tObZv2m2L
E/iQYoWFObZJOLfcPMTscp+3nLXQxZGBt4BnGFJkOxTsUS7nHWkcV5b7n3hX
8bklWp+NOaZ5R5Z7X3IHOqfcdZ6t8B3wSarn3SpjQ5pD344u9zo5qtx0kXqg
jfAjfUOfkTNjU7Fb1qy0PvrvqzxXqN38MBbGVKT/wepTt0H+TZxn4E2XhPSu
g/y7tKfngucTW1z2k2KnUydjimRZbkC7pcEGFVnCqBb3YW3QAw8PPNIlepai
sR8Y9XnXO/STvX5Q2O9f5xqflK73/2u5zxGwjbTJeGh3v9bGI4FLukj/qxS/
uNL1ZYc5YXwFof97traeF31vRnef/anwOZrPab0thzkizbbDz7XxeQJvQD7a
B6POWZaaZhvtNkGeSIg8uUtP321bqf+Xq/99FP6uu1LvpNPB4VZlGdPHPMDH
c9YzdviCraF+ZEK5QSb2Qa7xW63V5zNzXXdTwucv9XA3/DiUhcccnWde9QfR
2A9zjZfqUOm860P+0/X7dc66SvMSpJ+NXcFQnTHq3/lJz2H7wIeMbTRuASwh
9nbINZBpTMi1bvlLjfHebPNC8ETY45EP2sJ9FR4DegQmHWw69nbU8WKQj/zY
Yntw7MKXZJq3PyViWRryBWQL3JPIgxxuq/ZvqXjrv7V/f2kwZv03hfnq3xDV
/VPcPA3tYnd+X7H3GntufqOxmIOV/nSjddvgENFDo49Gznxgo7GdYFexj6fP
YOn7lxjT/VTcZxMyLNYsmPcrwxoA70Od6MqRvbwy0PIUMDK0C/7zBc3vJ5rn
5xS+qHfwE+djpeeDeWH+kI1RP7LKtkOMI283xHtoUrjfsXbah/Vzq9becqVd
FrGMpXyQ1wp2aOiW0CtFlZYX1tWEpNNTmp23Isg5sbFbEtYha2ZZWKvcQzeE
dXK65uUfPa/VGvsoyzICeAtk5NgpzQxydTDZ0H5kQuDSKcNaox54V+zCl4c1
uTz8fqi1bVmwdQcPyLm4IuSBH0XOC08FTpN+ron4jjB9oO8J9J/+cL9Dd0of
1rWxnJmxo/+kj5NDP/nNvMAPLAnlKfthiDMPYLLAo4LXYj8w7+ATJ5YY2wnG
Ex4dPBlYsscbjaUAXzyuxPaR52vN9M9wOvgKsAuUBYtLOx+GOYRedQu0l3/o
MNi0xzKMp8Wugb4zBmzBuDvu3veqszjV+aHnj2k/rNSana9wz0aXBZPLGLeE
cZG3W8i/NaRTF7LtXUGmNyZgccHk7l1iW40VGsu6XOMIW3S/m6N4V+U9X3Tg
zGbLvuOiQ0802CbnSYXD8nyfnQNvOdT3OO5zyML/CDLSUap/puofDqapxHYb
+yRsi0n/oHPDVN9l6Z7r0hLbOGDr8E2usbAz1J976yyrQWbzVabx//AD6EnR
rTKf68MaZF1hV4Z92dUR42zA26Cr5TwlDg/MnZh7OPdiZEec/dytHmm2fnq6
xleeZjkJ+eCPSUc/C5Z7/EDvnVUa82aNfbDmoKrRZw3+KminZ2gL3ps4fcFm
YkToK2cHdbEvO9dan7RBY9yo/0dV9w3Vxq6Sjv5oSaV9obxeaZoObZ+hd3FV
0nsFGRs6f+4A8P/VJbZfGVlmDA1YGmzlNxcb/34rWHvOY9W5otJ3TOYAfRnz
OS6MEb4cXDRyyE1Jn5WvFzsv84bOi7MbjBYYPdYx9mzsd+44G8Ldin/uWfBL
hKRz90Fulxlkd99p7qqRtceME2c9rNTvshLj6H+OmYYgS0UuwTzeEN77081e
G9iIXFrjPmwfZFuE9aGtd2rNu2OXM7TE9oKxMp/5jGuk+rxOY/ibO0il76jc
VbkHv6/+P9jbMmFwLuBd0JeMDvdz5g17GtLhtbkf0Ba06IBcv5OcMuNJeRe6
SkWay/2+sCWaqfZeUZnjKi0/RY76apPlTpzDYBugAchq4LUfKvd5+p74rhOb
bV+DnQ1yU9Y076dMv29SuQzNW5ss5+HMxZ4FmwXk2divYseKbSk4hCUDjUXg
voONK8+3ZZnmI39Dd79woHX25KUMduiLQpw9gi8O9iB29sgAsPcBp/F/+bCX
Ka7z3mEP/ZlhDAF6f3ATU8IZt6nZ6dghoX97PvAq6IGxReJ8z9OzwWrnjZjv
qdguUf8Yjf0VPf9a9C2lxDwHMtr0EvcHOyTwa8nAw0RLXBb7p3FZpjnUg+yR
ccNLv530PGCbhX0qtqyrw/wxV9wNq1X+drWbAI+XbWwc/Aj9L+tiPmpJ0vYO
i5K2ieSuy30VnQC6Ae6AjGVRmE/e1crwvjoMsS+MjkNsP8GzVbDtJa4/pvY/
6Of8PIcPog9gq3brfjubj4MHYuyLI8ZKXxDG2EP1ZKudvJhlaP1D2Ze1Lrdp
fb5S6XdbE97vGxrD9/iFSVqmDR8MD8OZekoYC+GpIf5yL8tyaQ86CV2GPmeq
3b4qc5ze14Zmy0WxNUE2Bt1kr4NrLg/zDHaye8BPHlhtXzwHVVtWPTnIq7kj
YDeK/Sj2E7vtGSPG9WBvQLtgwcGEY7vH/Ru7Avo5rMbpr5fqmf7PVt4+mtuR
Nc6DfRV3Ue6k59Uaf8+9HdtLfFvg4wJbB/YrMtb/ux8T5178edL9OSbfOlds
pJEVf1PqtT+gzLpZdBLoIzaWOo6/H/hAbEuQY2wptbxkUJntRpDLg62eHfBm
4M6wJ3sjxzZlfcpMS6Gp94t2HKE8+4vO3Be1PcOxyn9fvvHO60rdD/ozUPG+
ZbYfPULPZ4Sxcy9fE/Wd4VGVPTw/+Pspcx1gp8FNzww4nsx683HwlPBy9OvN
0DfwS2uCDgI/XqSDN4IXIp2zHhslyqI/HVJmvpi7FPYtYLieCzQd2p6eb2wX
mK7fA1+5K+g1msvMk8CbfD3AbdMu+Cni6EvAx4CT+Sfg0cGlbyr1XDPnx+N7
I9+yHWQ8yHGQ5ySxsQ5xZDzsIfYS9OqKMvviWFjgdtaFtrAdx4Yc2fwZZcYE
NeZZr49+Hx4AvDS2amCI2mW5Hu7e2O0ig9ttr5dv26CXSzx3zC/4DXCFYG3h
VXs2W/eM7Tj8PLpe9LXoMElnbNyZ8JUAlhSatzjk4e4Ifn1esAPBBuTsEt+J
uavwProOtl8F/CugO1wS9MjgWRgn2CHSXg91gqm5JowdW0N8nN0RcOq7fT+p
/vs0J4cqfUOB5ajYy3E2c9cB28F9Bx7jtZAO9hF+iHOX+8IjOZYJPKR6XlUf
ny1xOfqM/hpMM9jmU0ssY6Qt5H6EU0OcMTAP3H3uL3P6dyq3PMd1UQ+YMezc
wI2RxjN4hpyobRKe19y8nun5AQ+Cnxv83eDnBbt8fl+h+muynE7ab2X2jfQx
eJ5M5yH/hjLLo5BR8W6vzzGmDrzSQwETwjl9XUhnjq8N878z2Dli7/hrmWXk
n6h+MEsPhrLnim6eoXdznsKLsP9R/GKFm8ssazk4amwFfpPAV4A7A/ePbBH7
FdLx6wHen3TwrKSdGfKDnVwU5oHnZ4eyYEDwvwGWA50Zdw3uHOjgkbHC+yF/
R6cP/9mmwXP+t/Kml7ssPjxuCP6RTmnxfZF1wH0ZmgB2CNkU5wQ0AZ3U8Ebb
FZ2hd3pSmXGS1eLFYgWe0ylKKwm2YIUKH8owDhx/PtcFOxrsaaZlGk+I/ynk
wMiAwaXfH/De2MS/3ui9OED9PDrTuDv8Sh2q8l+pnskKl8SNHX81bnsI8Jpg
NbH7AU8JlvKHquDXSQxlTtL3iv5J65k5O7mf5ybt5ygvaf8EyKo59y8IuoNJ
RTojqo13Tqsw9mFZWLf4YcEfy146457PME4eH0nnqE/P6PdZCr8ItoHYCI7W
fL2mfbhdNObmYst5kAkNCTZxg5OWDSMjph9P1Rq/OLbZOhJ0JZ9XWYawLPD2
N4Q7E+/9tSJjeCYr/0cpzoecYVDSe2aAwjHBxwW+Lv6tMq7wdI3rjGbzYStU
xy6tmUHio3Y2WPcOZhX9O5gGsA2lmo+uwV4Su8m4/hcqXhazThhcEHrh96vs
w2lyhXE4YHDQSYG1eSbbfls+rbJ/nf0rvIZYS+M1r21ith9rFTOeBkwPeB54
bnRX7MnlRe4zfa9LGN+DbxL0FbR1iZr7VTzJ1apni8Jkpn1h4Q+oMvhCwSfK
p83WH32s8IVG09esQsuk2Aucn98326fDDwofbjAffx42Fgn7zJxW6DsddBYa
e7Se90+zndLIatt1ZGuMfwX/DPhpuC749MC3Bz7gOMMqtEfPCH5j8B+Dbc3k
oJcHd4Ie6DCNOyPYjmFDhi8qfFLNrLUu7LegUzw2zXYKd6bYDgY8JVhK7GPA
SoKThA/G3hg8casG3y1bh/dPOjbIe5T5roZOmzszd+c/8nwX3CYa8ksr7wnO
G86M8diiq80BGu/zZbbnalafJ1bbPmMQmP8026c8kmL9GTz9TnBQjT5XizWf
KS2+W6YqfFzhyJ5eW/gjQFd1lcLp2rNH9Pb9lPOPM6mo2fzRG4FH+rbZ5dc3
2wYUGgoW77tmY7Y2NtsmljTE/PgOxD4WvgIelbslGIC64EsA3nhg0KGynpFt
gJ9Glo49NPYp4AA2FvrMu1Y8ZFa65RXILZBHwbfBsyGn4Y5B/K5AhzmLG6tt
l5ahMZ6v/k0Cv9Hsexl3Mny4tYvbhhFbxmFJY7xGoHNv8j3nx2bf35kbePtn
wt7hPlsb/Pzg7+ewNNt9YHfRvsV6gg4tntcRoSz6gf/TA+CvhbOBc4E7OrwE
thPc6ZEz7pYxdvfef0zr6qAK8/1vltp3Gz7Lfi6xLzD8br1Qal0xdOAp7nRZ
9vOFzgsaBi1D3vtmOE9ebG1b19NzjPd7MMPp7Hdk0KeF9Nt62v8Y+ELsZUnn
DEOXR/3cW7CZwJ8AdhP5Wt9zFWKk+nE4c9a0ts3ijhTb/BJuD/GzKozNPrPC
uAZo6Yet/XxnyPNchs8E6mU+vghxfEzgewifY2CroUnnRyyPQS6DLAjdF/uY
+NQKlz1UYbr6N09569Xf7B7GhD8TsV0lfcWH5eZG2yrjRxM/ZPjtZH7+KXEc
X55vN9mfI/5K8WOHHu4e5fm9xLR2k3iYlY1Ox08n/vnahHrgXfD/gp6A+WJM
BerPbyUeR06uaSr0iDF8pPKpyntg3L4A8AnwZJ73Oj7HwHsPDPe7fVQ2p9TY
vb1yrR9ADwE9xi8k+X9U2V36H8q9uNa+JBk7cw7NJj88zFbliSnPGrWbXep5
Gqk659fZDwV+QH/J872P+98lFfZxg09Q7mjk4Rm8AOnQviHcmfW+G6v8nvuH
dn8L40UHw1r4NbwX/Obif+lzpf/cbDnORJ3/OxRfpDJ7Kr5nrsfLuLcNsG8y
9Ne/FlmOhg0Hsqc5/Y2HQl9DWWjBPsWm29DvEcW2K8G+ZGez7WC65plegp1E
j7C52fQeO5Lz0+yrAdlkU6qxwvCWjze7rQXNxp/SH2Tv+KhCLlOm8PMBxq/v
9u+jeRum5/NyzWM2hXq4X2I7RJ7noV+q87lm45FpC8wK91foIXdMfBjj1wZ8
71cD7POL39RL/SuTxpCSH3k+fC51Ys+APQzj+pl5yPXc886RTbDX9ym1bQw2
MpsH286Sc5kzcXSF7Smwq2ida/vL79X3J6ptS4JNSTulNzB/g+wPm7NsWhvj
XMG7Dii1vQu8LfsTf5/4UcWuKJHrvbU0bn4GnDA8DTp5dN/wwuxB+FX4WNqk
fk3VbvsSznDkv8hH70ixjHRQsfHP4KCHVtiWB5se+DV8T2FnBC4ZfPLXTbZx
ws6ovt5+ODh7wbSBSYG/PbONsUKcO+PauJ3bQ1vgzTkfNPTIX0EX94nCf9C1
Kf6Fwv8G2b7/G4U9cq3bvFEJdxba7+icEp9jlw0wbgVbRGwSN6mCJXrWHvml
Jr5G+2qE9kxM4bIS+xvB7wjnLz4xOIOvz/N5O0pnX0rU91bury9k2F4aW2l8
PXDec67fqvzLFB6XsAwAPyGc8QdFLSdAV8/ZQFvoAMY1uh78wSCbAsuFPRm2
AOxP9ua4XvYvhm8x7C/B1oNtOqzZcXz5fCberDV8e6XLIh9HNr4z6OZ/rrRM
fEeok3B7iG8LcWRgmwa4Lfxr0R6/sZXAzwf+hZApcmfcFPKwXymP3Gxlre1A
7tBYNqi9jmr3u0pjuvGJBF4Y233yoMu4XOfPT2rjdzAKegcnKf+pVZYtjR1g
2RR4bGwMxukdl+nZHspTXmW7CdKRv2FrOT/wBuAFkT+A74LHgU/ANhMsF/ng
ZZFDPBzS4SkeC2W5698T7vX4Bns5tIsNDXHo2j555nO26D2+2mg+DP80hRmO
w49hW4yvG2yNV5c4jv+bm/KM93xNa+ktpWdCx7RPX6z1+nm6xLYa+BZhzis0
zmEab2WVcd+vhv4w7oUhDr6bOPOxOWDESUuIgIwX7a5t8D2D9Y8t84pa2xSd
XOL1iZ8fZGQHlpo36YfsvcI+u/DddXGd/XThr+ugUu/LGvwllFpGkpfrewn5
kfe91Wg/dPg+75Vv+R5yviNL7XscH+TwaNTJM2gj6dBBdBroNvD1tttP8wDL
TJoyXCe60t3yjAHmCz4RfflMvOan9caDs9+RU2zQPEeVd4zG+k2T6SO+wG+r
My+Bj/Cr6yznwuf3d3nGEVyqdzG81PQEunJOqWVOYCRn9vOaRPaJXIlzEL3Y
bp/WA8wHDtTYLlY9/ePGKZAO7qtfvvXS62L2u8P8Iw+crvp1XYyMVfoRpfYh
jC9h5KfYaaH7xjYLG61Pw/nHOchzcF/QCuTYpHFGYsOFbyN8HLEeKPtZSL+n
xukLcq3vBhOAvh7cxOehbmxx8IuEXBddCHk4C78I5yNxwq9CvL7MfsDwBwbu
jzhy2P8yzXdBK/uV2bcVPq765FvffmPM/jDw1QIdH9LoOD5i0WN8Fc5i/Cjh
RwsZ99ik4/jWyk563eKnareceIDtsChD/9B7wpvQ7oqAnycP5z7yL+YZDMF2
9FKax5ZCzy/zDA9fU+Q1+IPWzlF6Nlp5qlnz4ZsXfPticPCFhU+sE+otw0eW
j54ZfTN651aF5stn4ysr+KzDd906bNmz7T+L/V2veJ3exXTlH65npWrrfHyH
ZNtXBv4PqB/9xeE6NwcrXtvaPkIoi5+Qtir7oto6T21liucYJLr6Yq71TujA
0B/NBS+RbX9ByKnRiSEPJ+2okE54ZIhjdPW4ypwUt43m+F6+RxCOC3F0C7QF
XSdtbEj/R3fkh/E5E/d5wjPOi46q8zWlXxS3nob80Dr43CFqt7G1ffHup/jB
ir/RYJn0S9qjPxZZb4RdOGsMnBwYuRqwysrTRevqYc3bXr39+ybFRyme0sbr
kTLk/0Z0Ybvin6m+od2tl92tk9Xvs5R+Sq191pKfNbxbRptpeSzfMsE3xFt6
R0fqXTVk2w8CPgMP72X/2NhqTwv+A8foXRyk+Pu55gWIczc/Lnzjg2994Ifw
yF62adrWbB0QuqAzVP+kbPt2QcaADgm6gc339OC3kLRpod1Xwm/iPMO3Iefs
khCnfsLpIY5cebrqP6K1bVCw0QVzhM7q5OD7Ed4FOQV+afjeQSLE8alDOrKL
7+L2i/F1o+0k2Yt1lf4GDDqkrHrbT8fDtxL20hror/ztNIejCn235ADY3U6o
f3ih9Yu/4EtS8X6Kt03YDwv+WH5T+rzBru+hwZbD0BZzftNg3+Ga1Ictavsv
pf8btYyROHzrOPABvY2v/rneWPs2Wkd1RdaRb9fer0c2p7Y2qq2fgm9JfEy2
ynO59loLzcrTFbsN5Wmo81plzTYqvZPSf1T6r2oLYQ73MphYwjYqm1Sev/CZ
g2wtfDeE74fAN+1kTyHD1O83FO8ftZ+tdb3sawt7YtLB5leqnl2q5x3VU6H4
z4qvi9vvN7pe9Lwz0lz2Y/SqWsurFX9P8W/Vx5nZ9s36ZbP1I+hJoD3JQH/g
g8HOII8irTakX6+yC3vZxxm4ieWKr1Odtyr9g16WWaOv3qT4VqVfmeU4fhTX
BJ/h+A7HRrBNtu3R8FeCr5LLdF49zrz2sv+psYFX/Fn1bAo+J/E9ic8R+Nyz
Go37AP/B73NaHG+FzaXq2dEryC419u3wnK0sA8a2HP3Nb0XGNGDjjm175yzr
V/6odfzvIvtOOzLTcki+acH9a0eVZTXoD5DHgJU+MdP4qKm1zj+4yLJv7upn
VPjuhn6C8pNqLTdAfrBV9Z+Q6bnav9Y8CbzJPlnuN31GXjQjtIWsE5nnaapz
Rq3LjiyyjAh7ftrrostZPT6Ih/hMxE7zm9bGE5EOnRhbZHtNbDqPVT3/qJ09
dMaeWGu5B/IPfF3g82I3/rvIvtYfr7DdG/YDtwcdBvKLS1X2nFqfveiiJxcZ
p3+G0o4KZfHXDj4H+zeeHaVnxyu+h57jQ+u4TGNPj6x1fKjS/6czZaDW9usx
2+fiaxgbXXyDcq/9W+9ia4PPqh8V3ltr2eHH4kGeoz+q56ki27hQ9vK2/t4N
2Hpw9cfo2TWKX1ZrmwPw8WDjkVEjn+aei6ya39z/ufsOCunIGKgfOcOzRZb9
Yks9ocLyt8PqrGNZnGm+5ulaxx8rMkYXfSQ6OHzfMg/QZHQsc0Pf8OlIPnhT
/EwsCvXcrvl4QvFnWvt7PLSPnTfjoOzu91TkewW24GCBl4S2Hqh12RuL7L8b
e5PzKqyfws8JNpnYsHImIjOCJ8SuA75xSaptHsDSoNtDx8e3UMC/fBnSwfJ8
nWkMz9tFvmPh/4Z1/lXYIw/pndZwd9I7/avWe26S6M+b2dYlParfrxeZN8Ve
vNtQY/+6DLUvYXRqj7S2fAK9G9hanoOd4zd2v9j/Xq3z9261VaK23o7ZBzz6
e+7k6PCJY6cGNr1T2PvYqHXJsiyasFOI36Z68lTP8pjLtQ9l4RG2BT7hPuUp
VZ41MadtD3SGd/pxeC/Q8z2yTJMXFfmejK32o1q7KzT/jyh8TXNVkWVajV6C
9BEKW4pME6YzZ0nLl1/U+n+3r/UI8IrDlGeW8hxda73CG72t83u8wfEFDfax
gU8f7n7dVM9ytVOm/HsX+d1jx5wS/P50K7Y9wbpM2xPVK89Rih+Gn95ap79U
ZHsC/AXNUZ3pxcYXYI+Ob2Xs3HsFXWgivLtS/X5J4Ra992cafO8vqbP/Du4V
f5T5Xs79nDUxQu00ZZlXrEx6HiuS1gejF76NO4XyFGf5POLbD8jC/tCdNz9p
3zP7qr/RpP2ZF6vP9cpfn2U+fGIY+8ik/TTzfbrzItapdgm+5d/XOdsZHrTW
vpLxn3m+wvHYJ6j/daKZQ2LWS6yP2s/ZW+n+3aD0FfiL0xoZGnP6UQX+Jgc+
KucqPDxmeeGUPJclP3Ir7hDo2MDDHxyz/nmX6s/JsM56ZWvfS9BPg4tele7y
lN1D+VcrfrTaGpRhP3Xcu69Dl61/SO9WnbvXKL4nvmrS/Qz+Gb/sV6Vbtr6p
xvFRBfZ5SZ0nKn2e9uy1it/U2jzB3HTjaDNjlvMdkGcdKfX/jawv3b+Jb65x
/tEFruPqUA96q4vTrbtKqp5M+NE8+9x9Kd34Zr5HgN0ctmbYVC4L8aeCPR12
dei3kDf2qDBuDuwg2LkJtZYVIDPAvm1pKPuQyryMXgdZbK7n+7CYbTPJg/0m
9HBlyL8h6u+2jW+yLgF6+afocIHKvKh+HlJgXRXfHEI/U670V5V+aIH5IPxA
chfuHbPfo/o82z7g85TfhTGPd3KB/WJS5+NKH6v1+Fq656U4ZvweOL5qxRcr
fVqBdea0hfyUvAtD/iUhTjq+KheHdL43xW8wlF/XeP6/qvF3GvDHOlmLZmON
cePf1dgfZGOGdVLIuoZkWPa1KWaZDTj3H2LO82iB/TYh0+HZ2Az7u8O2Z2PM
dfwddR2DQz2/gGnAT6/Kfq14ifo4NM++kUhfot+nFHi+8FM7TGlD9V+u9O1g
UhV/ssB4DvbIrQnLA5EFxpTnn5jvAy8UGKOC/QJyQ/pFOrw++s8JGZaTT8zw
7yqV/TPm59wJPo3Zfvoo1Z+J/kl5FqnO1LjbGaU8h2TY5x7y8FkFtoXAT+3U
DPvpxaaO55ND33bEPL4domHDMzwWxsX49siwnqBDzPdd7sGPphsvwW98ST4c
4tyJHw3xlHBPPoC+Kf6I4gfi4y7dd2b2O/fmG0L8ggL7cMEPbte+zgeW+MIC
Y6nxbby9xjRkTIFtCVgb4DrpC/WDgW6vtu5XfD/862bYVyfpnKX4wSgEWxhz
2ALf29djRs62NebxLlDZqb39jpmHeekeJ3LJf2qs1/0h6nkF14F+kef3hzy/
1VhviP7w5xqPd3yBcSHohX9X2q0Z9lWLfQp0Anwxexs7wpXZPrPADuPr4y3V
9W3UfMpeCdfBt5xoY4+4/SoOi9tOknfbN25/YD16+zffVuEbK/g3686eV9q/
4DTqbBPYtc7fh+Auw50Guw3sN5ZFbLtHHmzxOtTZngO/F+hzsefj/MXeHRsP
3gnlCkNZfHCm93Z7G3SW9RRd6lJr3AN8hpJ28xnDQ5y0ESGOvopzY0bMz0ln
fjrl2VcAPgPy63wXf1ALND3PfkXwL8J3ZvYK423b4HSep9T6G3WptdbrQAt7
xfwNScqs0+9v9J6u0nyO1PzsDGtoquI/Kn6z4gfHfRZyJp4onmGy+nCxyh5S
52968W2vgxROqTO/0zfX+nnynB1+k44sHBoELfqnKnz3oLfvTZz98MeLI6Zn
v2Y7HziqzoFn/qPe+X+vt0wB2cJMzcnhdV4b0+rMH10R3h3v6orwvn5Tu2/D
I+AvLsTv07i+U10/qa0N9bafQy+7+zt7bYwjpz/g13ZkG0vwV9R4t8Vx453h
/5AV78bEZZtPoA7K8s5+iTptSsw+2mnrDf0uA8MT6sTmjm/twT91DO/6fJ1x
O6LWJX5f5W8uPRswV+ii+V4hOsr31O93lb5ReauKLBffqLPyx6h5v+Kk8Rd3
9DQGY0tIvzZgvSjL2vwgfDuVb6iie0AH8av6cGed27qjzngC9n1rlb2hzrqC
75tMF6APn6ift2lcn2T7N5gOMAfgDfr3tO0ffYBvg197r8p4W/gB7tvwa29l
B8xJD99V2P/sBWjF1Sr7AHiMbGNI7qoz/wAfAVbxi5AO5oS2wNhtV1uLlXa2
3tfsOs/DOXXGldwW+kPfiCOjXqJn7ym+uM629cTB2RYV2d7xU413ieZoIfKu
euNxwLSByeFbH6Tfp/Y+jRrjBv4Uu/8Pehp7vKrO92R8QmCHQlnyUQ/4HrCw
H9TZxv39OtOPJ7Lt8+qTUOeyKq+DZ0K7hM+GsqXhO0HcwbHboA1sCtZFzff9
UmMMHTwlv9cq/UaFFSI8Xzf7vode+oJc62Afivl7J3zTdvd3B1T2wWyX2Vrn
POTdVmee4tJcf2fsjmz7zyV+u+JzlX+74reFOPnIv0H1L6vz/CytMwZzQ7bf
2Y0F5r8Xx3xXwPesSHBkW4NtiPDJBJ1ALgOtQMcOXm7fNpaDIntDb7RvtW0p
jsqzXhq/4vWt/f02bCiwpdhDeSYqz8HKc1+GZc+7bclajK16Suk9or7HcZ8b
melv8cAXIl9Hzo4PZeyo0Meji5+iOk9XeAL8Ofhm5O4Jf0+R9Xe2xntNSD9S
6cM1/wO1z4c120acO8BnrYzZRDbZU3XlK/8nSpui/Lf1cD7ygH0GAw3eHN8Z
2Gg+Jdp4Q9S6vreV/+1018mdYk265Yjw6OCPOLc4s64tsg3N0GbLNWeEtqdl
Wa6N/OTBqMMPEr4HI1tBpsTdcTeuprWxBswb4wfL9mE/2/hgu/NBiP/Z5PQx
RfbFzLt7Mc/yTuSe8ONn9rD++jDVuaDOd5Bd9baJwY4RG8YLom5zmfrzfLrL
wcPzDYN3g63MZVX2k3lplWXxxMHMHNXDa4L1cG2V7aP5Lvo7PeybaI/Wxobj
z/NY7pw9/Jv4I1GHE7krVxsv+lyeMRfEWU9/Vfm84NxA1gVeE5sm5oA48q6m
IuOf+NYuvkF5H5nVxryDb8e+AbnQ0lTLNPDxzfv6s9HfwgT/9orauVHlj1Od
PxTaH+CQ/paLoGMlnfv/EPVji+qYoTqOaLY8H7n+DT3sW4n1jW8q/MGCPUKe
jVyb7xBwj0evxl3+jqj1SJtUT/s8n8/4G0NGzvfRkL3eHjUubGjSOt6ZoQ+H
NrtvU5rt+x77Suws8YEIruhRjenVKtMn6BY2viP621fNG/nG8w6vsayWs5kz
9Jhm55mh8OUq0ydoGzg9ZA3IGcDoQfuoFz+wlG0o8rd1SV/ZZBwj3w2F3+Qu
jJwIGRF+TfEzzt3qut7GD4Edwp4PvhOes0e19xD85uVR2yIcpvkZEHUd1yXs
YxYf9Mig8e0Ohvb9BsurXg/vl3BJiJ9V6fd+ZqXlf6QjA8wLdOCBhL/duCLM
4f/p+MH1gQ+ifmgfegz8qHPnQQeILpDf/aKW5Vyjei6Ler1X633N0hwej8y0
ythYvpcBXgcMJ9/65Wx/Od1zhKwAmRB7lrr4HjzyzCe0X0+q9ByeWOl1QZ2s
m75FxjXyPWH294lhj2NLBw2EBhVFzRMhW2Ivjgv78aUM63jRNTdm+ntA2PWh
60DngQ/3c7UODlI9s5v9nQf8ZdB/7MCxB/+vwrhs8Nlg6r4OOG1s6vH1QFls
MrAZAFuVrnCHxpAGrrTS+Ajw/MiHwTTNTPV3fc5tMh7kuqjvNNxt8KWOLJSy
yEWxbZ8c2r2o2dhw/GGA0cVnBzjdzUnHR+T5uwJ8X+DyAmMxwGCBx4BXQvYB
v7QlyOeR0z+dZ332/6rtbxe/u+PqLS8nD3rk5/NM2+9QngvVh0PpT5Hn49DQ
tz8r7L+Gb/chU2Qs3NFW9XD96Mq/iTrt+4TP+Un9fM73qbRfP77tNiLdvnnw
mXaq2pqo+k9pts6BbyPDD++fZZ0WOpo9VOcOhfGk9QnoJOBn0F+dGbCF2NNg
V4P9zbIi+wI4odn+L/HPiF0hvgmhg8j5KXdGKIutOT6oaQO/QfgUon/ILJF9
g585JWl8FzgvbIGQWyNHR5Z1cPAzxnsgzl0VnhfaAd+LzgdfnbsxqRnWs4FP
wh6d8aJruyLLv4m/oTZ+U3xlpW3omR/8DVzS5Pm8uMm6PdZAbht/54m7xE18
0yZqG5EZor0fMufwmgpT9T8L3gAMW9Q86YXso6j1n08mrBufmGad9VtVwadF
1HdDfJNyh8QfUrv+thsbpPn9j++aKSxsdnqBwlfzbI+wusG+m8gD/9qSYd0g
ui70ruhfkS1hP0rfwOzQ/oTQB/S9fI/pgrbW64K7RaeLvhddPfi/O/Nc5iKt
21LkESp3c8J+VfCv8qvCQ7N8tyT/oB7mFfBJiF4a/1/Ildrl+d55sebkwArf
kVZXWW8Pn0M/0NuQH5l112qfcZx111Wbh/2GMzTD3+eCz+xcaTrwkea8NMv3
AWgj396Ar20NbqWH8YToAsdn2QYDvefKKtvY8R1FdDtg99DvkLdVyI/PCHxH
9FQ7I6PWW85PWO+KzgL93ndV5p2591Rk+BtnYKTwj4kt5hN5XoO/hbWH7hcd
MO1hC0J/8Jn+faVxfBsrjR09LNgXHJLl98ga2jdq3fLTCZ8H3MG4f3E/ezPE
+Y4I6X9prZ5S5HWUz1kd9bgfVdlFeT6P+F40eg/0wdi9M6/4VKUNMPjMIWPb
Wun0LZXWCaP3QueFf5qtgYZgx42ND3dGcIXYQmAHwbjb9vTY1yeN5Z5QbLkg
/umQDfKbdLDe+XF/A6kg7jqwV8F2g/DIEMfHLnxAfbllkdSRHrePDXy04Z8N
/9bTg50LfljxFwyNerzAMrefdMd5vcDraYDK9iry2RYXzVlVbLvoC2ut/0AP
MgOes8V317+Tvr/2D/dZ5Pi75fnIOAssA81WnY2a34PVhyENloMj/x6oPGX9
PTbGgl0u9rl3I4PKsyy2rcoObfB6YF1g34IfKp7NL/A+/zFmPhh+eBb2dAWW
Qf+t9KTS91KZ2qTx1MSxP4S+Q4MPqvU7YR3yXrBL5Hki6XWJzwL2QmPSchvk
N+jkOTN419jNsC5Zk9A/9PrsjeFJ02L08CMDrn5+ufXA3Ge4wwwOtnvotsAU
sCdZl/C/h2eZFoGvuCq0Bbb2itBPMBdXhvQjktbdNZVEIicnnX5S0vvr8pD/
xKTjJ2DrU2xfPI0a+15JtzW22N+4BRPA9zHGJc2D72y2/2L8GD8b8fee+e7z
gxGfCbxTzgX4bPjtSo1xHfYD5Fd9Pybt7+TkPPu72J5lO9+1ScefxpYhy8/w
B/Fq0tj8u3ONewX/CiYWXzDE30zabnpbqGfnID8vqvP9mXvP6VozA4p8d2iq
9ffMkO2OVr63krZFwB/wawWW3feI22cfNrJDo8YE4zsJPoS71JzerhddCroZ
1vdfSed5stg8K7zhuFrLCfoGWQF32KFBF8zZvT7L5/XSpPvyetK4SPCRYC95
/k3Ig98H0pcrvBsMYG/r214PZRcnrXsjbYjo69P6/b7yP1BsX1DvZflM/SDL
cfy75KKD6G1Z/NJi+2bB9wxyedJmxexDYkd4F/CMO4M+HT9c4EqfTfpd8k67
DrXOBt3N5zHbquPfjbUVR/fR289Sc5yODTth15AHvQdyf2T++MjCByj2x/im
+ijEwbHSLnhX6NbaLOPkn0g6fmex+a41IX2y+rM/9++49azoW0dUew7eD3OC
j8APwpy8krTdHr5jj2hwWepAHnBBb8tzkEFhV4WvG2RRX4Q432ynn8g7mlUm
T3mPV32t49YpHVtqzA3n59io/dVBv6Bd3HfnhzsvOMZHUo1LxC4NWzNszm7L
MjaeO+8xGkO9+jSj2n58iYODmanfDYofq7CyyPYi68WzxYtsE7K5yfYT0Flo
LPJZ5LRz6/yt8qbu5qUTUeOd79SZ2C1qXAN28OBS4be5x9CXoaE/nzWZ/x+l
NV9Q5XryqyxX/jjci88JMs/3m/wNQ/g6/INemW5dMnpkvocwN3w3mTtNS7jX
wH/t/k5rivGww8Kzn5r8bEqt8Xzg+u5ROw2Z7huYz4mVns8Jlcb7ci+9tc7y
YuTG1UXGdY5NM67yqtCHa4LMHzwFcnDo7k/hTEfWTjryduSBV4X8+ImBh0Su
Qn1jQp3ITZGf8u2r69XuMcp/ncLZ1ZaVdlP/349atjpEc949w3w2tPQ4LZ7R
el8zm61Hoiy2oGD/kcchi4P+c2ehzOg0f6MRe1KwGNgyg/+/Ls99mlNtOQ3y
U2QTfI8HnUGyyHg14ugJtlc5RG+AvARcPH5c4dng+bkr4QOFdPDk+Jmjn/gg
RIY8OvQBzArYFb4bzF1kUjgfX2ryNy/49gWYaGS0rIHD1c8pzDtzk28/IjlD
tJ6K7JdhpPLnFlnuOVTx37F71lxMVZmjG1yWOpD54VsfuR9yi9sD7eW7XOCU
RjYYX31bwITMaTDfC//LGrs1pJ+XdPzcpG31kasiU31Yv9/Q73lJ+1LF1hQ7
09uSpk/PJy3nRebxp2hA+x6W1yCrgb9DPw1/Bk9BPfhCOizPttTPaa/dEuqh
vlOK7X8MP2RH5rmOCZqflwqsq24Vt30Mdi7Ui6yFbx/S9uhaYxI+b/J84CuE
OcEvCP5B7gpyCuQVYPvwcQ4N4Y6MTpjvkILpPydq2nCA1ueYZtvz7tnsPcw9
bZ1e97hm0xfstMqKbJf2ZZN1d9AXsCXI3bmX8z22u4I9F+Xg+6BL1HtYhfns
jVXWDe4Md0B8L+KD8Y+kz0BszDjzzq01dnG80i9KWg5dGPW3McAmzW7w9xAY
Izw8cnDmIJHwvYv711m1/iYF75j3yx2Vu2qt0k/Mc9rUauOj8LmMrrE2ah8b
dyfsbwPbFXxycNeB/4P3u7naMt3XE9bZoLu5oM5868SAMbg18MzoiToW2CcR
35nhrjk7zffHJ6stl3ovYYz2nHTjqCfFLU/Cju3paudfovjkuHVgW8GfNOr9
9FVfG+2bEP03um904ORBVvC4yp6lsovzbNN3brCp/6DB8Wf0fDv2UKpnj0Lb
ERDH7gB7ppR0+2eaEjdmcZva5fuxb6SZ5+rSaCwA/tKgzeCx2F/s6aVp1vPh
b6kk3TYu0Hfqgf6fXeP0s9AZNRrHdKjO00/Up3kq+6f63FJr3NggPexaaPkm
39UEE4QtCvpm1gvfaiWNb2UvT7NPe2wvwNWBqUMWyTwgn8T+HlsAbL5mFlj+
yDeEH6m27HpdwnY6zC02fQPjtuvFL2Bhke3MRtSaHmf3te+K4cWWC4xOmteH
5+db1l81Wpb7pcJYse8gddwJajy342usK8DOFn0BfsWw4UcvjOwI27//BR0N
32xGV4JeiDlBJ4E/G+aaeebZMeHs+LKH77zIQvGzgL+FgRX2MYFNa+8K2/b9
kOb3WRDGNTBpe1J8Q6Dvgr4ix4PG5tQ4f/8a237iwwJdxJ3VbveFPGNOV6QZ
R4V/E/yc/FRnPEbffsZuYdfzbR/bG2QW2s4NvxofDXH6h0OMs5gacDW9VM+h
zAl3wQLvkc9r7MeuT6Z9OKXVOt5dYXmT7w34ZwXXBcbhO+3pGSrTHxxdjX+T
vq5eNLzAMsQ7a2wrSR7WEec35zg+hHqrDwNZG1oDUwuMx6qIWQc4oIflM/gh
G9jDsqBnNAfPppnvxL70mRB/Ls1xbJ+/BZSBDEb0sLfa3qj0Pgq7qt1eGst3
et4h4frHFprPIB3dU6eE2+qosF+x5UF9kvbN1ivdtrBTaxw/tMbfQseeAXkX
cgXwGPCKfK+X7/b+jG4qw7ZG2BBhP813TbC9GhV3+rca97gmv8dT1Z9zVW+Z
6p9dY/sz4vhRg4Zi0419PThVviuPbnfvCutIXqty+1eEPoDNuDK0u6jR9pUX
55rGrAh0Zvf3ndIsX6W+jHTb7+5Z63OB8+HAGqcfoLC5yXsCe0f8J+DbhbZ7
FXr/883YwwptA4mPFvYsGFS+V39Xvn1YpKqe7oW2deR7v9jMIn9kP/aPGeN3
t9Z2YZOxkKepzz0bTROyGv1+BoX18Ga+bXGzVGdOof0X4cfoygLbtvHN0qsL
7J+MbyyfqDlfoDn5r8B6UGQJD0T9PWa+yxzTnvsoYTuQDxM+PzhH7o3aRg1b
Ne6rKxKOL0/4jotdGPdc/IOC0wKjhR0J9SBbwa8M7YIh5GzjjJsTtV4FmgI9
gT5CJxujtodGn40u+36F8zLsAxc9NHrnucozTWO5R+m7NJbD49al4Cvx1Ljb
we/jjLjL/l3g73ZDV4ZVW6+Mfvn6qPEX2KYh95uleczV/J9QY6zCeem2bWGs
74Sxr0pYV4LO5AzlK1aeM2usR8ePMPzPMQXWVQ8PtgnJdOsCZhRYnz0s5rlZ
H+YHe7jL+tgmDvksctq3otZNwP/w+6eE6zigxHSxY6Zp8iE19vMyWeF++k9X
fH+Fxw1xnevyre9kju9E9xt3H7G/hK+iftYr2IdtoS34PPy0wPdwP0N3Aj/H
e54f3jX+4/n+JfYHp6q9QrV7msLLazzef/D1F/C7P9VYz83Zcn7U8iD85eIT
HR0Mupivld62wHbnNyr/xKHuz7d6/nKmaSl8Jv4m8TsJhoT3dn94d8ewB5R+
bI3vg3w3Hb4AXAa2kMhgOTew1Qf/UVho/Sjfc8YuE19a8JHYg6KrQ083N24d
CLbafJsC/oF7zapqy/APShiXwTpk/eHzC18KR1fY58I96mMt67DReBz8zmIP
jg8x9OvoBl/OMJ4BmQG2kMgNwEIiu4FfxY8VGOEpFfZLBY5xbsK6ZHTKK/Pt
j4w6t4tuzIm7zvYaX36h2+Mb19S9MNRfVGgfKPg9Oizutn7W3Ddzv9JcDywy
Dh7d0iEVLse3ke6NWKdOHjAkL8Z9B+EuclKT+cS/auzrBf84YKgI8cuGrP2o
uLFQf6itU5uMST8w5vfzTHhHf+f7G9UXq54B+t+kOR9Y4/f8QHjXnNXnBp42
Rc++VJ5uNcaw8K1odJ98W/X+QDc4c8jD/RD7CeR76LbxOwuGFfwquiB8VIHZ
jdXaZqCn5uCRuOW3YPFqas2LZhZZf0sedMf4VEOOgAwBGwW+Yc19YEHcegxs
vsFpgZ/BjhsZKD668dVdV2s7afxW4isVPobzke/g8t3btYP9DVq+RfuV4gML
7etxgt7plQnb3V2RMH+6NPCopIGNQEb0g/rQQfEhKvd5/P/bHXJ2/5thrDXf
HufOyV3xjpj18Pjj/z7cRRsKreumHnQcG+L+7vlg+pWwvHnfEvOk2H7iQ2T/
AuNxu8Ws7+F+MypqG0rawxcwehTk1sOj/h74bxm2gT+8wHj0mpjtB8EMcR5z
n4QOzY5677EHy6LWpREvj9pGEFtBZPQfxn3nj6mf78fNq1QXuh3SkQNcHfMa
Wa7+nx7zmYNP7gtjxhyCScQu84+QHztc8D2ci4yTeUBmd0jCPksmaF0XJ+z/
AJ/W+KFHp8U6WBszhvL+YOeEjz7knCMLLNv6ocZp1WEdIgetCXmmBb5ig+pu
bvT84VMZTBWYineq/a3jWIa/G/Ft3O8TGcDkfNv2dRpiOw/kuchtsSc+I4wF
/C92tWBBwHGD7UenMiOcy01R44lyelg3+nDMOE/wnl/U2EZ9qMYxKWFb6IMV
vhszxopvRzyfad05siCeg2GCD8Bm+sgQByvPuJ+Pe77xQ/2ifp9cYXnep0rv
qbx9e5hv3qnx/KszbscQf+sMvTX0Gj153wzjedoknH+05i+tn78Xj/0LPlwp
i80waWA3wW0+GzPt59sCf2meeyu9VcJ2ycTBOY0N9jA7NO69C2y7skvx8QnX
AQYc26SDQ52fxCzXflh590j4W/Yz1Z9Ocd/p0VlBs0jH/mJiwni37HzrdPFL
wB7j3cbDehicMM8+VwV+j/ud882Ql2KWJyNX5k6OffQebPkK/95P6+SWhGkv
NHh0wmOfpf4cVGC7gO6qY2Vf0wjow6a49z2+vR9OeH/NS1iWgUwjGbX9E7JI
5JDIgpEJx5W+n+JTlf9k1f9J3PhffImBLyGdcSKT+yvsr8/ipkt1hbbr7RLO
61djfqfXF9jnH9/VwO9fS8LyFuQuYJnBXiKLpI9PBDrAuu4Z1vbpBfa5g29R
7D/4bgRzgUw0LcNyUTAOAzIsv/ysr8uy3vi2End4ZLnIXpHBfgD9KbRv4jPL
jG1iP0ajxkfCr76tOf83YZ7t3ULrqvERg6xgSoExSUUx2z1EM7y3wTZxtvSN
mqZAW07W3CyNef/eonLtE96PY1RnRa1lZvg8A+uKnwpktuC3OOsGRp02IqSv
Vj3Fqucu1bMs5nZvDXaKRRm+L63Xmr5Ufdqg8Jsa25B/W2Oej+8P4sP7jSbf
g6pq/c0nvv30o8Z7tvpUonyH1Bsf91y4n+bnm4+Fn+1QZP0jesgVMc8H3zO8
IWG6f73ClArr8A9VnZcVeI3Nj1lOf2kP6z5mJxyfW2g9VV6gb+DYwLNdgVw6
YVp3rMJJBcZcRmP2N4P9WyLicReHsWPLfn04Q69KmLeBxwGDgkx6XNT4emxI
0VnMLrRvjuODjTmYCfQ32Jo/G+LY9CBzYC3x7Ubm8Ktc3zPOD3eNxxPOvyDh
b+oxn7u/qxe3zdGL6vudRaanD9e6z2WhDyXh3RF/oMh882O1tr+/NZyhvP9R
PXy3BAOBjHM/1mqB7QNbNCdVCec5UmPaXG2ZQ1e9t/8H76BLSA==
              "]], 
             PolygonBox[CompressedData["
1:eJw1nXd8lUXThg+9J0BCkBZKElIJKeekEEihg3RFQRCRooAUKwiIgL2BvWFX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              "]]}]}, 
          {Hue[0.3432580870389928], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnXd4lNX2tocaQhoBQq8pk0x6MkkmySQzSUBRQEVAwd4rgtiO9dgb2EWP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              "]], PolygonBox[CompressedData["
1:eJw1nXmcz9X3x9+WGQYz9n3GMvtmts8sZvvMgghlDSFrqxKhTX3bUKEkad93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              "]]}]}, 
          {Hue[0.47460646963119424`], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnXWclFX7xofOpWN3YVm2ZjtHN2Z3ZnZWsV6TVrADW7G7BQEJKVvsxMYC
MbBe+xVUQFTsFsVGid/15Tp+fn/M55w5zznnOX3u+7rjyTvspJEnto9EIj93
j0Q6KDyjKRJZMDgSOVPhGb0jkUn9I5Fk50ikMTMSOa9fJHJCu0hkbczxNQpP
GBqJnKY8a1V2SToSGa7/UwsjkeJkJFKgeFRh32GRyPHKc65etKvqOknxoztF
IiNyIpF85VndyfWdH+pvzo5E4vp1VoPGqPzeypNWndl5jo9Kuk1HqZ5xKnvj
wEikVm3eoD7k6NnDKvdNWSSyPhWJlCt/ucqemvZ7NxREIg1Jp8cUHht3PV8o
/fJoJPJlx0ikdyIS2TnPbbhZde5SHIk8qPf0qolEDtKYXKJ2nql2nq/4yf3d
p7yh7i99KdkxEjlO6a+p3CeqYz31qO/zlP8DxS9XnoP6RiLrsp02Ps/5aDfP
Sf9M8dxekchv6ltVN7WrIRL5VfFPSjXW2c5Hng1K36z0b5Ve18fxwq6RyIW9
nF9BpPcgz9EZasOKlkjkQ5V9XmGvHLetvfpytJ4fo99Balu5xkVNjxxUoXHr
4WekD+jjfp2jejZ1dz20obwoEumqcGq93qOxe0RjuI/Gsl5r6CDNS4PC7hqz
CerrPXr2vp7FVN8BWj8rta6KNG6ZKj9E771NdX+o+Vqu9I5KH652bFOdGXpe
o/e8oYaN0Hifo3lbrvKHqN6nFV6R6fj16suues/Bih+p+Bmqs0jhbpV+fmjI
c6f6tYPaX6CxTaquA5X+ltbAlE6Olymc3NPrm7V9qOo8qJ+fj9faOkNjelCj
+qR5nKD0S5SeqzFtp3YWqZ1D1c6zlLaD1sxFKruP8nymvo/PjURGKr6X2jBL
6ePYRyrzaMzxfJW7N+b8vRRPam3UqJ23qexWjX+t4lvbO6wJ8ZfVzv8o/1F6
390xv+dSjfHahNfKs2rX8xqfgerLDcq/p9bnbM3jfxRuUp72Sv9L4Wb1JZHt
ufxT/9sp/Q+FC1VnWvVfrXCsytyp91xVHonMGOI89+l/N4Xd9VuieCeNeVfF
L9A8dk06vYvCdvpNUtt2UtnxmX7v/cq/u+p8V++8XeM2WvE7lOdY5clWf89Q
O+fq/yilz1P8a41JQx/Hydezq/tyuNZEH9W/TXO1XGV/1jifx1rV7wKt8ysU
lqvvb+q92UO95g/L8/ORiteo/tMVf6fYe+X0sF94fm7IM0vv7at5z+3mPdVH
v4f1/m0Njm/THjxI77pbY7iX2va/QY5for49pvYs0W+B0m7SfFyntCztl+f1
f4V+3fT/Nj0/aZDXUN0ArWuVna/xWV/qM+AArbdnsp1O+VM0J88qfkMHr2XK
sp7rteee1P8LtPmbFD4zyGfpzSp/jManj9Z5ufqydJDHfYbSL1d4lsb/hfxI
5Bql99b+vqHReaZrvS9T+LR+GSp/n9LfUPxehSVD3M9RSr9F/09UuFeT094J
6SsH+T/j8EOGyx6i+h/Vb7His5R+tfo+SPH91f7bND7Pqd23KkxoTT6S7TyH
qf6zlecAtedAxU9XfJzi7fs5vYfy/NPX6Zx7D2he9tW8PaT+Pq+x3p37RH1c
pL3xt+YnQ/v+Ys1Xsc7Jx5VvRF/H99ezjmrnfYrnafxvVztuUdnLVXZio8dy
f4V76X9c8X1b/J/0cY2ek+fCvJxV53o/U/oNLZ6XaxU+oPD+bI/7edleF7Tv
D4WL9f9Bjc3IPOd5SPEzVX6Q1uPABqctDmWT6vt9il+m+NEaw+la3/tylzZ6
Hs9TOFe/8RqPXpqXd9SnlfrtoHW7Qn18W/G/FX9ee+dH1fMqbSx12hN613d6
/r1++ZqXlxpcdqmeP69+zVS/dlOdbyrtdf3+UpnHSx0+qLyfa9yv1Lh+xPnT
4Hc9p3Cw1lhXrRst8chHyl+iujvUan0p387qx0iN61LF31R7nlB4Rpb3G/tx
1GCnz9QEP65nbyj+mMKVCleF8zA/z/nZm/+o/v1U/2zVf4vG5j3u4w4+t98P
cdKJc4ZXZ7su6mHPLlQ9NSq/Tu84XH35gHa1eKwW6HxbqLF9RHnO1Tpc3OBx
ZryL1Ib5Sh9I+Vzn6aF1FWn0GRIp85pfmOs8J6nOZV10vtY5f6v6+bDS1+n3
4SCP6dJGx+9X2Uv1a9W6eLXKbaJtT2u8J+q9v6ptL6tf75T6rFqldm1Qneez
blTmA/3/VnOxVuGgXo4PJ5/OxV+UJ1d1vaM6j9IYXCwaatxgrwMN2fa6ycOz
T3WH/qX4Px0cbgpx+sH/w1RPUuvjCJVPNXlvlYT9dU9fr9MblOc0rb2j9O4X
dPb+JjrtZV36vyq8orvvac60pRrrC/XOj7WPP0s7/Wil3TTY+W9UuEbvvVvp
X+kueCrt+BLl+S3f59ABSmtSOw5R3maFO+v/YuUp1Hq7odzn03T190m1Zxet
uRqN5zvDnKen2vKu3rNKvx9U17iOjo9R+2er7E3KM0vhJtX5mtL/UphS+Sf0
rtv0rqv0u1fxuQo3q6/PKc9pet+Bgx2f1d7h8yEduok4zx/TvfuI6r9J9S9Q
+fuVdo3Cib1NU0GL1nNvaTzfjvkMeG2Ix3eF7u991NYdVbZnsenuJxKmWVco
zyT9309ztW+2abDXEz4zP1T+rVo/PbXe/tY62SXP+aBvR2Y7Tv52Wof9uLO0
Nh9PuM7HEh4bxot7o53aWqA2R1gDasNlqqNJZ+9wpeXq96Xm97/d/Z/4wyr/
rOp5SOFK/b5Q+6erPWml5StPi+Z5S6PLLlFbN+b6vucZ7ykcbDq+fZPjq8qc
pyCkQ3PS3w9U9p+05/MYzdWezZ733RTO1ft20hhtVt/f1HrYR+ljlf6x8k1V
uaPU/p30fyelz9EaO6DZea5T/Fudq6frHRHusnKf66O1xvrqDIrp3u2n8Pi4
83yl+iZor52r9kxUGOXu1rgVKZyke+pVtXeKxuCJ4U5fqXH6Q+ljuZfSpk1u
7GH6ZJTm/hLWier8nnWq364qf4raMEXptyr9Z/0/X/E65W8L7U8rnKm2zMr0
fjxV6+YC6GPFT1DZe1UmS22Ylul85IE+g/6Kiq6ujDn/0Urbf7Dbrioip2os
qtTfHrVOow+kv6H4W4q/rvAf1fem4l9r/f/Y0et8YQenvRXSxxb57Dq4xWV4
1rm9aVBo0dlVprXZg6PUtk56X6ne21nhk4O9H9mHx6o9UaW3U/rAfLeH8Tyw
xXfwQQrPUZ4W5cmv9Rwz14cozNb/RqUPUThIv3rFByt8TG2oU1vOVrmjtEeO
z3SZh5Ver3CAxm2wxudlte0JpV2ovlyv/u0nevOiItMIr0Nfq/2vKM8lKnOQ
/q9QfKqe36n4Xhq0uxR21TrOhJbT2h+nc7uK9az2X6V33Ku9MUfhLUMcZ31c
rrPyd433yZr3DSrTX/lfUh3zlW+x8sxLmDYbzBmjeqJFpj3hYzpo79fqrC5v
MJ0KvTk0ZdoT2pT/l9abbuqsvh+nPXKwzrXl2t8ZPVw/vPnvWqtjFM7Su85Q
/m80xzOifmdmeO/Fqu+SAX72nd67Re/9Se9d0sttHhcxH7psiHm5UZ1dhvz9
cl0XZ/fNCfNVD6i/dyveoDvmLoU75Dg/a+Oser/r8hLRdurnjurP8BbTzsTb
BbqaPcD650zlP/P0q+Z2tPqorm7HBpoCRjFeafvrV825nXS4k8ZyWp6f8f+P
zq6HOlerPeOUHmnv58RfjZhOp85FGpP9NU9n6f+hmrdDk65/icb2U63ZIxR/
O+J1Q7u2aP1PSvrO/1XltmZ6LnaD3tD+PlTxeuhn5bkQXkrr8CTFR+jxCeLx
jxzq+5c6z2o03fJt2mV4V3e1c9JQ5/s37ciQ//6Y+dnFCr+BbtTc/aC52xY1
ZjA5bj6gTHP0QXfzhyOgTzQOuyjcNdu8ffcm5+mmsLbF6TUtxgFGhDzpHJeh
jkka2+u1Hj7QuP4+1GuSM+2zHr47jgrv2SWUXSoe+boh3puco5yz7P3OOqvT
2eYdylvMh1Vq7iqKHCetb5P3Wh9C/R+r++dI9bdTk+vpqHCI1lVMbRindVUa
6tleh+YjW/3vyv5TvmrOxiavfeLfdHfbY2FPfav2Zyn9ty7uH23eXX15SOv8
RLVzmfI9oXf1V9oSjfEFWt/zledzxVdr3L/R+K9pMF61QOkvqr/7iEZ4XuXm
qs55Q5y/Uzs/nxfyPKXxeVzxA1XujoTjtyv8RfWOUtolip+TcN7+2u8XKz6D
8dZeK9b7qvXe0gbziF0Hew3frDoWDfE6OU7zeOMQ30ffRd2n02J+zpkFnzBZ
9ZZoreXoPro84fzfK+/Due43vNYBqmeO0o9TPWcmHF+vPM9qnG/TO5drL/ym
NvQbbB4q3sl33xLlf17nSSk8CGenyk7grFTZI7VubxZ9ndlqenKRfvt29Vqu
1jmfp3v8o7jpt9mau1NCO7/TPsrUOryLudQ4XNzksoWKT29y+rQm8xDcg/AR
vBucDoyusI/rB5eALiC9qr3z1Ib4herzf1ljim+tUf+13usqTFNyp92q8A79
nlK8Ndz75H8m4ruP9NP0rqcGmecvpM4m08uXqh9XQ0vqNzVi2pQ+xlTPwkBn
Qm9S36uhzsMKzYfCjxYo/i5npO6FPsOM84LxnqMzJ0PxrzsaL+w1zJjhjhrf
b5V2pcY82tv4DtgOuArYInlSmpPByv9sV2PGA/u4ziF9nJ93J1qdp0XhH12c
p4/SB+i9BYrnKH5+lttE2QVKy1R8qN65RP15TX15lPnJdr8Y4yniu0bpvpiq
8Mo684cz69z2jND+TPX3TfX3b837m4NNx6zQmHTOcvtpA2mvh3TOYeLQKrzn
tTCGV4exna/6TtHau099LWg1RlUY1kM7rasXs4zDLla+y5Q+U/TGiBpjQjsr
7FLo+5d7mLwv6Xe3yp7Xwf+JP6mzaKb6/ZTCPXsav4ZfqFX9K5TnxI7mpclz
h9JvzjQuSRy+7/Bh5v3ytCau0v+T1PZvdQ6/DR2mslcp79zepunHtZrmgfaB
Dm0YZhyB+qkTnHNpgfnCIdpPZ4Ef9nMdFV2N9ZygMV8OfqT6n27yGmWt/qL7
6IKwblm/yRpj5wmF/QqMO32psrPUhiP13pkKf692f3+rNj58SW9jsdALKwMe
NUPtuFn9u7bB2PDFvY0Pr9dYzVD8PPXre/VliuKndjJNyhxDlx6ndsxW/ASF
+/f12gM34LwoDOvwS5W9HDmByk5Vmw5V26a0eu5ZA/vorHtP75qmPGd0smxh
YpijDPWtTWk9akwP0i+wkl/VnwOV55dq71X27By14YUszynz3kFlGlU2UuO5
+l9Yk0NynI88/fVsb+XpU2M+8sDwXvA7xpNx7V1gzBDsMNkm+kP97Ktz+zL9
dlBb/44ah64OmAnY/E5KP0z1vh417r+H8l4Xc/q1CrdGfc9MUfxK/eJKnxHz
Pdyxn+/iT4q9H9pEJ6c7Ow9lwId4F3RUrcr8qfYsV32JfsbCwMHmxhxvpzrW
RX0HdFYfP1a8RfHDKBc1fZql9PcUr4UPjpnGpC7ozDXFxpAb1YZ3lKdSebYy
5v3c97Va/2PBBhQv17O9Yo7vqfDNqGUIfyr/r4qP5r7W+hytMf5DbZ6osn8r
/Eu/GxS/WPfXEq3JqzXOr2mtvyCaZudCy7XqgmwLmQP4Jvg849S+3/9jnptD
elPM8WeRsehc7qb5PlY0SZccx6/XHC3WO94ERwJTbHL9H+n9o3p7POG/tinc
EuqsyHU7wF+qY36+XvlfVBtf1m+p5mdame+Y61XnKr3npZBOHVv7mg/5SjTn
J6qjo+iiTxW/SP3OjVrmsC28C5qXfoE1rU26/jUKx2vNvql4juZlbKvPljHs
I51j1yr9rqTpCeiKb1XnVv3/SOl7agzbaRzWQ28r/Hio4++pbX8pzweK/6nw
F/1WK75R4d0q30H1rNLcPQ1OqN8GtXW++viS2neH+tg15vQuCudG/bxJ+dcM
dZ1vMyZR8yjwPWBm4Gtfqv8/JI2xzdDe6qY2TVK/j0H20cP7C2z6xajneCfV
36Xa52RS8V9DO3dW2WeiXkP1Sn8+6jFsUXyx4l3U/gLFO6r+V1T/9ar/GI3h
Z0NN9ye0lz9T/gHKs0H591X+QdoLt6lvL6qPtyucHtrfPmZsCtwKnGqbwi1D
jVPdofG/Pc/P5keNL7xY7XTybNK7Lisyfg6Ofo/aswg8iranjRFtVvhJ1Dzw
JL3ra8V3UzxH8ckak5/Uzikq019ndI7O6gHgluLfP1T6eI3jRHjATP/vmuO1
foneG9W7tqoNh2v9Vyh+jOoYqLoXZzkPewGeFrr7ArWxRvHOSj+6xG3fGtoP
XrKdx9C7HqSPek+p2lau3y+K36z2358VyuodeWpfOZhqg+lC6MArmyzX/SDI
fMF7ztFvBGte5/8i5Z+vslerzE2KXyK6YLbiVys+R2FZvvODQyLXqdQ5pWZt
lz1AF39fqTYrfrXqKFO7qoc4D/8pd3Z4F7Jy6mcvH6d3zFF8mur/VGfTA6x1
zft7+n2uumvTltsg40GehcwB+QRyh3/0rjL48ahp85Oy3Y5NLcZae6jf74Z6
JhW4fzeGPnKW3BjawJ1J27greU9ZeNcTZcZ/P2rw3O4xxPOLbB4M7zLunSHu
J33cPd9x8O2R4unmDjR+lye6og5+QXP3hsZ5vtIfUtp01XuV4idpDD5Svhbl
2U9tnaL06Uq/XOG1aneVyv2puZuU6zzvdXSYCHFwQ/DD9crTLuGzvE5tO73U
76nUnupaanlLT9FFg5Wnm/L0AI/NNL17q97RS+lJxTMUXtngds4IfFXNQNe7
T4vHee8Wvz8Z2nCD3venwqEqG4ePGGhcrKzBZbeW+B2/DrJ8gvC3EAcjh68E
Mx+j+kYNMV+3VnO3WXnWNDpt9BBjFMUJx2/TOysSpgGPU3yL3lGkPn5a7btu
TKhnT631I8IcFTX43uvG3QtGNcT0MOH4IcY6Uwnnf0R5Xi82D1Cq+/cjtaNM
9S0ssDyKtrE+mjWnBQONx5dmmqfbXfF1yr9FeT5QeF1P70faR968kH9WruPw
cllqW77iP6sfDRkuO627n+eHPMje4D82aK9M6+P1c6r+t6rN16i+wzWnP9Sb
BjlT58kTpZaNPaNy/fQbip5GiXEt4jM6mgY+U7/hGrO/642P/qVwVMIyzJvE
671UYtnGWqVf02B6FboVGcrgsG5/1bMt2oe/1BtDIE4Z5CXss2WFrpf6x2tf
75Tp90K3f6T0C5TnKeX5VOO1UXnqlWeS2nApWIrC+3o6Dk1zY4Hp/H/qXQd9
gIafrnDaEJ+Z3FdnhX69rjavVpvfUPhW1LTSsQnnRYfguXbGzNl38OG3x6zP
cJvCbsXGchbFrJc0P/CqdwwzP7KL8s/TuTs/x3fTyynH+2rsj9WenKU8xyic
Odhx7oXjA90O/T5SvzMVHwR/o3Jz9DsXPqin/xM/IeTPV56XNK+XatzXaw9e
n+N60Xd5RZN1meLnQCtrHA9RWy5SW3qIRvka2qvVPCNx+Ad4zy9yzBfyzrn6
HQlWr3CyftdqfS3Icd9IX5Fynj7q1xFqz/noucR9784LfQc33aGP8WWw2+1n
gdJ37uk+jutu/GNKjvGFrDrLUrrp7ritp/tDX17Xu25Q/LWUx/uOHOMns5LW
QZkNXabzeYCe/aT18rN+AxXf2Gge/OKhPtfByGlPrdpwVqHD6VVao9Cdyv8r
stOU2/NPSeCfAg9VFLDoB8otO0GGggwfDGtwX/MBa1ssc1yj8Cqt9w59LWOd
M9jtZ23cqT1+R66fPai0h3KMsYMfLQxr6U7VcVeOsZCHc5wPvjiV6/7T92kB
z/lf3PonTWFsl2odrskxloscbHaf/8ckZgfsAmwAjANZ7Hul5qunaT3MFT8/
Ven3a2ye0e8S5f1vpfHCa5Tev6t1Iub0sV4E2P/8PsaAsoYZ0wDbeLKX818W
9jn7vVbnxo8Zrh/59+F65ztq54T2vhs5v7gfHyj0GXah5mVO0nM3U+Gzha5v
otozQ3mv6ON8jUF+Gm+ybJD0jzU+L4neW5ljmp+Qdx3cwWPLuJ6DnkOWxwEs
5SM9/1i/KeApursnKs+OTZ6Tq8O8bNTzn3J8nhP+nGMsGvz5pxDPqfVcDFXY
p9V59i81pg7OPkJl1+f4fcRJWxfidxZajj1YY7U15fR9VPYupR9L31PGjBhz
5ubsJmNlZzVZFtQQ1gDzvzqsAfq+KowDfaY/6P79qLTvc8x3PNvTGAp3Z4ba
/APyAL33u5AHfgAe5ceQnx/PaBM0/HchD3l/CHHk9PSFPpU2i25QvpJmY3ff
Bzkguk/Ls6xj96yeLVP8GYUvqg0fIEfQnn451zRepvp9uM67j9DR0Dmxk9Lb
cp2+Uv2/W2vzHYUZ9DXL++n2auN2t1Z7XTJ2jBvPeRfjwNol/SvV+1iTz8TH
m0zTQitAJ9wasM0/dQeN6W2eGb3Qm9XOU7XmF7V6XJeGOjkT9uptTBw91bG9
zcteqnFu7m2e5JVqxx9Vn65V+kjFM5G5ZbjOVu2R+bo3rxrm/fJ8q+PPKTxf
+Rt7Wz75YoFpyU311tFAV4Mz57Qq0zbdo9b1IB39jVOVvlp9PbjAdBJz/lST
90dDrvfIowrjucZZlvVyHH2vjdDNeleV2l6WafoGPQ/0ZMeEMZlT4rNvWr37
crjK769z/m2ddzv0dnmwbOYdrHaU+ji8t/nxZdWmHzdrftdWuewahQsKTGtB
c6EDRX70oOCZ4J24Q5/RuMzW+CxvtU4X8X26GaMF24VOimV6To9u5/n9T4jT
lmfCOkRXjWfwMn3U79N6Wd9pot71gPJcrTzleeav4K0WtjjPhio/vz/k+bDK
a5U1y3mPTt3sXpZHPxzitIV30YZ1VdYnml9p/gg9D3irDJWd3Mt6v53Ur1N6
Wa4ANr9dbtDecgTikyPWq3woy7hwa08/I31ei+v5tsqYAfQBPEB2gWmEF3Tm
PKq0R/QbHfG5tWKYz7RPW62bUFFlecJ9wzyHnPEzsnwub2u1Tta7pdb9e2WY
ZZiZquf5LMt3GONnwzjDs+6m/r8DNtzs9BcUjuhtfVl0Za9r8Rxdr/C/Whst
ij+m9i4v8PMfK9wW6qU98OWUhzdHd4r88CFgvWC+YMhrql3/6mrTZTcPM62C
Hhd5DlDfO+nZVu3ha1R/ebV1iB6vs+4zeszshUtD+2kH8k7knmcqz3VR84f9
28S7trr+PjrHOlT7Hm5fbVztil6WqQ3o4Thjjl4Se5C78bPh3l/cNUdWeYyP
UPiK+p5Qel3c59YPg312zSvzPhujvVxJP3pZH4v1uDisSfCFe0J8i/L1UD2b
Fd6a4TJ/qz2PVVlOMjVqXZ8bs6wjS7l7Q9lMlRuUaaxjdZXX4GFat29XGWte
pTXQ2tc6AXM1Lk9XGResKrLsn70+uNL8PPw4fPn1ZdbBfF3tebLMvE6dni+t
Mn+6SmXfVHys6jxbz/9CLqv3X19gfhi++JoC89bdM30mpvo6P20YgL5xaHP/
TP8nvqjKuswtUb+HZ5MDvwHfcbzqvKnKGFF91HUzbvAb6D1yRnA+oH+EThJ6
PIsyLbdgvV0Vtz7fHOR1cesXjxQPPiLP+dFfWlhl2gcdn4xM8+HoPD1aZfnU
TL23h2iS3Fy3Cf0S+OnWYs9D/9AXZL95uZYjow/A2cG50T/MF3oz6CzlBN2k
lPp4lcbmnCLX312/YXo2IISMIfXlhjpXt1pOPlB3+gk6W7YN812yZbjXB7rO
XzXYTmCq2riD6h+q+AdaD9c2W+fgdu2py6ss9ztR9aws9Zph7SBvL8q1XH5+
s8+WeQpXq/69cz3HhPuEOBg0/8FwuKOaw53F/71yjTEg10G+s6zA8s7csH95
R36u76MFWv/lin/c3TQxOojIzmhLQWjPqLTzjFQ4QHXmaTwfV52F2Atk+h37
D/F/9BzyQ1nurb7K/4/S+ii8u6fLboaHqrIu3LYi93HfXLebH3FwEWSTrAHW
woJA87BnoHuIs2c5h8ozfRYVxh0viPv5TiH/3NAm2vNagfntNQnjROBFp+rs
mltmniw3bWwrM6yrGc3mx5/UfK3o6bufe398uLO4u8ClxyAXVzgpbT3EIxUe
XmWa6zCFf+VbX/utfNOw07L87Hu15xLVeXbS7+BdYABXNTvPHIWHqvxo9aFB
e+Qb7izlPxmdvVbzFSeUeu+xr7irKhU+nGWe66ACr1Non0KlX6D0dVr3z6r8
+6qnBj2ULKfDH1Vzvmb6Xh6etl5yf5UdoN8Lircrdd7zQ37mhzj6PI0ZzgNv
eU2teZVra4PMNsu8BrQtcXTknig0P3WT8uxS5bsrP9wh4Mjg1OhEHJJrXYda
2hvaxv2Kjv5DGvMvhju9Y0fzeRdm/b/s+9zw3oxwVnNmk3ZeSOeOrQ11sqfR
8WW8oFmgXdAdGV5s2eM0jf84rZkm9fGYSmN7xDmP4M24p7ivTq60PmZ9kW1d
kF/N1jzsFzX/elbCOnH7ZfgsmJBpXYqLkPNm2h4DTOGoSuNfRyp8U+/dV/EZ
lcYAD801pveK1uTQDMsMZicc30V5+hdbznm52jyq0nzhVMWzii3bjCheqbVV
p3Goara9UW6G9YQGFlu+uqnMZyX6nNheLNB9PSTDckr0LNFX3LnZWC86zeC9
e1WarvlTZU9Oe+5Ga61NyPWcbt9b+f4/u6/XWiyMf1mh1+SKuHW2r8n1flgQ
dLPhu0m7NqTDj18ddLYvSzv9szrj7+DfzyjsoDN5kdr8oWjzdSWmO/5odH1X
hzpL1J6FGca90b0mP2cgZ8iCkOeHEmMAX2ncLk1YH+gyhbeyTnMtSyLkP/Im
8PsF4fxJ5XmtgqF0qvI67V5uORRl4BWhhW7IcPvoD+2jDjBPsNE0Otpxr5HJ
TbbD4OzGFuMplb09w3QbdCpnQHvdNb2LrX+c1WZ975NzraMQq3J7e2h9nqlx
m6z0szVuk9NeVweG+Tog7EHmbUKIo1+G3RT8zA9a01NV/3mct92cHzuCzyot
35jX6HdODu8dWmWZ9uNq20VVHvPXNa4dGk2Hbaj0WBPnbK+rMkbSR/mzq0yr
Q7MXVdl2anWhZQHYWqBfXVDlO5q7mjSe/SsjIA5Gy3gcHdLRHZsQ9h00HOfD
GeCFeV7zyDbgv+HDkbO8WmxaBZoFPhEbIu7VqzVuryh+JPYlceOUKwtc7pVQ
dvYQ7234ppP0jmHaO9nN5nm4Rx4utN0JdWLL8WSl+dEjNEd/q85tKvuPwnWV
ppc3akyawIi5y+Lms+G34UOx3yQO3/1e3Hl21zl/lt53kt57n8rV6bcO3fS4
z7k7w1lXH/f9yD15nvJP5gxtNrZEfDvuFDcP2hA35kx+sGV0dqgfGQ54KGfY
qgL36/Fc44bglGDu4O37DTbfRX/QD4X/Aq/vWWA909/zTddA38CL/9Dq9cC6
+K3VPNpInTOPZPm+Y03Mr7bMal6108CmuQfR56QOdETfKfAcMVeRuOnOdnHv
b/C7IyO2mQR/PbLJOmPYn/w7P4+FeadPT4R+XRuwP+6AWWmnr9B6aNU4f6f6
v4xb/2vZMOuAcV9Vh3MPeQVx3gvmCF0A7UD7Hwr9OrPZ+pW3po05gT2BQaHj
jq77OD3/BNloT8vLobV+7mnaq6rSNlSVCrMqnZ5ZaXkD6cwl9hXo26NDd1vQ
xYRvmak6B2dYBoze9IAMy4a/4ZzKsE5MOuiuP6011r/SmDe61fA58Dsnqe6S
Stub7qJxnVNpueDsSu+zjWGvoUMJbnS31vZVUWM8N+qcPFD1j1T9h4CTRY0V
nVhuG4KNgZ7/HPuXnpa1jw36/9godyxw2VfVtl3zrL94X1/roGZmWEehIsiO
N2mui7XmHgx5to9xGGfS0PtEvoqMjjhyuq55zoccv2+h5SeTE16zj4Z1cnza
utBLtR52C23gfhpRbHvNu9Le848GGv4l9aVfhvVjeO8D4V1fd3ccbKWm0nP0
ssbjcuXvk2Hdmt2C3cQe8BzK3y3DujK098FQzyL1vUeG9WwuU9neGdZPApfn
LACfAVNkjjjvZlWaVvmv2nuLyvbMsM3wLw1+9+Ry81zYaaMzTf8Ya8YK2xX4
uaeV9zr9zlX5qqjtIdBDBQuF1vi6h+0f0bdFZgZv1tRi+5Y4tmVFvje5P/vo
+c89jE2cFnTCoCtLoj5XJitPts6HSXpXYdQ6ffBs0HUFUdOZ0JtXVljeP6PC
umYn97S+GXauZ/Q03wCGSh74qnXlbucHCi+ocP6yqG2z0Q3cJWUdbtZCl5T1
adCrOSJpupb3FmutnV3h9pRGbWdLv/fTGP/R4D18k9LeLrd+zRdJ4xyMG1jH
Wq2V6Rq7vPYOZ+iX1hr7vqOxUc6StRr7aSEde3H09aFBO+RZd4d6byr0WcqZ
Str+WZaTIftd1tPy387Zfkb6hRW2wS5Hn6fc+CU6p7+X+87l7l1Vbju0RUW2
OSMOb4i+C3ovx2P/HbNe+LvKW9Ri/wJRhcUVxinRaT047Hf27oZy0w7oV/av
cFuQ6R0U8nA2DKnwHkVWgJyfdq7VWN1Y7XmcWmFdE3ROMtSGk+ps7zoXGx/R
RldpXC5U2W4K22W5rV91N7YBfoJ8Hv1lZPQ3B1tZ6C5subHpfq7FNtldsqxz
t3PSd+urOvOfC3wW/Fau3nW53jGszTgE5xdnF3R3pyzr1uG7gDz4bmivcJXK
PtLBOMSwgEWgh459C/rzxYWm98Apae+S0GbsI67Is70D4bQQ3yH4W8DvwvwW
51/QYhkN+f61gyA/adAZ3M8zY9bVx04H+6EhbT67OMP20bmZ0DgnKmxTSBy7
QmSwu/c03YZOFvoByPp3q7ActAdzAu7X03dfx6j5XPjd/ITL9kFnsMJlmxR2
jDl/p6ixwrFZtqNAxofuL3Q7Og0TgxwAPQOwYHAt2nthns9owovyfDZ+3cX/
iS/Pt/0btm9tFS7bVfXtlHb6W2XGe8B9WE/YGHGOMRdXRI0fgiPuX+59Nx79
5LjXAzTX5xXGEU6Imo9C/oQcgnuLdLCFLWljPOi8nJU0vw/ff3bcupxnxY39
gJuAl3DfX9XDe5b1B55wKGd+zPZoV6oNl+m3mvNM43pBufPfU+B7b+1w44n7
hjp595kxy2AuVt7XGkwH3Kn8nw83v81ZjOzv0+HGaQk/C3F0e9Hx5SyFpvo8
5K/WXo1BT2ocZmTahg37NXhQ0uEhoIuoH3qIs41nnGN/11jv/B+Fw/Nclj3+
63DXRd+wNdpuc6S2nxn3OICv3Mh7AiY5UGVLVeeNyr9F431aD98Z6P6XZVnf
+0GN0elKn4gOicL5mbZpmxJ3/HfVOancumhHlbstvwx3ezh/iNOeCeWuf06B
eW948O712keq/0ylzytw3l9D/ifLbXc2vcj8zJVhfAhnhDh9+X24+7MwyIb2
ThsLZg53UN9/G+487CXKUf+0MAY84x5B9vdbyINeADJKcBvWM2cLtCZzwNyx
N89utC3Slc32Z4FfizG6sy5qtk34xQqTO+q+15i2U/r6Cq/tjxWOiVvOv1Zt
HBz3/fJBhWlBaMLdYqb75va0HSP0HXpCYLZPNJu+f1LhggrzNwVaj/dWOP89
Cj8qsOz6INX9QYHfxTsLW+2P4+sKYyHonDHOX1SYFgAbuyNmDGVy1BgP7adv
6G4ju0E3e0VX66B/EWQD7PE61d2x0mt8tPb7mgLzkfDotIP2fFhgPyfsBXTd
X2m2vvd/2QdRr8FrVU8iZrrqabVruX63Kr63nndOWPdlj6jpLdLhqdCbuLen
+/lshfVFnqkwDUccvgW/G2DSO4oOmVPkO6REZ0k37Z87lOe5CuuSEAeTQgcU
nB+8/9SYbZDWMN4xv2ts1HIC5AXHp6wLhU7Udw3GHZDv0p9EyINs4RSVfUzp
hyrt0WbLCJcoHKi7Y4nSD45a74A8jBc8xpIQPzFmPadxQR+ccYBnezDQltDn
/9LE0Ir75fnO5p5mf7PPS7Jsa71PwJsH5DmddvKM/+iRIpMeENIPC3J2ZJjY
60HfQ88RQh9AG0AjEOc5mCx76H8Jy0uQUfwnbb3ykT18D+FjBTlSWco4ILTY
d/Xmb+Fzr9G7ZtWZXv8cWVbCsuFmlRtbbr3bmSqXk3CdJxb4rCoN51W63Lrv
pyo9WW7d5US5db2pBx5sUegz/UXXGZ3n8WrP+E6uH9p0hdbp1uGWo8J7giPD
f24rM2b8stbq7oG/wD4bvUnkRsipaEtJaM/4wH9hh035ijzLZMeUWteqs+op
y7MsGTwEOR3xxSEv74VnX5lv3fN0zHQo9Cv0NDQRtBG247SVu3hbkMVsDfcy
z7DbgS7H/oY4e+CPTNcDDUxa+5D+J/hx3v8/7xjehX0m9MU67uEC+6rJSprn
6xrWwxEx+2Bane81yFp8KIQjQxy+aKc82+Jho4Evoepgq5HIsw1Fm8J0nn0s
cFYvCncWaTwD624NebAJydL45sCzN7sMz5BD48emNeQBJ28LdfZXvkzlP073
7/Tg92SGwgUx81Qb822XRp3g0tivYsf6fot9ciDLw0fHY3W2K/6tzG2nL+x5
bAXRzcQmj77CD0IvI/tKhDzgwuDDT6qO9d2djzzov9+WaX9cYKPQC4mEfWKN
y/O4I0+j/djdYIv6TKZ5D/yL4a/rZbXz+3zbBE9M2scS64O1sSKsFdYhtqjL
Q1lsg9CTA/tFp5o54wxBvsnckbYu376vtiS8jynLf3R4aBvvxgYDW4xPAq47
Ic97bHCh33lqynkpQ18Wtdh/0M0tXrO0j3XbV2fj/sp3WaHzjw/19w7pvdpc
N75FttsYZzvOO7HfnxDS8WFGWcYPm9EczdcmpbdH71nxduWWkRPnDMrL8dpn
X8A7/JZpXgDdmBfzzCuuarTs7RZ0YGpM55XXeO9QFrtIdL93y7e+O+O3XxjD
4xQen2c5Bf4D8IeDvABbEWxG7kvaNv24kKekxjx5qcLyHe0vDr9xXxbYF152
jXlceF3oRuhE4tCKixqN9TVXWz8Z3WT2xbYW66lHNI8/FthnXH6N/RCwtpC7
01f05/7VnSPOGCAXRD54VZn1DNA3GKuwS7Nt4DvE7DuNc4czh3vpm3A3HZpn
/1bIvOD3Ds+zrifyqUNDOs9JR87CM9K38xLdXRd3Ev4Fvgr8HfIH7K7hBVmv
Xwb+FFtm3ks5zknaA394eGgDdY8N44ydL/bg22W8Ee9F9iRn1OA258O/xZ5p
8597pK3X8GVoAzLe/CAjRn68PvDFrPG3Mo0RIKP4OKQvCvmQg+6Tdvm90qY3
6Qs0Jzzor2Ht7ZM0dvoFvHOp9RdXah9lBb0dZALQudDE3ME3ZTrOmQm9XpDn
ewuZEfIk5CrQsMSRHyFLh49Clo4e1Juhzcg3kZUi16SOwlAPe4s9xr6GFuSM
hpaGtoYngc6AZqzJs84PIbadJwZ6kvjzQSeF+w/drbw8l4V3wO7zptB+fCbh
Own/Z/+2AxkreSmDPyXC/BAnX16oh/uKMeQc3KTw77A3afvmTNvAoquMrRD6
zPgkiAQMkzTshTZFTOeQjh4UZznrg3sMX0v4XHqtxfgt8hJs876Je77AvLk/
ORe4Q9FrQb/lDYW/au6uUD/rauw75J/QHmzVF4W1gS3btXm2u5s41H0AJ/wj
7r78HuQhW0PZ5hrrvLco7JVrXTEwbPQtN4W+75njMuRnnd4c1mRZm99V2mY7
I/rO2GArTP3oM2ArhI9I/Cv2z7M8jntuTp3Tu+ucmVFrnbu/S4N/i86eL/wn
ovNVrLV6TcK+MscWGu/BjhLM59S4w5eLjbVDA0MLN9dZv/pJ0Ypjqow3gjuC
Sz7a1fob2CKj88e78cGzMN9+ePDFhx8+dLrgMeFLWRuLyu3XBT9G2B0iU2Zu
iiq8js7AZ1jc6+TPuNdXXliH+B/FPyd9eKHFd8xLCh8ttj3KaM3tM9XGImej
Q5W0j44JCn+K2gfB9IR1mzhrnyqzvSs4yI9R2+fCp0EfbIz7DvpZ4TEltiWr
S5kfZ2+zH7Nqrfc7RvdDcaX5QfjCHQPGhc/RwzWG9RrDG/XONVHL4c5QG3bN
t389fOuNUL6B6Dan7J8LPZj/lfqOIg/31JyYbVF/rLesBfoWX0ST1bYslf2P
ynZO2aavu8IelV4D3A9gWGBZ+6ptx5VYT7cpZb17bJ85q+EnoCfZb2XNthfI
rbX/VrDAvKTv+Qnhrv9bfeig9H8UfhX2HftvVdL7pqTNZSib02Y9W/hq+G1k
OOAMyHGG11rfdkOp54n5OljhESW2LSxORbbbLcNbfqB+fFhn3usThcsqzJfB
p64MtCy2ACerTCu2EwpLNX7P5FvGvjHYS2I3+WLKOojYiKADgswX2S+6e9Ak
0CafhrXKmt2gcXhF6/gPzePXedazxO8YOCN2ZehrXVvlstA411Z7j9ygsK7a
MscdFP6ud69VG/5I2vYVG9ilmqtdwxpgLUxqNh7+mfKcUmTd8UTK/BV81nEJ
24pt16/We3dotX+D+lbjh/QX/VWwOfSYyFOv8t1V/w4KX2u2f4BXeY/+F6Fz
rvD9pG11Vyt8PWCGYIdtmr9hqjOt8KK4/T69kLA9LXa1b2lMMpP2pTk06Xfw
rsaUbRWZA+z6etRbjjtPc74yahuhk1XPi2EvsCe268tkWZ4ystLyDuQeO5T/
v0/Bo1XmMpU9RuFpJbZj3ytln7D4dzm+0voCN+Rbx2N2kPet0vn/sMawXmf1
c9WW82AXBY00ckfjUP1rbY+BXUad8qeqPb97Nxlfx259ROAn4Cvgmx5qtn5m
Zcq8UWvgd/AVB2bLXExU21Zo/WyE7oCPRl9N4UO1rgcdvVkxy6Crq+1LGJoT
32zwiPCKK4Mcl70GbfJTnfWrH1T+zQn7yOXShe4eF2jvBUq/X+9amAiYC3rJ
Ck8vsq+L0Sn7YMwMY4W+IrgXeDUYN1h3TPnPHmKMCDn7vCDj3qw6zk7Ypwp+
xZDp4euhNtjusr8/jRo3Bz/vHDOvxtixV18osD+a9apvQCfr7rN/48OM9+Iz
Dfkgex9MaWetv1y1c0Sb55c2o/Nxv9qwXO17IGGsHMw8v8F2keheoA+wpcF2
LgvwP7aj5VJnaqyeHmLeE7z6wEKP91MJ18u4oE+C3hF3BDh5YYNtEL5mfyvf
8yq/JGGeg/VLs7+stu5DTcxrAX4Y+v9f/U5kKFMTxsDBwsG2wLhe0Ti9WGz/
SqcnbVeGrvMTdZYhIUu6osJ27twv3DPoS6IzhNzh52r7i9io8IEc+69BNxsf
pPibYp2hs4I8v5/K9hhqX734UFqmNT9L4/50q/3RdAtr4Olq69qckLbsDdnW
zAbvrUFhzSArBn9AXgx2/nnAz7HZho74JmpZN5ge8u5DGu1HZF2D8TVwtv8o
75py38F7a7+emDRdeHLSch1kOkmFn6XMr92dtE80fGF81uBxHRjG9oQi26Of
q/Fbof7MVb9eUFgc/C/fo3fNU55bWT/IxJp97rykPHP6ul/oXqK3hL7O+XHP
74thjsHwwOvAm5D5I09EfnJP1Hqo5Zrbj8tM168rs48PfH1c0ep9jx4DOqjY
iiP/QP4Pj8iZwTrpG7V/ltEVpmWQqYKBw9Nis4BdDHwD5ztyYfT80PerTPo8
gD4Dl8dXHDg/fh6XFpuWPSppvRl0Ll6IGoMHi4ePwD4BO4Xvqqz/tSDogK3P
t77F2LR9eKGjd4rC7DbLsIa22WbummCv9UIYK+iWlyqsC9Iv7vXLnUj72Avc
ndybszUuR2l85ig8pcoyC2QX4BJbAh54pcb0DvV/ZsJyO+R3eWrPfQnv4cUK
K1vs+xffwOfneH7AHe8INsZlytMn4BjgHBNafdZMbLXdJHQ3/Aj+aAeHtY3s
4pcgv3ghbV/WHTWGj1aYpimt9FnAmRBtsD8e3gnOCe4Mtvyu8u6ufdekOifo
vR+F8+4xPU8mLHMqjts2MDfs5U6ltuHJT/tuhwdD1xWcEt4NHm6h5j2uOvdt
M29XE/i775P2L/Fj0jJK+DF4sSObLa88SuGebW7P3grfSZhvvTLu/6TvHngo
sEiwFWwrkanjz/XhcN9x74EFgwnHy41/1AU52ohq20K9pPV0TvB7jP9jeJzN
wV/E13XWTezSZv+t0FOrGy3zQ/b3Z4P3OfudM++cMvP/b2mNjEkZM9pP4dZw
93EHotePHjL6yPjbxmcBdxW2rrXBbmdGk+030TXimwPIvLEFgP4Cq8VnUjJl
n/jxlO1y4eW4L+8ut77jPQp/b7S+SGva/uuRkazWnGYHWgiaiP2wMNg8jk76
mwXoBT0VN0bxJHYJcWOJixWe2mRb04NU53WtxrXzm213gT3FG1WW9UODcGdN
6Wv+ArphpzLboP7Yav+z+MB8WO26tdY2eLfV2hcs8jzke/hlxScr+uLvVtt+
5/1q46D4pQALRXaLDHemwqodfT5zTqMzAM/IWfA3ci69959W823w1GCAu1c6
3x6Vtq0Bx2I94jv/wOA///iEwy0F1q9CpwL9C+ShhcHf2vqA28Cfn9dif7h8
T2Bxge/mS9Sem0vMY5+Tsk4YPu/Q2f465jjfbcC+HBk88vcJMduDYBeCf7g/
/tWxyHQ6ci78MeGXCf9np9eZ9+7QZp1r8Df0rvEpie7gEXp+crnpldOV9meJ
/YkvTnnPs6f2arN/J/SfkcWuCbqR78etx4wOG35Yi4NOSJHCneJuL7pdz5bY
p/w01flTpXkWdFeh/zj3H6q2jxDs/Thn4SGQW4CBIEtGpnygwg+TPgeODPsY
fQKwX3y24rv1mHLLhrk7DlF8xxrLIC/TmXRKwvoKb6otCxptT1fUZNk8NNvk
mH3OQgc+q/07ttIyzfaV1tNCX+vQWPDbHWzDoLOht2NN5mm40+BZbi7weDKu
RwV5d3d8raRsG3VXs/304SfgKLXt4xZjuPgZLU0af3w6bj4V/4asg5lB7g9W
9pDquVzj+bDC4TX2f9y92Lq67A/0dX/OsAwXHS4wce4OsHB8SeMvY2O95brg
G8h2fyyx3f71qvOvCs/3JoU3VvhuwGfb4Abra95Za3/T8AnXlNu3FDjWgCbL
4ZDH7a3+rg96e93aLAdGTvxFwPo4q5ARc5aAH4LVlwZfIe0D7Q9egn+r5SW2
pZyass4aem/wWYuCbJ468cWAT4a3o8btwezR8/+rxT5Z/lZ4QtLY3Oa49z16
1OiroGuCzsmdCfuxpL/cg/g8Y4zAVugzfb8LOrzUNvZr1Z6VHUyn478Cn0PY
fYB37xHkffjh/l+L5Q0rW4zXcy/ck7RvLDAHsAcwQbBBfNiD6R4VMGr4sOWB
L55Wa6wXndYeeveXKtszZb9L2E8v01q9sNnffeBbEFcnLKfcpDE5rsW2gvgy
f6/cep8ftpgf5RzDJ8buMftQ24BNbcq0+PspYyv4TAXPhG5C54fz6MzgMwN9
WHy/gTFxRoDlIOejTX9WOA37iX+qbAu5ucrfHcEXWHGL5WHIxS6OWZYGX1NR
bXs7+Dpoer6dwx30bcp+4vAXhz/L1wK/j+7YqHBPjU1aBowMt0Xh0QGXAJ+A
RoYHwJ6isM6+GvAJgT0B9gfYFCxrMS6zHBmTyvRVvCt3RPDHhV+ub4J8AQxq
XMAiJjAnSfv4+jzgJfjSot5EkC/naU62lnkNYy+CHRF6bs+rHy+E7xHwXQL0
VakfWX171fuJ6umg8L4869Gyh7sG3Az8DF+3YPTom5zebP3b05qNH7F+WOfo
kqFHxr0JXgJejLzmizrLSL+ps00ytsk/VVmGg1yH++/z0K+vk9YJ5r5DlxD9
BfQA0AEAn2Z/oluKPdHA4EdibJgXvoOE7AhelTMLH+7Q+D2KTZugD4EONFga
ODx6d6cEfgq+inmDf2busItDR/vmqG0pOOvwsfJqtWWtDxTZjyw2KfCZ8Lvo
q/Det0vNf76r86YxZt9zo9WWB4MfYPwBw5dz76A3hq0NfCH8DDoUDwZ9Zr6D
8Z9gj/1+uc8J7IfAnsEE0M3pkm19UHTXoZ3BCbb7Tw5nAmfDU3W2x1tb7XMd
e1SwG+wCOFs4Y+bFTDe1L/bcHhP0LcF6GSto5SOTlh38orEpiZkugj56u9rn
4QtFpi/BY+C7wLbwV4LNSY/gp/GzqL8FhB009tDYSSPjgR9HfxldGuhF5APQ
lsgX3hpumQTYPz4mvw5nNHJ9+Oue1abFWBfI7NBRQr8QvAb5DLg0mH+vpOW5
D6r9t6Utq8NmCBoT2TEy5Iej1j8rwqdHue8U7Myq2xuTPrfRPi8/DPcN+s7o
06Lz/E+Z7YU2l9n3M3p4nGv4Q4Guhr5eEfRO0T/FJyh6/pxvveOmK0v0rn6l
9mvzUsr8ZVug2aDnoOsqE7ZJAqfDLgkZckaQI9fUeBwGFVs+VhDkZR8Hva8B
NdbxQtdrncKX66yfdqzG45Q62zOdofDGRtPANyncXG+7fHx0cY6Bc2OnBL2J
PTYyd+gO4titoyeCvgg6JtBB+BfAp1LfXNs/o9uKrirp6LSDRUFTcMeVxr0f
0gnz3I8GmVD/mHUR8Mm3ssw2w81tthEHk8YuCX9pYAvQScgWkSvCp2eq7JcK
s2L2V4JO8t2F9jHE2YufUvZR12zjzqUBF0f34M9mp//RbD3uHwPusCnowKwM
uPLyUIZvp+CnhTMCPgO/6qw97EuRoRVoDUyqtE3mQN230XzbNoDdb0nZT8rm
lDFK+Cz4o24Bk+qeNE0KhozuBGc45ZFBQ9dC3yJ76hz33ZapMXyn0Vj3SoWn
Ru2Pc2udfX6jbwHGxX0L7Qo9jW4ZeNT0mDFbzm30VY6K2jZjrZ7vlLJuDvpr
6MuiHxtV/uaUdSjQx9lYZ7vbo7Wu9ii1zRS2U/BA3GXIahkLxuQ99SEC7av8
2+ps74DfEPhkeGz4S2SFnwf/e/jhQ27bP8cyXOYWLAXsqC3l9JNL7PsKP0fo
LOHDj/rpf0rrZqje2drme5c10D3gYdjt4tuEO2pJ0DWvqbY9VG21eaBY4IOW
1bk+xvXutL/zxTfB8JEK1vtu1JgfurbgVJw7nD8PxW3rQR505/AdAi0B9oRf
K3SvsVnCFzDyQmSF+FRFD/rjmP2E4QsMHLhRczAFWWCbeRTuAM7/sqT1HiqS
3ifslz4JY/ysY/Czzxv8/Tu+m/dqkH3snPJ33KDZoHfRTUDnYbsPrAyvE9rx
XMI6rBeoL9c3mI+Gn9671GuYtfx9qJ/3PBEzLgQ+hH0j58cGtS3Wajvk2lb7
reQ7ZfS5YEfLNPn24Jp8nx/4foPWgw5EzrhjzL5h69AVDXJP5J/4rsCGDf14
fDVBg3EPsc/YL+ybVRWW56Lz+EqrdQumwvf19VmETi/f+rg3xOvbLN9qUPhh
mf29jtac94vZHyl+f3sH3aa+SfvOuS7I9rIT9nXQNW6+C/5rucKKNtNblW22
E4XWgUb5ZpjtnMHHi5uNz/SutUyAe585Pr7cdWN39WmZy+EjBBwfPP/qWmOH
6M+gl4UfNXxrg9l0D+OPvenoUvt+6thq7Ax/HPjTaEg5/n6hMSTuR2RI8M2d
wzn5/HDfAWBWyxv8faulDdYF2CPHe5a8XUJ+9tCUgMmw1sCUOEegXciHDUn7
4JPkI+3fs1Ku54YS62mhr4V/cb5bCP6PbwF8XPCNTHAqbDI5Z45t8Xeu8DeN
nzS+V4Qf6zOKvKe5g9CTObHO/rTxqw0uBZ+ITsD6Et8n09CryvU3d+CTZseM
afDdDL7JRll0FQpazQdPxu9c2vr6W9PWgwLzQ1Yyps06AKMVXlFvn7/xmGlo
6K1OKfMO4Ozgq9gjdgl0Het5QLjr8SOPLky+xuEKxQ9U358JfuHoL7QWfGdJ
oMnxzdM56F3gX4r8+IPi2074KMNXGb4ixuUYw7w05fglKfvmY04W6V2b833P
o3N3ZaF5TGQOK4pMd0ADjkn7fPgg3/bw6DBcWelvrzFu2JDy3RjwW2TbtPeA
0GbsYMF8Vsdtv4lN58xwD3AfQCe82OBvs41vta9YaCq+IXDKMOMn1PlnwB7B
IPmmIt/D4I7LTntfDVE4o87vvb/IvM5eOaa38acDHfdikW0mwZ34ftEJKeuG
DtW6OiBleiGjyPw65zVn9coiz91LqmNP5clW+iklxkPhPQZU2u8Q6WAT+D/F
X+krdaaRWgMthM4C+dBTOixu2xG+cfRdtW2Jv6+2fG9wkPEdl/Y9y337Z9AP
OTppvzK0B3kN8ivs19BFARvJDG2AxoC+YD3gJ2O7v4x21uVCp+tS9Xe3lPOe
VmR6DpkDcjL2LrgwOnWFAZfDZov7GvyZO7tLre0TsVNcO9wyHdr6TbV9c31b
bbkr9pHouh/e6LkurrNvXHTf+C7ZyJT1H7G947sZzwSdJPRn0aOFRulcYCwf
PVNs27GrB1u/u8j36BV1xolbw97n22BgmHxnAMwP/BVdysKkse+ipP074Och
lvaZVR/W8K5NtgfF7zu8WnG4U0rqbLvO90+Qs/BNTfSukbecH+Lou1DPy0XG
S3gv7f6myXTAfdWmj6CTWGfomqBzMk734dYi30fr6ixT5F3YNuBXkvMIWhkd
bnS5L2vxuoSWgPbALwb47LH0qcYYI989gF+H5v9BeVLFpkuhT5uafT7M0F7/
KchNvg88OncA5znYNX3gzMVnJ3TUG8Fu7Psgm2uL2Vd5Kma9G2Q10MPooWDj
Tx+wBcUmdLLu5L8LzBcO0xl7fKl1qArSlpdAD76rMdi1yvRPVqt91rN+uiqc
0mLZxuUKNyKf0Dt+UXhw3Hc9dz72uMjlKYM/LHyadItbN4vzmXMaeSJyTWTW
6FEil4Ou5lwFd4cvQLcDrGZL0hgu/CB2Nl83+qzlWyvYrmPD/ob68naB6apN
1ZZpowOAnQj+KbEjxW8W9mPgAR2KbcON/Hc775fv9iA3nJEw/sg3Z/hezV6B
JkAGCa/4ls6cfaqMz+6rcE/9Nii+V5X1VNBX2Unh4+W2Z95P73w9YIN8sxEd
XnBRcD3s25Bl8E2BpRWmWXdR/nYFrgf9F3yq8U0o9iH3AH6NwUWRYSPLjqTt
hwT9Y8YVfJw7gruC712BS/8WtZ0MNjIdNY/5QT+Kb2VzxnGH4uMCPWX0Y9F/
vaLI7acf8Pnw+8jlSWNvsC++r7duGDpi2PCgp3Fq0EnYPYwn9dEGdG6rAs0M
7cz3dsaG9HEJ63mMT3h8GedzFR8bt74W9mHIAcCJt8uLU8ajkGsh00InDdsL
7hl8Uy8LfofB3tCx2Vhu3YLNJZbDFYa+YFtMvdQZD3K3FjD+Vt95Nyl8rcS6
vJ9XWi6OfDxHcz21xecMenbIIfE5h80LvCn4Ofzp5oBXfFhpn+vYzIJBcFZy
Zt6lMX4kyHOh308L+AA4wWkBIwdvmRl4FfiUJ4P8bljSckQwamxTsFPgezHs
7Yltls8ip4Wuhb7NbfB3VNALZ91g+4199x3aL3sUGUeZrDqXxiwj43vUm4Ic
YXSl/bHQtn+/OUnImYatLH5M0YP8KuCQ4JHgnXznAL+h+wWZ6aiUbbrQnRsd
sw4zegDIANCzxh8Z8nn8qoLtYFOJ3i/6mchN4oGm4uwEq0JHdYXe+3HQzUNH
75rgjwKeEB/V68McQwtCE06pt/wGPOXuZuuVfxnsp3g3/tDQDwBrAa+CJuOe
Ix0bJ848vmkE3Ugaz8iPbT/raY7GrFut7Un22NH6I2CB5MHuHfv3Iq2r3aPe
7+x76ukR6of/BweYFPc3QthrHynvhTHvfb7jgR96/HSBo+IXEJkF37jB9zrr
8HrlGZiwzzp8/oFFYSsLrYM+JrjrORHjHPcEngT/GegFkW910IdB7vpu0Kvk
eyADY8YAbokaeywNGA74TGmQccxvNO0HDci5CL+PTwX8pCKPxkcrPltJO1H3
T1PausvxtH04cVZgB7ExyIE4j/sHvg/+D9kPMqAtCq+osm83/M/xHWW+WdEL
nZm4cU5sCvHxsCLocmHrCIZ8nvpxQKl9+/ZtddvLQvvR9cBv/PZvpeTaN8V2
TH+4vz9xYLBjwJ4BmwWwWjDbX+Phruhp3JhvbdE2/GDEgl4uugRHlBvjws/H
5aX2oZxqtW9XdD55Nizuc5FvF8M7wDfgT6BHb9/jyB1nxS0/W5UwfoDuInYT
fC+EORwU97c30A+6T+8aGjeOiq8CfHTQLnzifR50iLC/RucYPPrwpPWMfg76
JNjEY5/AXuc7HHyPg++K3J0y3XVvyt+VRL/o+Jjp3A1BTgF+D7+JbsnioG/Q
PmmskbOQOVtXbRwe35/j6txfvkWMb2F8vnCGTGi07Gm7DKrQ9DDy6luK3Adk
Ynek/d1JvkX5Spm/y5hM258VOrbwnHxfhPV1EXsrbcw0kbZfBvSpbg22m+iP
YY/5V9R3NbK47d+SH2p9nBFp8667pO3XDvoCfSZketgSI+fDnwV8QX7M/sPm
B32+S2P+fs8tqrND0nXyvfr/NhhzWl5q2eHSoLc2vdEYLN9bnlDgdTBXYzao
zXd2Zpv9x7KG2Zf/B3Efn38=
              "]], PolygonBox[CompressedData["
1:eJwtnAd0lUUThr+Q0FsgBEIv6Z3kQvrNTVDsWABBBbtgAekCAjYEpHe7CIK9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              "]]}]}, 
          {Hue[0.6059548522233957], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnQd4lUX69l86hCRAaIFgQtoh5ZyEJKTnkAS7IpZV1rUiItgLiFhYlaaI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              "]], 
             PolygonBox[CompressedData["
1:eJwtmwmc1dP7x78t0z6t0zo1LXfmTtNszdxmu82tqexUouKHlEQLokjCX1IK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              "]]}]}, 
          {Hue[0.7373032348155972], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFm3d4lUX2x19qEEIPLQGSkOQmJPfeBCI3uUluitiwYUFd7L2XtSBlBWmi
YkFEivQmrq4uAq5tVXDXLth1V1RwVwTsPr9dCyK63w/f+T3+8T4zee+8M2fO
nPI950wKz7ny+CtaR1H0SNsoaqM2EY+iE9tH0fulUbQ1K4rO6RFFt7SLohL9
PUXtJ5VRNL85ii4fGEWfDo6ijdUe84zakSVR1KhJFiejaGZHjynX5IOGRtG+
blFUpHaH3vXqF0X5rT1vvvqttG5uF8030O+f11wXaM5EqcfyzVLNe1Ge/x7W
ymN3hPG310fRDL3f3RBF7cqj6LQDoqh1bRRdqDnO19OurVvmvEhrFWreiVo7
VRVFFxd7ju6a41d900f9c/VuUW4UVXaPoiu17j7x4Tb122iep7WHm9V/SXtt
iUXRGr2b3RhFm4Z6zEa1BdpLx3zzoF9LFO0UnTNE1/dFUbRKtN9UF0Xrh0TR
D+LzOrXzNc//aZ5G8fZO9b9Uf6P6AzXXHvHtBNFV20fj+2vvOVH031QU/aK2
40HmX4GeUtHds8X85xxe1npPav2rNXZFmfoav0H9Gu3lJtGZ09r82xl427eb
91Wj/o8634zG5Wn9zc2mE3q7iEe/U7+z2i06o6vEz90Z8bMgiq4VDdv126fq
l6hfrX0OFQ9/1bwI1omif5h4MkptlvYzReufKTnZlo6ir/TuI7WDREutxjyo
b2NB3h7VOr/qXUJzXqz5Y+y1n+WqZZj42lNzaOyNPd3fpeVu6um/T+C8xIcs
zf+p1rynbxQt6OszWNDseQq1l/90sqwgJ9AeC/NfNtD95Xo/QLz4QXu5SO2/
JfdDJGNzNcdV2mOO+NYAD8X3/+i7R7Wvd/X3ZH07spXbKXom6re5A93nd9qp
4T3nzPz/VX+XeNhFdGoL+8+As8gdavm7UePPi9wi85M1vkj7nyxePSJeXSod
GS1+3ad1+5d4vo4J6e0BXoO/L+xjPl+g9hXJ+m16t7Yiir6QnOT3iqLeNVE0
XfJys+a/S9/UaP5x4s97mv85jb9F45drj91FYw89J2utvVp3j54V6FWu+xK/
6Aa1I8JedmtfR6i/XHvfIl0Yo+/6aZ7H9S6SbJfo2wHiz/29TD9j+ZZxvHtA
T592lov7Q/9Q/X6Ynms0pklto56r1D9Q9N+nMb/XWlc2+fdXtearJebjZ7IV
VzR57Mt6/6yei9WvkG6uEh9miuePSF9+rLJupMX/Gs2d6utxX4lHj6s9QPy4
r63pYA10iT426m3x7UjJ7ETZh8l6jlb/Osnh5DLrYR/NWSkZukzfJNSepfc/
a0yDbHCFvr1V+/tI+jVWvBnT39+P1JiY9tZFtP1T687SWsdHbu/Us1Trvp7n
Pr/XNFu+0mpv7W/+oJsvFXnv8GBngXmHnI8SfT+Kb7u1v07qzxENr+jbaVrz
Gb2/RbS+LtpGiJaE9K+j9OtcydZa2YcfNecazXlQxnoOrxZqzrTaOj1X6Ldb
td7daj/T2EmFlhv0eop0alMH8V52b57GXKAx14kPO0XzFQOsL59na/5eto+0
94b+h3om9vW834s/AzXPtkrrBGPWBPn8WU9VN7d7g6zepHVXa8wS7bde+1qm
d1+I/q81Ty/Ns1i0HFXo+Y/RPDM0fpXGL9b4P6j/hMYMkYwcL16N0j6+F68m
6f1Tel+t95fm+uxO1Rl9nfGaJ2nsfZp3BbzB9mutPhpfJ5qvEV379AzQuHv0
7Wjt/YO2v/FRLIgmZ1sWkcPpTR7zaJn1+bpw7uv6ejw8f1/0lOiMPqzx2tCw
T3Ru0L7GDfD53aHvb9UZT5Vc7crYbm+Wvq9usi1co/ZPegaIzv+WmR+TAs+X
632u3o9Ie77rBvjvUeW2O/mS81067zs19hud6fgBHseYA7Ntr7HV0I8PYNwt
jeYnfIVu6P/nYPvUYQfY/iKnO9QO1VOMje3s/nLta7fmekzzHyU9v0x8PLrB
9p5v2U//evvNPLUDUvarG9UO0rgajS9Su1B8WK+zWKx2qeb8RPSM07e9td8v
daZ91e6q8Zxzmu3zwTzQGJMdSYg/JWp7p4wlThEfnhbNN2itr0Xb01me81LJ
9gh9X6ZvD1PbX3ysEf2faN1LBnqP7Pdw/X2F6DlKbZFoLMi1b4C/8LmvaF4h
vt0h2pbRiubbCy1/XYZY9r/Rt4fqm7skAz9pLxMK/C1+YZq+OVb0vCc9eFLj
XtBaz6hdou8W6blRY2r099l6n1Zbped09Yeq7SdefKVvTyyzLUCmFtTbfmHH
4pqzWv0zNH6Y2jo956jfAD3Sk6VdtXe1i/TtbVprCvRnGYu2tLGsri+0bJ2h
bybp2+v1jOWdntlaY7582APy5eeLlleqPSdzP1rs9y83+zw4l1HN1m10/BvR
vDnPNrSn9jhHcnFnP+MezpbzRGbAdfQ5C84B/fqrZPVHzV2gebIkwzOkz/+S
TN9VY/kCn4Fzr62zvjwg2h/K95lgG35ptrwhd+0T/na69n6gbOtY6cUQtedl
7EfPUjsyYxtxdZ5xGHjsI/G2QTwYVGCZeFj9tXreDz4MX7Zae5yld12gR3/H
uxgn4xvAyvTbS19nqf9Qb2EaYcnTtNZErXO62vQw45w6ydodAW+Dux8Wz/eK
hjM1f12dffGpGv9zls+tn+ZfKN2fIB7lit/Xa9+TJP8DdcafNxgzg53PqfCY
9Tq3Ti3WWXS3u3jypXjSQ21Wjb/7WWc6XTysz7K8Hqf1rhWdx6udknQsMVN8
XS36LtK+XtL5N+vvXOnSzbIhnVPGv2cXWwcH51gPjytz21W/12v8MzrTrWnv
G7pZOx386d8T9svj+lte8TPMj6/Z1cc+epts9bulphHd2h9/hBgEPDVGz+/V
n91sGWnRvuYGjPqPNsaA3QO+QhZKNeexkrEGncVk/V2vtnvK9HdTeyOYR+Pn
d7X9Bp+jA8drXztEQ4Vsb53W+lhzTJacVsheTu3pWAh/sy74izXi/8Pqr9R5
xtWWal8P6X2Xdu5f2MrxIbpZJxq2SK6K9H50O7fFoY/+Qifj8Gnr+3qd8oG2
dcx3U6P5i3xhV8rD+63Zxutg9Q+01snESi2eHx9BjAC964MOloY5ofOwPPMN
nImOrgtjxqeMY2aIHzdr7611Ti2i8R+SuQniVVrrPFJkfjeLV73hoei/sp3H
RmE88pvdz/LAOXM2nPVrARdV6hyHDfNZtRKfT2j2ea4psS4yD3EacVinfpbF
IaW2YSsq7Hc5vxLpxfKuluG/iKYl9bZNi+uNix8L2HifdOGbPMfYj2q9i9U/
RLrwhPqXq/+u+su1n5ni6QvCGF0b7D+6qH2n2nbrDdE2qcX24YB6Y3Lm36j5
W9eZJ/DmyLQxAFgAn4d93CG9HNRk7AqGzdb33TRPp3rHSNjLT6R3Y/pY7pF5
ZH98D6/9kmi4TP0Xq+2b6OOfhpa6fUHvuxabliHSu7b1ttNn6t0R4vUq8egY
tfO1/0/zLP8/F3gPxBT8zvk+gSxlPG5Ttf0q/hXMUNjNNOdq3kuaHP9MSDkG
ok+8SnyG/ICBmYN1pul9TPK/MN9j0GF0uVntV6JlUb4xNHjppv7GkNg2bH+t
5pndz2PwN8RMq/ONzyLtbS3xRa0f+lHS8elBecbw92eMDcfGjC/AJMRrB+d5
DPiSdngYz/kfHN7jg/bjIp1Zq6Rj39ckAz0yHj9Xcz5d7D0RryOP2BJi+bbF
lscHKhz3E/9jA8mDkA9p1rcz+5lH8GdUmbEBGOGBIcYTHWuNwYntwf8vh3jk
SMlpdq3l/vAqx/2MAbv8u9Ix38eVtr2sS84Bm7k1z2fXRrStJ/ZK2q/CT+LR
tknnSH5fbF7BJ3I7+GF4AR82FBvf3SgaqiTnJ0leh6TNJ8ZwZrsaHD8SR/bM
OE7dU2Tfiw8Gsx6dMV4/X/yZLjuzVk8X6UxtwE5gqPGae4KePkWOcXbp2a5v
jg3+HT/fp8m0gh+JgRhHXITvvybECDlNtu3Y+CMztnOdtI/6gK/AWcg32Pi7
9rYbYAl06QBib73vkPSc+FB8KVgJ+4itey/h/rtqx3X2fj5tH2KLPMcjm4sc
+xJnz8r2nNiIj8WrVtrTK+LVUs27QeOXqF0UcDX4GplGtg8Uz39JGDf8S3t5
Ts9e6dq3KfsTxuNThgTMCfY8MOBJcGVhrvkP/jlUZ3apeHtI2v4LHDtaS3VP
2r/Nj1un0Vvk+0Wt1Ur++wet1TFpm/S6aH5H876p+f6kfnPaeZOWtHWdbw8W
rdlJ5wHIBzydsf/5Vfz4YZDOROMTGr+g0THqeOlFMtf2GluNbCKj6DtYExvw
teh8PuRYlmjujGT9GeGZnpqzMdt9sGa+5q3T/APT5vnTXRz3YkuwKdgc8Dc4
fGOL3zE/8+aF+II443TNu13919VfprV6S+/OLzLWXhIwf0Ol5++u90vV76Ux
Z6tfLr60kw79VXTu1PffaZ5datdqvUu0ryN0/qPLnLscQA4m298+Ijq3iFfv
I8Oy8X/UmBd1HptS9nUjC2xf4BP8OjzLcS3xIbHhrIB10bXh4vPBBca6y7Tf
PXq3VO2zxaZ9TYV/PySM+V7tZfmWOfAEuOJD0fBMkXVrrGRj8mBjPzDgokbb
zvsqHF8RK/VpME6HV8T/z4sn3+h8/652Y5Hx0Zik93FsgXUB/1JUYKyFjEJ/
XOPOzjg3ti5uWcBWwVPOak44L3Kn5FPQNWzSiaGPvCP38IE4kHmZkxb/Ti6S
HAzfkivoF/KTjyRtLz8MNvP8YuP03ci+9pbWXO0bjA2hG5rh4c5863Oyypgo
rnZPjt/f3cb5XWgDA+/HI/k+O/wG9pwz/bzIOQPyQPCe+aGhXfApa8SHheLj
evFsQaXzVeStVra1rcRmnpB2jp5cfVbCeolskAcrDHEx+7y10XvMLzWmRt7A
YX01z0SNv17PP9POFbyv9tVCx8Oc/VnFxmXECm+krSPoClgV3Ee+t1Oh4xDo
uH+IY+TThNkWhhiWWPa8wNu49vVBnvmOLVrd1bgE23Fclv+mDx4EF5JzBEuC
QeH1H+uMZ+5XuyVhe75Z7ZkhFiYmnlBovsNzcuEbc5wPx9fcJP+R0L4eaXJ/
Q5N5gX2Enm/z/C12o17ffaEHqPq4dHOjOltT5tfN+vYv+JyMx5IjHD/YOl3e
7BpCt16uIxCLEJOgaz+V2W491OR1vgprzSrz/mPk1TPGwGBh5J8x2EOwPXSi
VwO1xj7RMID4TDTdo3UmSq47h/wGeY6jC507AxuRXyfWJWY7I+k8UxvZ4fc0
9zt5joVWNjqHOzxmTEicD2YdKx1YrHmua3BOl7wKeV1iS2LM90JejT41JHQe
GjdJTt7U3G/r+aiteYDdgQ/YHvqHaM8vl1if8JNnJZ3Lf0rysrfA+BXsCgbn
b3D+47JX60TPrAbXTvBds+PGtq17Gd+2rbE8UstibvTzbGoiZfbn3Rtsj8l3
6ef9ejE3xFnIL3lzcub9U+7/rswyO/f/5aTIOeZpWveCYutux3rPl8rxeUwv
11odRYPks6rZPJgg3o5JOfd1rdo/xPye38lVzw6561PLjFP+PMQ5DHIR2Bbi
LeIu9nZek/vXaJ5Lm8zfP6ScU2N+bOHnwjALc51bH6Tf0npfqPZF/daY45wF
MpUIcgXWgFesRftT4Bu5FGptt2W53kb/WJ3bY7n+hvEvllhnr0pZtr8NsRi5
fnBlxxbn08lXfqb2KdHWoG+X6NuylOkpVTu9zjyAx+QVxoac/+sdTP8PIc8C
7TGNL0lZV08rc66P8eDhuhy/R39Zpy6s1bHINvI/g2xbXstzHPW89G6L+t1K
XbvCduaWWIcWBB5SQzu0i/XjiaTnm1pi34+/GlximWc8MU7vpG12fcw+ARyF
X3guaRm5XuP/nnQMdGSJa2ToI/Uy6j7UisCqnOE9gQbyIdTGiOuJcakHo4/g
JPwktakRYQw+lXZ3GE/cRG2SGgf4tjLkv/AvvMfHUy+9S3b1jMhrUUtjnmU6
vwvV36C9HCZeXab+4zHXoYiviQHeTxgXn1DmWhZ5M/QXLAumnSl9OSXj+tC/
y527ZAw5ti5N3vfaIseJ1BuwXfhu1iWWoO7NfomvWPPSsC5yemdnyyq/XxLG
wDPs4IJwhszJudAeHeZnjsvCHs9qcpyyL2HaJgX6lwfevlBsPu0MPATLfdfZ
fhofiC8kHzcqbd+Kj0VHeY/Onpz0+JPUjkgax10tnixK+iwWJi2Pm4NMQvOb
wX7i97CH2MK38vyevZCvZTwyTbsl9PFT0FDVwXcRyLVsr3WMRQwFr9vW2i+0
1ln0Sdr+H6QzPSbpOGxSzLVJ7O7WpDETekGN952kY8wvKpwvuTrXOVXk990g
w9uDPceug6vAAGCBfMneOK27WbL2ht6PVn+qaHgrxKfEqdTi4DOyyTjGED++
kvH8udLTVKVt7DC172fbn+HLwLljco11qfGCjR4M8TA0Q/u7Sdd8qf2+F/q8
+yjp+Jc4eGvY+3E6o6NKrKfo67YwhrHkgKlDEw/nhXrKXbLnPUtc37xBfnXD
EGP6TuWW9+uDXD1YYTu4XN9lp4x3qLUiL8gNspQnW3m39vZg3HJNH9meF3cN
bIX0sj7knMk9U4uen+1cFb6cM+Vs/1QtmrXW2VpzcZFtxnLRVjjUfvhW6eim
Muv+j7WhdiI5WaV2jOZ5TXN+G7ct2RXsUkOd7VSmzrqJXjMvtUNqiHXcX0jZ
9haDU5ocw8+lnhhyVuSukEdqm8jMBxp3v+j8i/h/YoPP8aQG5zK7hHzmlBLb
XmwwWBhsB64j5if2j0t/s6vNh4Nj1pu9QXeQT+wscnJ2k9eaJ558WfFbvu3u
Ctsx7NnUuPV8kWRsts7ibXQ+7jiWeHaFxuRrnns1z5wKY2iwdC+9q4r5jHL1
3Uqd6So9b3bwWXKOD6mdUeFa5cqMsRLzo+/xmNeNS5ZebXbsurDeWABMgC8+
ssExJrEmPnpd8NOPhTsD5DfgH+/RhUmNloG7df51MfsmfBQ2Ajkhf/FQkElk
k3iOfBm5ss5Nth1d1R40yDTg92kfDvSsC33WKisxpv1K+9pWY/5cWGxfyLpL
RMtjSfvTx9UOz9jO42ceKDF2+TBlvsGza7TWH3sZA4AFwDBgAN7Dl/05xHrj
qFmh/kvNA71D/+ArcSq8pSZNbfoGYdfZodZDzadPqW3rS6Ilp9R3CF5Qv3up
7fL1onljyAF1EO9ndbb8EBsUhftdn2r8vrjt0Zwa513AWOREuLsEPgQnzq+z
XSKngj3ExuFzuauEDz4z1FfJ0ZCn4x1jsIG9Q1yEj5gac51grtbamnHu90O1
XyU89vMy373gDsZb2scb1c47v1vtHDe2e2aj6/fwZ4J4MlLfFmlvxyacnyEn
S0zOXYf9mKnU92vwnegk9wzIu3xXZiwZD7UbavnU9IenffchHe5CEKuAf8BB
5E+JeYl9yROQL+DMyGEgh+g5uSbyTORPfymyLZ9XZzlC78mZzg1rgs+nBvsw
OeVYi5hrj2ibr/0+qjlXa81ztbeU9nhewmfCe2jCzuHPwaDEcsR048STL8XT
4zTmcq2frHY/XeHaJLWPFLWOYb5j91y18wFgaOKPuY3Oe9/TaL2HV9hw7ipx
P6NY/Nyb5bFgmLblviP1UrPv3eFbuO80t97xCXE2OR1yO5vEt3vrXANarXZ5
hX0cOeCTMvaj1Xr/S5BJZJMcFbaIWgU+Hl/fTXy6tth3CPK1zr1x59SOSnvs
yjCeWhCyQTxO/mxcoeNVbB53DsjDgv+Jw4ldxxe6Tzz+lng9Q9++nfjtN2Lb
G2K2x9TlftTvu7Odf0BHoZnffpdwre7khOsf2LZuxc5dU98/NXJOnNz4k5rv
qVC7p4YfD7maHqWubXKPgfsG1M2h/0PRNjHwAezDHRx0ingwSlim/ppxbRYa
yAWNVD/R2XX9UxPun6L217i/RS+5c8adgrwS51TIrXwS7mYsC7w6KmHbcHiz
+bui0Fhkb+hj355NGPtzT4q81LiQf34RnKr+C2oXJxx/c5fzyCrnUqZL/lt1
tqzClw5B36lxva7x0/TbG2obYz7r/rIh8/X3yXo/L9Th6R8baFkZ6NkUbCC2
EKwPLV8m7G+5wwn2gJfZ7ZxPxK9yP4G7FrNDHxnlfid3l56t9LuxYQy8gUfc
XRkX3vPdnQ2O/ckB4Hfxv+NiznViL84o89kuC+eLbykI8VpVnW1Qpdq5Cdcl
o5jr6tOz7euWhTX5FpkiniSW3BFkBszXGhysvbdRe0fcMsKd1tuk2+M1TyJm
m4ffJ9+InHBni31uLnSdmBx+t4Tfd1XbOcgJdxWp7TKG+u7dNdaFO2L+m++J
GT5I+322vjsi3IfhXkx70fSYaMtS21u/fU2uWe19labt9rhz0+h/UZPvDxK/
EUNxx3RKuOP8RJnjqe0J3z/jDMkNtw950allvsMELcQxt8SN7cmhksPAhmI/
ye+SpyYuKA448Aa1tTFjiv33v0JNltosWA0Zelj9jxL2r9vU3lHjOcGhtw/2
/cgW6cKgg5w/pTZeGc73mIzvSCL3yDz1Ne7Y4cMKS4x1wbwFJfYpBUOd5+du
DXUC7tbwN7aV3P/68P6AasvJgaKhd4mxeV99W5SwP8IvYRfBV9ga6ivUWV7Q
+yPS/nZh3Ge7OZwvsQ0+DP81JtyN4Y4M98KgB1omxJ2bIacOrgXfdix2ngP5
3H+vqZ/5TA6c+sjXQQ+5242tygxz7gFfQ/7hb+FeIHdmJxaaP9QfF8W9b+oG
NTHHuCdmHGMgz+BZ+Mg33GudHHd+mDzxzlC7Q1YOqnJdeHiVc5TkKvPVnlFs
zELtmnscVdnWwx2Dfc94XrPv91CbO0dtedw6R7yF/yQvgM7XxK1b3FfdkeO7
H9xhwc/h7w6sc36TPGeO5K116JP7PFhnkda6qbjjy09DjEluFxz3WJnrKWBc
fPjSJo9vH/OdG/Le7Wo8FoyKXS6Ley+DyW80OyYiNvq41vccttW6rnh1qFeS
P74+xOZgZjA6uP3LHOfBwLb4Gmw7mId7CdTjqMulgj0nviL3St51u+iZqt/y
1J+mNrvBNYDOap8O9/q430fMPTrE3cguMjytzLmQo0KeZHjcOXhqetzb4Hyw
l+vDHRLox/7BE+zcn5t89+ubCt9loA+tzww1pvm4zPYbH4ttHxH0gjoksXuP
Ds4NUaMnP4Vd4D4XdyL3n18v348CB/VNGQsvG+Ic8v64tZ3rsWBd/BB7ezJg
6V4p34FvHsYf/h8N/p+jotnnxbltCLUAYsilja6zLFS7ssl3NFc1Ob8AreR0
oRWauddF3oT8yfyk6wGc66PUq+Omv2u9a73UfJdR66twzmae5p8fMCHY8J6Y
7+v0zvguHnfxuYvAXZ7ScBcI37Q0YIbyhO1bRcJ3OLhjsHqI43Vy9MRytRX2
Pe2qHaMhz8Rln1V4/t0V/l8L7MQCrb+lxGtyD+LouGNBatqr6nwPivtQ2ImJ
wZZmxWxr1ja5pkcNC1uMHCAD31b47hU1L2pfyCYxILUC6rPgP+ob6Af3gVqC
LcYmzyzzPQzoGTnMdbfhQR83tdg+rghx6PCwL37jb2JSas9gKrDVRxXWU2JK
7kqMDXfVbtPZjdCZft5ieUKulvP/Hfr2CdFaK95MK3G+YXSzZQhZ6pnyN3x7
a7nzLvCc3EdT3DzpVG15OTrI94z4b3frkD/uxgAtkUHiC3SMuI0cPnaT/7co
Cf9zwf9HTA7/K7E7nN0S7X1VxvXgy+tcIyRmGTvYcsldM/zxRUWWgW0Z4ytw
GLiLeiBnRd1idGdjA3Tu2rjrktQnd4Q7vbs059shZiR2xEdhh8mdcicF/0rN
ifiJmgUxFBgEf8fd5qqgC+gEGBJcC76d0ej7hDc3ujZLXEg9lzsFxLzIAXEH
WIX4H6yK/IDzHm6xzBXJ/5+SdMxwqtotgzzHiIzvdVH/3dPsOIF44Vy9v7HR
dg8fTg0KnmNH8poCHtD7bg2+58T/u4B5V4TYh9oKdRXqy9Ty99f005YFYnhs
DrKDbUSPqTMh1z3UjgrYgDj8NNG6R3+frnZNB/s0+E7977iQOyGfgl6Qt+WM
Oesr6px7Ipfxfdx2Cnu1uNF5TjAFNWDyGbeFb8HPxGnY354NnpP/7bgn4bNf
mPD/YJCrJGc5v8F1nQUNjmOJZ4+R7G/PBOxUYt8DnfgJalSc+zzZursS3uec
hLHfLYFX5Guo2xDrcW+Pmv4Wapc5vhvJHcmBpa4Nv651/lZtPQBHzMjxXTju
xJGbfzLkQOaGXOL8JvMSGSZu+6HZvg8fSNw5PsShF0im+1CDr/QZsF+wy8rB
xm/guPq4ZZN8MDkCZPreCvOUfBJ5de64gp3A891DTozcGP+zwfprKh3jkhcC
K7MmWJ1Y9qdy6/GCJt+TIOaYIzv6P0suZSs=
              "]], 
             PolygonBox[CompressedData["
1:eJwtmnd81UXWxodAIEISAyS0QCjpyb0JEnJTbxIEdREpKoqgri9WVrEtsCIq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              "]]}]}, 
          {Hue[0.8686516174077987], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mXlw1dUVx68RkwiEBAhheUnYsryQvLBEQt7LCy/Y6VSko9QFEMW1Ulur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              "]], PolygonBox[CompressedData["
1:eJwtl3lwldUZxg8RCSSBbJDtJoEASS5JboICgeQGb9Dp1JaOUkUEFHCp1A0Q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              "]]}]}, 
          {Hue[1.], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1VU1oVGcUvZmJ8ScIotGZSfIyJplXEzMvRerfTJ48Ii6FYu3CFP+SiKKU
lppik0K7sEKLqDuTtMGo7UqTGu3ejaUUFYSiIHTl+AdGJDZRQXHRczzXxeN+
77773Z9zz72vue/LT75ImdkknjSeXMlsXcYsC1nZZDbdYHYP8jl0DU1mL2pg
mzWbwHOlyuwJvs3CZhryKeRF6E/OM7uQ1V2em9abbagzy0OmoKvCk6o2+yMP
fWB2pN7so4x80v6Xsu7/DBlDvw82Y9B3QnYgh/J8s0bIOXx7g3yOdZkN5eCv
YLY8NmuDv6bQ7BJ8TGV1dxi603gqsD9fln4B7L9LzL6G/lPcmwddEX43w//r
RsWg/63IcwA21Vn5bq+XDfNi7fTPWvsD5T+Nu4M5xWJ9G/H0A9uDic4/tQGL
UDjcR9wHsXB5CPkNfG8LhM8WxC3ifQZ1noH8LFA+rHVHIP/EboP7Z3+IM3tU
CqSnn3NlYTHYbfZDl3I72i055HlOwU9vIGyPI/+OnOrqyuhcBElS8FGVlc0H
8FOEPoTME+966d/Zuv37GHWhMPs4EG4rYr0HoXIkD5gnOcaaWS/xJu60Z0/W
+13iQRvWuLjVbCfqftVi9mFesZkvc+n0WthT+mHvyJdZ58zva8zOLjG7Bg40
g+uboG+BHF8iPf1PrNH7JOQQch6H328hf0XNI4h1vkucfeo8byc/vS/8Tg4x
1qJYOS2MxcF2tyF3Ljk/iX3eMZz0uH8WxAfiwz6fxP3LkKcgVwfyw/qbE8Va
CdmAbxFs6mPV+wLPjAk36t+iL8tDxaqFzdJEfF0GWeezwxkiZsSOmNdkdY4w
7xVg9B983ofsT4RzH+SjkmI9hIwDxSOG5At504G7c/iWxnkWcjQnjIgPZzrl
vKJMuz05yfs/psWJouefCYXnIp/Zas9tB94Hoe+B3NUt/+xVukHzQI5x5tK+
f+5GwmYP5BiezYizLRTGjM249Mce8Nt12HBX9kB+36Ye7E7EAe4v7kPaHnH7
fyPVMRppL17w/XYNd/tw90SieR13vt2LNMd/Qe6K5C8FDtzC+TD8fY7cenFe
CJvb4Pz+RHNxALISCZubkGszyoexuD85G5wL7qe1rj8MjEaQ51exdiPPh9Li
GmsgPvRBe9bM2WQPnuF8I5I81Krv69yG88E9xVxnfWexv9cL6gV78ndBvf8N
fXkcqxePYnHquft/WRLnXpU0L8OeG/nOd3Ke+2/Y9zn3Ae8SQ+4N7vMkrX0z
4Lua+5367bHyYn7Mk9wZcPs7kXg00qpdydlcBcxrO7XP9ka6N+czRezb3D9x
JsbsDff06HtuB5ov5sm9wtlgnkd9D3Mfk+NTPvvsFX1xJ7z7DzhXqwri0Bh2
+T+RuDkUaufxDu3PlPVvHi9rn8Wez1nf//wPtITiIf+xPZ3C9Wqk/yH3Pv3w
n8Q5qUD+D6B8JB4=
              "]], PolygonBox[CompressedData["
1:eJwllNtLlGEQxketSCKQsnR3XU/tpra7UVDaup8s9A+EdpFGVmp0uuhgQRod
IIJO1mUHTEUiKq2soKvooqIzBEF/gKYJGVGmBUEX/R7mYmDeb5553pln5v0q
2vc37cs1s0ZsDnY1ZZbIMcsrNptJm3UFZn1hs36sG39Vldm3iNkw8ev1ZsVg
1haZrcGK8J+SvzfP7Ar4TvCT4M+XmI2AHwR/DbuDP4TlxJxDXHexPvwW8lWP
OEPwHQ387k44PxDr4TzC+QF2EX8My6GeXGwc/zM50+R+h+NdymtSbR1Rs1fV
ZluzZivwtxBfuMysnHhAvAGrwB/MUHsIHbDX1Ndb77WqZ/UeI54IeU/q7Qmc
m6OukbQ6GHjvl7ED+BdqzCKlZj/hH4W/lftrol7DCXJfcEd/gVldoVlprdlt
8AnwK4l3gJ0mJ7fYvyn2jJy2qGsgLX6lfVbCCDsEJgl2LudZzhPYLHfPYOP4
C8gpCzuHuJ5z/0CB1zC82uwL8byIa1oWN2vifAj8BvA3wW9D0x/mnF/gayHe
RXw98+klNtVATeTuAP8G/Ha+JRloEs2Wo11/vc/6ITvWSmwXPdZGvWbV/pic
Zs7d4E+DX0x8Cq0TfDtJ7FHMY13YqYz3qF7nYb/xe8C3g81SzzH5WdeylBqL
4j4TzUZ36C7NRLPRzozhF8adW3cuIneUfqYivrOVcddAWtTAsRSueMZ7005o
N8pqfZaauWb/kh470GsdOXvgO0d+OuoaT5J/ttpjddhu4iG+JeEOOPcQ28T5
SNg1bg4cI6w4xHUj47uqHdQu5gfeq2a8JO4z1+xLqKeHekr5Vh12zXdmXVNp
q53Ubt7i3Bj1O3V3ZdrfRj49tNFLFfn3i33GXxu8RtWqHbrH/pTD8bfE39Bb
ZnUp8Ld6hnl8TPlOaDf05vT2onHXUjUVBv5G9Val+Rj8E4G/bdWk2v6kfdYp
9ucTfO+xf+xXivwI2Pkx/9eoxgF2LRx4TJpKW+2EduMw5+P4GwP3tePadWkk
rdRDBfH//1LGDg==
              "]]}]}}, {{}, 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[{8915, 11617, 14626, 14625, 14624, 10440, 15850, 15849, 
              9511, 16760, 15008, 15007, 9224, 15009, 10214, 15140, 15141, 
              15142, 11616, 11787}], 
             LineBox[{8950, 8973, 16222, 10366, 16221, 10367, 16147, 16146, 
              9492, 16770, 15235, 15234, 9394, 15236, 10421, 15472, 15473, 
              15474, 11709, 11865}], 
             LineBox[{9066, 11722, 14818, 14817, 14816, 10635, 13855, 13854, 
              9411, 12716, 12715, 9410, 12717, 10380, 15385, 15386, 15387, 
              11723, 11745}], 
             LineBox[{9111, 11732, 14838, 14837, 14836, 10666, 16231, 16230, 
              9502, 15381, 15380, 9501, 15382, 10405, 15442, 15443, 15444, 
              16253, 16252, 16268, 10434}], 
             LineBox[{9218, 11613, 15006, 15005, 15004, 10032, 15003, 9217, 
              15001, 15002, 9506, 15840, 15841, 10438, 14615, 14616, 14617, 
              11609, 11721}], 
             LineBox[{9553, 11675, 15449, 15448, 15447, 10407, 15588, 15587, 
              15585, 15586, 9503, 15589, 15590, 10377, 16232, 10376, 16233, 
              11717, 11744}], 
             LineBox[{9580, 11726, 15482, 15481, 15480, 10427, 15267, 9415, 
              15265, 15266, 16733, 9417, 16160, 16161, 10636, 14819, 14820, 
              14821, 11615, 11735}], 
             LineBox[{9593, 11729, 15502, 15501, 15500, 10433, 15371, 9493, 
              15369, 15370, 9495, 16226, 16227, 10664, 14833, 14834, 14835, 
              11672, 11738}]},
            "5"],
           Annotation[#, 5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[{8913, 14621, 16157, 10329, 16158, 10330, 11173, 11172, 
              15255, 15254, 12718, 10331, 13856, 14313, 14312, 14420, 10837, 
              14565, 10941, 11960, 11959, 10726, 16693, 10725, 16535, 16294, 
              16292, 16293, 9785, 16295, 9784, 11423, 11538, 11537, 11418, 
              14666, 14665, 16288, 16291, 16290, 16289, 16832, 16831, 15256, 
              12719, 10762, 14346, 12714, 12712, 10328, 13852, 10634}], 
             LineBox[{10031, 13253, 10029, 13251, 10030, 11241, 11240, 16285, 
              10478, 16284, 10479, 16286, 9734, 11778, 11779, 11320, 11319, 
              9153, 14891, 14892, 16727, 9208, 15682, 16448, 10632, 14238, 
              10633, 11536, 11535, 9064, 15838, 10027, 15837, 10028, 15839, 
              9505, 12833, 10379, 16235, 13947, 15834, 15836, 15835, 13248, 
              12708, 15250}], 
             LineBox[{10406, 13633, 10206, 13631, 10207, 11312, 11311, 15119, 
              15118, 15117, 10205, 16012, 9773, 11868, 11869, 11407, 11406, 
              9206, 14983, 14984, 9318, 15114, 15116, 15115, 12541, 10202, 
              11608, 11607, 9114, 16154, 10324, 16153, 10325, 16155, 9504, 
              12832, 10378, 16234, 13946, 16150, 16152, 16151, 13846, 12890, 
              15477}], 
             LineBox[{10426, 13861, 10332, 13859, 10333, 11181, 11180, 15264, 
              15263, 15262, 10334, 16159, 11155, 11906, 11907, 11677, 11676, 
              9321, 15121, 15122, 9793, 16017, 9792, 11435, 12092, 8977, 
              11429, 14668, 14667, 16299, 10484, 16834, 15268, 9416, 12723, 
              10763, 14348, 12360, 13261, 15848, 15847, 13260, 12837, 15390}],
              LineBox[{10432, 14584, 10953, 13938, 16223, 16224, 11773, 10369,
               11712, 11711, 15368, 15367, 15366, 10370, 16225, 11158, 11741, 
              11742, 11714, 11713, 16431, 16429, 16430, 9851, 16432, 9850, 
              11508, 12191, 9061, 11526, 16004, 10197, 16003, 10198, 16005, 
              9494, 12824, 10371, 16228, 13939, 16006, 16008, 16007, 13625, 
              12858, 15441}], 
             LineBox[{10441, 13271, 10041, 12361, 12363, 13956, 10383, 12838, 
              9512, 15853, 10043, 15851, 10042, 15852, 9069, 11562, 11563, 
              10638, 14240, 10637, 16449, 15635, 9209, 16751, 14851, 14850, 
              9140, 11328, 11329, 11542, 11541, 9735, 16303, 10490, 16301, 
              10489, 16302, 11247, 11248, 10040, 13265, 10039, 13270, 14672}],
              LineBox[{10462, 12989, 9672, 12535, 9671, 13937, 10368, 12823, 
              9491, 15999, 10195, 15997, 10194, 15998, 9108, 11599, 11600, 
              10189, 12534, 9310, 15108, 9311, 14981, 14980, 9200, 11395, 
              11396, 11863, 11862, 9772, 16428, 10617, 16426, 10616, 16427, 
              11304, 11305, 10320, 13618, 10319, 13838, 14807}], 
             LineBox[{10464, 12990, 9674, 15584, 9673, 16826, 14069, 15446, 
              15445, 9552, 16906, 14068, 14005, 10404, 14004, 10403, 15379, 
              15378, 15377, 10375, 16229, 11159, 11930, 11931, 11716, 11715, 
              16441, 16439, 16440, 9856, 16442, 9855, 11516, 12192, 9062, 
              11532, 14811, 14810, 16443, 10624, 16947, 15383, 15384, 12831, 
              10836, 14419, 12830, 12828, 10374, 13945, 10665}]},
            "4"],
           Annotation[#, 4, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[{8911, 14619, 14620, 15843, 15842, 10033, 11169, 11168, 
              9219, 11987, 11988, 11243, 11244, 10034, 13254, 13256, 13255, 
              13948}], 
             LineBox[{8951, 14637, 12087, 12086, 12085, 10884, 11775, 11774, 
              10465, 11402, 11401, 9317, 12008, 9316, 11308, 11309, 10201, 
              13626, 13628, 13627, 14006}], 
             LineBox[{9060, 14808, 14809, 16149, 16148, 10322, 11307, 11306, 
              11998, 11997, 9395, 11397, 11398, 10321, 13839, 13841, 13840, 
              14040}], 
             LineBox[{9067, 14822, 14823, 16163, 16162, 10336, 11324, 11323, 
              11990, 11989, 9418, 11183, 11184, 10335, 13862, 13864, 13863, 
              14047}], 
             LineBox[{9333, 12557, 12558, 15855, 15856, 15854, 14422, 16637, 
              16638, 15394, 15395, 9514, 11963, 9513}], 
             LineBox[{9392, 12698, 12699, 16001, 16002, 16000, 14454, 16650, 
              16651, 15436, 15437, 9548, 11971, 9547}], 
             LineBox[{9507, 12834, 12835, 15845, 15846, 15844, 14347, 16586, 
              16587, 15258, 15259, 9413, 11933, 9412, 11936, 9414, 15261, 
              15260, 16589, 16588, 12722, 12721, 13858, 13857, 14239}], 
             LineBox[{9550, 15112, 16766, 15113, 16010, 16009, 14418, 16630, 
              16631, 15372, 15373, 9497, 11956, 9496, 11958, 9498, 15375, 
              15374, 16633, 16632, 12827, 12826, 13941, 13940, 14256}], 
             LineBox[CompressedData["
1:eJwVjz9LgmEUR09RQyUUBEE0SWpBZYWQGL1pKQpRgW5Jf9VZv0BT7a3aWhC1
1RLVdwglc2mKmv0OnYbDeZ973/t77hOuNEr1AaAoV/NwsQYfCehKR3ry+f8d
hdE4tHV/AYJlmJyF9CKM2W/GYNNaS4c85/SjveF1GJJrz1MBXDp/kIGybFgP
5N2cabO/pOjM4DaU9In/H8v5DBzqI8nOwb0zDzIegdUlmNBVezU5lYqcyZMZ
Bf3i3Xn9qns6ZsazO0b1rzv/yLe82Y9bT/m+qrk1yZmRlZC79ZMw4l27K7Aj
+7Int+5ytwU3+g9nozSO
              "]], LineBox[CompressedData["
1:eJwVkDsvA1AYhp8OFiHRpn+ASpHe0AulmtYgoRt/QO0qIWIxuCRGg0bphUaN
BkP/AkZ+hpHEYhJPhyfvd855z/t954zv7G3WAsCWPExDPwfpLGRkTnKSlUAU
rhOa1Ggc7lNQjcCZddu6JbdyNAOXC3Co79uz8yU9Ep6CtxW4iEFPfZRd92vy
ac6X3vUk7KuZVTgY9NBzJ11pSlta0hnct89aySw14lx/ZjTMupFSHsoy7N7P
BLzqH7P/ixpUj4vwoSZ817uamoWkxCXk+int25zzyty6nDrLiWxPwqj/U1WH
lmHE+tc7+XlYlEoBnsuwof4DQkY3iA==
              "]], LineBox[CompressedData["
1:eJwNz8suQ1EUh/HPpGKoAx2hjVYqbqFNG23ROQPRMKmRB6iJEAlPUacRLVoD
aszQpeISTXgJmvQ1fINf/nvts/fa68R29zYrA8CG2knoZOBRTxrVi551koD3
OTg2r6fhZxa+tR+H8TyM6bQIv1MQmH9mPwtV1z2zb33mOua5qHrWNevsJGwt
w7ZSOUjrawIqq9A112ZgXQ/W9zqKQMT90pJzuJ/z/ohz5c2LFbjUuRqq69ZZ
w/YO/D5s1syW95r6nIcPvanq/lDK982Q/QbV8MyVb9bNV//zxl4dM3D+uwXY
WYSyDgtwoH/Wzjrc
              "]], LineBox[CompressedData["
1:eJwN0D0vQ1EcgPFHU4YmrYpOLUNDvUWpopUg+AIkFgmbhYmNLphr0Ap1K/Ed
ujVEYmHAZGHEN9C5CfEMvzw5957zzz03vb2/vtcBbOhuBL6y8Gh/CvBkWzZY
gLqqc3CuihIr0Ku1DNxMeM5n3/rU/Rh8OOddzUF4WYZOn4V812XDNmQDz53O
Q1lh18/ua9v6ElyrpkBXOhiHhwE4tCXNLMK0ZjWpKeWUV9v3R0Ow6vxjG/d8
j6LqVkwNZ726Nzns99mU/fPcry6Knht1fg5O7KXrM+dsOm9LMe/15t2jts/7
R2zKxv1H/XnY1Y6qrm/dV7H/hgQ7iA==
              "]], LineBox[CompressedData["
1:eJwNkDtLgmEYQE9QkL9Aw0iiTym7QlBkZNnFJhuiqTaXtvwDYX1BDf2GwDJI
6LZVODZFF8hJDMKg/1CtneFweJ8bz/P2F0vrOx1AQZ4G4W8KnifhRfITsCqd
AVwOQ5e+GIHHHNR0ZAy6JZuC3mn4tb89Dj867vvamht5ML88B/d6RZ8MwGkW
zqQi51KVJfNR5y3qW/s2ZiBm7W4U7ubtlzXjBXkzXvL9qmczkJEtZ2/Kdxp6
3PFIx/ShDp17vADNIfhytw/9qVu6rbe97X0UGnLlrWES6vYc6H3/JJRA9qQs
CXfrk38yezgj
              "]], LineBox[CompressedData["
1:eJwVkLsuw1EcgD+J6wuoBZEq6haWal2KV2hnS+0MNG6xiFhqIao1dtTd5Q2Y
aNqpLg/gj0UwNeHr8OX7nfO75ZyBzHpqrQVIyfsIdM9Au3RIYwramuc5aNV/
cVgdNDcB+8vQqQtyLkdDcGrNXhSm7dvVJ55/xuFXeobhbgFC+l7Xx+xL2i95
uZCi7Din5Lxt/WVfJQErYXjUD9K3BL3SL1nzmxKYzy3Cm87Oeidld1zKlnMO
zV37to15c/Lq7nIEXmJw6/2TvtHP+sr3Vd1fk7x1Z1I3Tpv/0J8SGFcm4WAU
vnWXNcfGgX+S0//tdkBO
              "]], LineBox[CompressedData["
1:eJwN0D0vg1EYh/GrDHYqLEj1RQRFxNM3lbIg6VSsJP0ATBYmEpJqRDTpQCSa
SHTFiGJiwgfw8lXqGn75P+ec+5xzPydS3i5thYB1HY3CZQr6AujX1TQ0dJqD
Vgy60rCZhLNxOFyAmvk+AW8qj8H9DERGIJiC/CzcWhNdhGF9O3/n+MeszsOQ
+ZmHQfPLxDMezSc96FkttaNQdG25ACtaUtM+066llFGgnLKa05597erFvTv2
+2omshDXmvtXdROHD2sHvL/i/LHa7jlIQN032PeO60nr1NSJa+f2caGk3x3W
bXh2pxn2rXpV8J97zG79ZeBX/wThOaE=
              "]], LineBox[CompressedData["
1:eJwVjzFLQmEYhR8HBwsEV51KzSL13ijzJjXULclKLdtqC1oLgn5Da5O5SAQ1
NdYeSbTZ1H9o7xf4ODwceM/3nvd8cxfXvasEcCp3SzCsw+cqjGQnhFgGDc0C
pCK1CmtluN2GmnpegTOJliHpzv0CfARmyEjyJXh3XlB/t+C1CMEGhLIi43lo
OT+QfTmSQ5n1XtncGfXF+8+yacaxXlducnCi9qa79mhJxm4P6nfefN8H0tFv
y6X9YvXR3m92rOhVpe/7J2ehs6x//1+Ehr1ju+3Kun7avMjZnxlj+ye886N2
a/aRL//XUdvSdGdPJsUnMWY=
              "]], 
             LineBox[{11986, 11780, 9328, 15132, 15131, 16530, 16529, 12353, 
              12352, 13247, 13246, 14070}], 
             LineBox[{11999, 11872, 9404, 15246, 15245, 15592, 15591, 9675, 
              15593, 15594, 12992, 12991, 14088}]},
            "3"],
           Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwV1Wds1lUUx/ELlB2kUJRZKLNlCbS0UGgLlCGobFowIi8IoyCyt0ZMfCGo
Zb9hdACiQIwyZEaBAhWjCGEYhiEMpTKUQNQIBdTP/8U3vzvOOfecc+//eZqP
nzFieoUQwoiKIZxtHcKJ5BDO0VJatUcIVdAgM4T6qNk+hEMvhnDe/kPjp0kh
3O8Wwp22IcR2CaEO6qIWm4sY3zGE+a1CSOwZQm3rzdju7hXCE35NjXt3CiG7
QwjV2oTQwvyZ9RvWmhsn4Ct7pS350P0pIeyhbcVMwgA+A60Nwn0+D/AQ/RJD
+Jv+hRz2p9j1kesccd5Uw2nzqfQMnUafWc+jUzARkzEJ3/Ht5ZxrLULI7cNP
bm9bX4w4Nc20Nkpv3jEfEfUpO4SR9KL6roiZY3yZ5tIDzv9Qz7LEW0Zb8mkV
xbFXD/vYlTqvrnEdxKI46gmbWDrM3uvpIbykprXtQtjaPYTqel6qR4foCTqm
dwijsctZ9fg9H9XG5ymeoL84O+W2C73EGWJtKDLFzsIj9cWL8w/9nM19caqq
8/00tdEF6l3kTcyni+lC3JTHDaRZm6aGV+ireBkX5FlZ/BhUQhVnrrDWyF5j
bOa3CYPt1eV7S7wy/IrbWMrmt+gN6msbPWuWEUJr+oW8mhsn4Kl6c8VMY9MN
N/nkyfWiuPutX1XPZeNLuKhPH7H/iS6jyc5NwWP3ew59vKNs9MIJvepLOzij
szv71vye91xKs5yfGeWgv0XmtdzVc6iNJG/vsvUj/I7iMI6hBLfkkyHWUjXs
4z+c/SV1D6Oz5DGEzqYtrc2jczBOPcOdsVDMRZjNb7P9HuJsogXqKMRGFKMI
ldXXgt8a5+WIkYvRmMJnKmLsN/UtVqLt9edLdx9v3gQNkZPqXWOqs9qwT8QO
NttxzJkHvYfj9Jr7vIq98uuoV3nspyBVD06bp9Ez9D31/kCf6d8C97lFLzZj
E3Y6b53fhk/EzhSniE1G9F16f2+hCZt4tOK3PMv7wUrkI5bff51DuO6cbPn+
6d1u47MD25EqTqF4abRA/P5s+6FAvCIUoxAN1dOE/bvybGw8WpxGNJdOVs8k
1JD/WnFOqPck9qh/nZgP9Gab/e3RN2cchyXiDJfPCMSp7wXUxxb29eRTQd/z
2FWkk+hEpLivA+4rmR6kXekV+yvc50p8jOXIxx5npfMplsNM43nexVwMld9E
9zwZCfZifA+TjAd5VxOi3w563vpA+o1chrBPE2cwHc1/DFLtpeF7dpfME/U2
3bw7uuE429es93RuBo6a99SbEppBk/QznR4x705HsR2JQufd9dbu4RfcwnX1
levHDbqUlln7gM7x/dbUr2n6sNh3+4aY47DFeaP0tsTd5NDlenTMu8inx2kJ
BkZ1orb8i/nG0rH2i4x7urflYpYZ59MCWohy+0/xBFOidx19e2LNxezo9w5L
7M2jlfR0lvzivb3Z9K6cGsr7gbfSgD6kPdSajirqX60P6c6tZlwVncwfiNPe
uFjMDvSx8x5hg7O7mqciGYej+6FdaDux/xU7iQ5nO1D8mtabi7FaLc3oKppA
4/TwpFjJ7qsLcr2ZHMyIvk33PYjfIf4D7J1l15+eoyW+gX7G7dWYTWe4t77R
/5E6Z0W/PfhRDjnR2/R7mSLWBVqOVDl1xSr2K1EuXlP2G53VhG6g8XR69Nsl
j6/Ny/TlNu4gM/rdVOsl3DLvHPUK19R0nf0NFGGvtUK6W5w1athFj7I/HP23
iBljvzJNsZctn/Vq+kPOG2h9vfvUu/oMR9Q0Nvr29GoC1rrPNdhqr7ozq3kX
v/Mrc9Ypb60ymxrR774asqLvIvqtx8/OXe9tbsBGrEMj5/4Pm3mKGw==
              "]], 
             LineBox[CompressedData["
1:eJwV1nmQz3Ucx/HPruRsakwMJSXnYh3Lolwx06EZqySjUKzrD3JVrJBrnbvr
PnZTRFTGtXLsYakYTRPNWEuOXauYilEMS0JWj+8fz3l9jvf7/Xl/3p/P5/v7
1U8e22dMTAihb2wI9xuFcDYhhHJaTGc+H8IMHOoSwkEkNqctQ3hgvlGLECbG
aXcALaczOvFBfzbFWBEfws6GIUw31joxhMImIbSix+h0/s0bh5DB70P+8a1D
SNdOw1Vz1xqEcMp6Ldmfpkli9cLtZiHkyi0PZ1qFcFgu5zuHkKMfJ+5pY6dw
EtvF78c3Q6x/tVfbwx2aSfvJayVdhWVYgeW49mwIldlfZ5emf4POojNxwfj4
7iEMUpPG+gPoQMS+EMI5c+9ol9B3aZE91Oyhzb+7vFPkMYDdQIwyPxp/sH1Z
neoYG64GtekI+gRtyG+8GIefCyGmLR/jC9TmA+Op+nfpbLpeHp9ju1jb9Xdg
G7ZivxpMZLeY3xJk6X+KzzBP7Pk4oWZ31P4u7qGJsWS1mdRR/tFZqOs17OCT
jZXWOWduFU1Si97ohdPOpapcq2CtdjabdfQGLUN7+0/mU2K/Q6MYYr6iPqW0
BL8iXZzztIrxXs71Ned6Re0OoLd2EqZ0C2FD0xBasIlHHp/d8r3eXq2Mn6Fl
uIHNYlzme08e/6FEuxjX7TFDfRahlT0tpl+r4VcYZv351llmLEZtltJA35J/
f3zJ5kF0Ns5vAt7HD+ZTuoZwyb7G6Y/FJnYbMZxtD2uOoGesO9JcKbsRdDCG
YQhi7CXJeByfZP2R7Odqz8PH1t1srp44x7X3uR8FyMcB7Mdo96OBWqyxzyPO
4Ch+RhqfdFyUYwat2CaEh1EmlzreZW1U0X/VO+uJjWr2Ors+Ua2sdRY3rF1K
y2iCO9IatcTLVpv06H3hlH6H6K3SjvRxa9ewpzn28ag9pNJYY0Xyi6EBPeV7
XL8Tu8fY1InO3rrz2e5xT+bRBHtrizaYao9Nxf7JGjflEOR+ix7RjzM+zXw7
du2RiHT+u8TJoNXErcS+gpwXRrnQBXSie5JGU+gc92cSTaWL7WkRdrKrK347
68x1LrfU4Lzxm9E3RQ3voK/Yb2Ce8ar8q2G5mmYiC/fYLPSWxspvlf44uoT9
YhSpw3EUYozxZ+T9Hj1ID+FbfI/vsMWaL/LZSmdZK17NWmCU/PP45yMHuagt
13x2T9J9tG70TeKzzvn+Tv9R9y18t2KiuUm4wm6ye3zUfj/Sn4wUVNDfwW4g
v0HItt7bUW1oI/k0oTXs77K6JXhP7VBdrFu+pZnqn4VY9jEo1K5g7Wv8Kvgu
XKU53u9adalkvKKxFFx2NybTdGeWhlw259Q1j6aau+CuzKYX6W/4he1JtDF2
go60/mDtIu318tkr9t/ae2ghPY5h5stxH1nsb6tbJh2qX8quGLWMnaM1aQnt
ay5fDqVy2UfbONvV9j4rOls6m6YbS8Mm627EBnRxfp0xU63Ko/sfvXkcVdcj
KFGbAv77kY8ccQ7QPTRfrtui3z26lU4WOy6qvXgTondPx9OG9E9zf9nDVLGn
YKfY2dFvhHOvr9br6UlrlfjGFeMsCtjXZ/s0grf4FJ3Ppx69GH2r2ZTiljUX
Gb8Z/abQl8S7ZL1d2rvxDfZiDwapTR6t7u7k0Go0N/qNjc7F+o/oT+Pb1LuK
QzP9/d5aAZrob46+yZhtrTet0w+x6Oqdx0T/A8SpSDOj/wzyzKKJ/FLV4RPt
lvyWiF+i1l3VZY7xbnSNuQ3u2hc4IMcfxRjqTiZjqXu2BOvNVVbnh9W7XMwE
cR4SbwibDnI/Zh+FSLduBjqwyVWfPORH/0XQ0rr/Ax3OtWk=
              "]]},
            "2"],
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwV1ndsllUUx/HLtKAipVTasqSTbgqySltQsCpDY0FkKChDRikUJYqCqHHg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              "]], LineBox[CompressedData["
1:eJwV1nmUj1Ucx/E7yDL2iKhOmjGMJVlatKFyOoUiS5ZRKtHKGEMkJTEzZqay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              "]], 
             LineBox[{16934, 9343, 16935, 16933, 16959, 16960, 15051, 15053, 
              9266, 15050, 15940, 15049, 9087, 16932, 16934}], 
             LineBox[{15171, 9360, 15172, 15170, 15169, 16060, 15171}], 
             LineBox[{9454, 15063, 15945, 15061, 16985, 16910, 16911, 9348, 
              16913, 16912, 16986, 9619, 15062, 15064, 9273, 16885, 14735, 
              15069, 14736, 9011, 14738, 14737, 16886, 9454}], 
             LineBox[{16974, 9289, 16987, 16973, 16988, 9622, 16976, 15563, 
              15565, 9365, 15562, 16065, 15561, 16975, 16972, 16974}], 
             LineBox[{16351, 15925, 8596, 16039, 16043, 16041, 9564, 16881, 
              14649, 14651, 14648, 14650, 15161, 9355, 16880, 9356, 16354, 
              16040, 8596, 15923, 15927, 15924, 16929, 9528, 15041, 15920, 
              15039, 15040, 15042, 9258, 16928, 9259, 16351}], 
             LineBox[{15192, 15194, 9370, 15191, 16077, 15190, 8474, 15192, 
              15956, 16361, 9281, 15957, 15958, 15955, 8474}], 
             LineBox[{14730, 14729, 15056, 14731, 8472, 15177, 15180, 15176, 
              15178, 16056, 9008, 8472, 9007, 14732, 14730}], 
             LineBox[{15078, 15080, 9280, 15077, 15951, 15076, 8932, 8961, 
              16962, 16961, 16963, 16964, 16965, 15078}], 
             LineBox[{14743, 9364, 15183, 14742, 14741, 14744, 14743}], 
             LineBox[{15198, 15197, 15200, 15199, 8964, 16073, 15198}]},
            "1"],
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwV0ttPD3AYx/HHcEGNZk5T2kqKkpQUKTpouSozFplNuezkzq2NuWCj0lw4
3MlplUMZbZHTxtho/oJia5qa5XDHeP0u3vt8D8/38zzf7/PNaOnc3zEvIt4j
fV1E846IfQUR38ojZjGDP+aVZRG7MZ4d0V4RUUfn04VYgJNZESmbI9ZW8UEa
unIj+vIjbqCGRxWq0bspYrlctbShMqJ/Y8RQacQAXcpjCZLlSsI78YPWh+2f
XS9+q/rw1/q/hGeiJl4jvDKcy0Sj8TL1FctbnReRWxKRh+HCiAnat9N91Ttp
3F0UcdO8hz6y30svYUrtX+Wpy4k4sCXinNjz6NkQcci8EQex1/60uBR5mrZ5
N/MsPtnIwR3xl/k9VPsG8yE6zXsiM6JwV0Sr+ALaRotoqf3ttMO8hLbTMvfr
N07idZcm0wF6ROxx/bnqrUeM3xqX618FpvjPytPt/DN13lL7bVxx9qX5C4yh
x/7TYm+n/nH1F9hvU2cHOhP1JnKp/yPvMTlOWHtOB63N8Z9z9gcmed3j/10/
6r3tfeMG+sX6Z/wS8xP58qTqy28e6fr0QQ8fu98n4yd0RaKf1lK96RpcE/dG
70f9gdV8UpGGPfpcixbrF8S/cufX6OCTyX+Gdlm/iFHzevdY5a81i19Jj9Ea
51v5L/Z/k7AIR/2bU3SKHlZLE86463VxpxN99A4P8B/AkYus
              "]], 
             LineBox[CompressedData["
1:eJwV01tMz2Ecx/GvWV3Z3EjMVv5Kh3+OOQ2lWhrhQv+yYtosLtSQySVKstnI
RsWFjY05bE5Drty16cLfqivWMrQh1ubShs28unjv83yf7/H5Pc8v0dKeOjYr
ItLYlxcxtDGid2XEn6UR46URU0URfRUR32k/LeF/URYxiDObI07jaX5E/YqI
wsqIIhTgZHFEMf1SGHF7ecRXeofOxgF9Ti2LuK7PNQygQ3xKjRNVEXU0f1VE
HhIY4hvbEHGuRL81+iLLfjZaN0VMqjetXpm8cuRZ/zb/Nr1K5STWRSzBT/HP
1kf8k7PHzM+tG+i0/R/IFZODREFEBt9OZz67OuKd9XsMss+ze9CNXexM+0k9
ptdGPHLGT+o8tvcEN/g/sCcwjof8bWZrRXqL78X/hhbRt7TFzGM0yR6hxXSU
1jhfE+2V30gv0720QnyKXmLvphdpHT2o/iFkyK8052uzDM/MxN7KrkYVMtld
zptt/hrzt8m/YM6rYvvQP3Nedg+6cZi/WtxC36eOP4URdb7RtHfw2becsp6k
Y/ZH0cCuR60ele5jgdxms5W4pyTS1hPON1f9OTjubtvRIX7Ynb9y979m3iP+
IlfOYgwk3Q97v/fYjHp1Fqnzku6wvx21uKnnLXxUZ54Zs3DEfDlqHKXz2dm4
5z3fRYFaneXeqzkbvZMmdPkPrvjWnfSBmPv4DyXdiic=
              "]], 
             LineBox[CompressedData["
1:eJwl1WtMlmUYwPFLIbUMDdxs0xphgmkq4qGDlMAbBnhI0wrRloB2EB2mKwut
XKutzU8tbXlsutKs1mlFHlombnnC0i2xmVaIaB7TzLKJzX7v+vDn/9zPc93X
dR+ud2RVz55Q2y4i1vszISfii1zcFVGPDfgSy7EUkxIRy7hczBVOFEXs6RdR
xK/xhYERf2Kf5xLv9nIpH+wV0YY088b1j+iiTou4rlxcGDESCbzeN+I+nntr
xMm7I9aY39v81dwsvrPvabdHXMc9jdN4Hl/P2+V9SL6SIRG7uTvv4vv5Hfme
4hl4AjNRg4d9vzg44hL+Rra4KfIUFtgTRt0RMQaj0dLb2nk8SvAAxqLBeoqG
ytsnIp+f5AR/lx/RlGf/d0YckuswyjxPdQaVaKfOi8P4toiXuD3X22urOc3m
LvQu1bs6TuHt6izJVndExCI1fhvujHAKec7ntPxDncMpHsZn+JT4HeKzza+Q
cwoexQLjaVyNKuQY7xT3lvg96rwv/1F7+IBP8EkxV61rr/WVyV1jH3X2MB89
7COcQ6kc7bhNnsto77mbM71qbqrnUb5fsZcyTjHep04P4564ETfjJqRbw3B3
mo9l9vWyGhPdS5Y6twyIOMIt+MP386h1h/Pd5QL0Rh2ex0fmrOaO9vA2d+I1
PFv8cfNXyv2xHl7Fn/Ba+xpiTev4iLwfev+Y8RvyVOnJBu8reRqqsdY6U61t
l7nD/S52cz892xcX9Po5Z/U7zmKAuHIxj+BTedvENvJlzvV9EC6p+Q9acRTH
0Oj7Hmw2fxM2Ypb1Z6nfC/vVasIBzJMvXZ7nOIOf5UY5ZrqDWXg6uSf39q59
rHIOHZxH5iBrTvagO3rBnPbJ3nB385HieaW4a8Qt4VRewc3OrpP7uxb9rKdC
7kmocR5FaiSwXO1Fvm21rgZkurdy5zhD3hqkq9kNGSg1ryvfgM7ogjScdYZ9
5MjB5/I33WO/+AETjWv5L3Ej9dMFLuaLPE6dyWq8Z70/6t31fJALxR/gdcb7
eS2ft85z+N63Lcne5695od/OZ/JNcAYPYjyyjL+VN1NPjOVXzT/st/cLfsVS
3w/xTziIV3wfI+60/KPd+xnubi8rrL1ejQRXqTfXmsPc2XzVnDmcZw+Z5lYZ
D7LWah7Mw8TncqVxf57KA/lnZ/UvMuRPR5XclZiTvBP3VKZ+gkegMPlbNC7g
OnXudTf57n6r9Z3Qaw38jTvcglzzj7nz45iGVhzFNj1QzDv04kjeyQV66U37
nq4vH8cSz8/Iu5jPWtOZZA/rvW16sMAZTlero/FGZ93fu03cwXgDV+iZyZiE
r4w3F/z/v+k/1FEjkw==
              "]], LineBox[CompressedData["
1:eJwl1WtM11UYwPHHClETMOpVYWgXBJWL4hVUukxtoolUqFsCUSu1pZau3lVv
GriVtWppLWvVi8oXXjAt09QSBG8ws5XZppiK6wKatZag0ee3Xnz9/s85z3nO
ec45Pxxet7xyWb+IWOufReMjukZE9BRH/M6zR0WUo3RaxHLtfSURTWhGzsiI
jrKI/LyIk1zAp7nzzohzXKR9hgv5LBeLLy2NKMEkpOVGbJR3rvwVeEP+h8dF
vMl7+YyYC2MiDt0tXo5FEyNWFEY8jYzREesnR7yLLrkvoBvVYlLGRlw09zu1
jLXGMR7DJ6y1+vaIf+S+jL/Rix70s+f+5qXieflfwCyx2dYp5x79vbiM2pyI
Yc5nOLKQjVtxVA1t1t9jrwd4L7fzY3xfQcQSrtdeyg38BF+VbzFvtN4RfXVq
XWO93Um9d0XUoBof2d+/cvQhxDZNchf4BnvxNfZgkzN+0XijcxktVwHysV3f
Nnwsd4u4VuxHMz7XX6emW6yThf3mHsBBtKA1OWP7vDLFnYvrnhAxX62r1XxV
e2iR+pHjnEfggt993keD8SvGX+JerueLt0UMtIc8a+aiwf3WY8MdEdPUVobq
5JySMazGvfkRVeakyj3znogB3B+DMEN7IE93PtdxCvrc57V8DZ50f2e5xP2f
4w5v4BROolJNT6npvP4pxk9xKXfyHOs1yfO2t7iM3+FmLhO/j9dpL+a1/Lg1
stS3Rc4h5k/39mZgJjZr389zUI4btBvF3ez8pvEq8486q29xDG8Zb+c2HMZK
41OTePlrrXNRu8b+/uCy5C3azyPaf2pn2s8lrtUusP8M7QXag3ghD+Fi8ek8
XzuFqzgtGZe72L2OQ7ozr5G7Giuc6wR9EzEehcl3jufkn+he2r2fRm+ujbfy
effXiUz3edp9/4yF6MApfJ/cv/wD8Kr8m+Rf532WeDOvq3cy/zBVHHaIPyLu
PbVn+P2h7+MDHLfuUnOX4KC1nrHuGuuv4pd5Jb/CN3kb683NlmsY0uVIw+zk
rpJvBFuxW+xXeF9N8+zlR/Mr+ASnefuDcT3mid2oL8/YSOwyZydG+f2a+/zV
fgbL/Qun8TzfUiUq0OhNbzD/U3yCzdqXkvp5m5q28CH9h5GZfOfewQ79n+nf
zlv5C260zkNqqEIlFmA+yq2XqsYBqLHXamSpZ4F7Hcq12nPl3ulb+xLt7qfQ
fRahAHnuNBfPiu2Sb5Z38VuSl7t5k7e7y7yx9tAirhVj/H5Azgfxl309ao26
5G+HsRvtt8m5/GTO8dL//1/5Dy4ZHTc=
              "]], LineBox[CompressedData["
1:eJwl1VtM13UYx/FHyznNLNsKL9qSJA9pCYIcFQUEXFlqdZGAZnaQSKVQUww1
a9kqwQN0YV60Nme3XdgaYM3EC7OTluYWaEquCGVyLFmH9fqvizef3/M9PN/P
83x/vz/Jq6sfWz8iIt7y50R+xKRpEcfpPbSN7pocsWxGxKGpET+kRpzDj8i6
P+K5rIiC6RHnxYX0eXH/fRGVdKG4Li2iiK4RL7Z+h3g7alEgf++ciCfkrs6M
eAm3zY64A+Pk6F8Q8Wh2xBJst/817EDllIjMByNeoBdmWu/sSzy22v8zrcyN
aPE8wfgr6RGbUGVthzwtPDQ4ey/2oUme9/APjzfk/psO0/KUiL9oGe1+IGJA
rn5slKNKjkwes1DKZ6P9JbTb3HFzv9M22mP8Gh43Vzs/4gP1Fs+1FqXqvqyf
xbRRj/ejCSXiTuOL6Ia8iBoUJfpkrs/YzTwvpEVotW6//EfpOzz28teHI84+
zcOTvO8yv5w26+UNtQ2paZjuM74XW+WvxW55/zQ+aH7I/tvpBHw/y53Q8Tin
1836e8bYec/P6undzn2G1pnfhlq8iq14k4dRar9Fn8ZgvTtZhwPGrvKfr64t
zn3R2FrUiTeJN6IG88Rd1l23/mn58vj7Vn25dJU4k88z4tP4Cgf14ZR36Ut8
pl9J9rfSifRz+oc+tNC7xJ/SO2kzHa2WhpyIevzqntLkn1UY0a4v3faUWrMl
cVd0My2hbc44gSFxFq9l/Jdjs5wZ4nSkYdD8ajW0q2EOzxPlruI1iWaIk9Sw
TrwWa1Bh/dQMXqzPlS8PbfLMpZ/wc46feZ7P0i+MH0OOOBvL3UOKOy2j36hp
ZOJbdV9H+TxLF/suRhhb4XuowBVnj+XhF55HytNJx4j73Gk/Oni8JG6nl+k4
Z74r/9u4Yv5W8RL5VnrO4HuAptO+efbjsPM+wiH96jKeyn8aOpxdIP6JDlo3
gCG0iwuNX6Dp1s3GdWd/6N39mrd6d7MHDbhJTbv5+FifVrirTvFSXpah3tpt
+nHE2GGexvN5UI5rcvWpo4c22FuPmc6YgWT1XzXea36p/j3FwyqMkm904vdO
/47Jd56OFX+nvxXWTZGjnObYl5t4J5GNLLzh/W939im5T6KEp2Iskme6O16p
1mq5XkYNkt3HfPsm8bEhEdMF4otqLKSTxXny3EsLxNOsz098J8jGv/I9IvdO
Hh/S852J3xH6On2Y9vByUa0nC/RWjt/0sdE734Sx6nmfHkCX8XTzqfraZf1w
yv//F/4Dnn8Tgw==
              "]]},
            "0"],
           Annotation[#, 0, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwl00lszVEUx/Fjj4R0JSHoQOlES18RWkNV0gHlVc1t2sTc2LdJN+YYE4kF
CxILWmFjWNBKrJUuqjYSQUNbHbREWODzYvHN797zzvndc/73vnmNLVuPTYmI
fiTWRtymBxIRh3AQJZkRNUURm1GJalShOSfi3eqIwoURfcsiiugbemRVxFua
sO+nxTR9ccR8DJZGlC6KGFkZMYox3M2L+JMR8dV6GF/kfMacrIgJXt8xib9y
ytQO+W0Yv9boJzviN/2px7n6acuP6KV71b6mt+is3IjZ1p0lER1olVOlboPZ
yrEea/kOFER8wns8XBDxw4zX+PaaocAMx5fobXlEkx5v6GXQ+jo9Kn4Yr+T1
YETNruKI3XjOayetxzLnrJM/vCLihfgzdDujC1fVnFd7ARW89vNuL4s4K7/B
+gzdKF6O03JOYUBNkm8darEd25DlnGz5Z/mfwSb+FbiS6kvdbmTzSfItMkub
3DrrVpopno56OTvQryafZwGSvPJoLqY5I01+h1nqxWtT5/hmQ4UR59Tk8Gv2
zR7x+mC9xbv6SJ+KnXBfJzFg/wmNYtm0gWaIJ91VdeqO8MS6wh0+ppX2E95Q
H/9uedPd4VPahWdocYcv9TTmrYxjFGlqi33HBO6k3hp65Nz05u5Zd6IDU9X2
eFMz+M9EtVkmzFJDJ+lSXt9olf0YraTjdJ++7vsPPMBF3+syLmGPHpvUNKM9
8f9/9Q+UlZyw
              "]], LineBox[CompressedData["
1:eJwl009Mz3Ecx/F3aDmwWRhu/VVC/0SFrT90icqftaFOuQiVMg5c9N8RRzZX
y5Y6RJg5ODA2/0I2GweqrSQ2nDh4/Obw3OvzeX/f/z7vz+eb3tJxoD0pIt6j
vDpijLaVRXSgHZXZEfdKIu7jDu5iHNMZEWsLItbgejE7v6tVETXWLTsj+rZG
LM2N6KUpdN1G/piqjMjKi3i7I+IdJnEjP2ImK+KN9QS+8PmMnPKIIblu4jX7
K0zza6iQh760f4Ez8tezTerhpxpNenq2KeLQ+oin9LD9ETRb98vZh2b7vA16
ccZsZCbQ10SRWniO0/I2bouolXO3M7fmOE9hxABy1e8TU1sa8XB7xB46yF5H
92JKL/voflTL1UDrUSzmothSfdewV6DHjLpRr86YOrfxQK4tfM+baTX/Eut8
cyrAcueYl//c5og0MeP0q/0y9iLfC1HN/5q44/K34on8j3GA/6z8c/igxsdE
z/x28T+hvwVnOUk/sbfTNvySu5N2oVeuU7QjcTYxQ2LPOssA+wXUmVmKmTWq
k6beIzObk2se39BpxgOJGWAQTe6gx130og8ZzjBA+zFn3eUOZ+kwzaJ/9LLa
22gWl0pXYSVWmFOqb0u8lWSMYgS57vqyt3EFlzCjv7/mtdi3RUjCQT39lmOj
njdhRM/fzWeU/qBVfBboLft5Oky/JWboH0jOjEjXaxoavP16HNXHMTGt6C77
/1/9A2frlLs=
              "]], LineBox[CompressedData["
1:eJwt09tPz3Ecx/E3s7E5zAXhwqGUnE8rh6RyKt3FZnODZTa6qU2EUlKkTf8A
48qZDDVhZgtjmJnTtZFSmyQztkbxaFw89/q835/36/15fz7f3y9xe8nG4iER
8QH5SyJKZkasp8U0OzuicnpEZlrEjtSIDJqFlfiYHPFmUcRbbFkQsRUz1Mbc
iFRatzyiUO6T/Q70qq9IjziIcvTY/4Iatef1u4BzuISL+Ka+k68LO/XZhSVq
H/IupdtWRTywLpL/rebXIDytcvdxD736f8Ux9e16dqANnfiE3+r7+QawT5/9
yFU7yR3y6GXeCrnxiyPGYWyKWn3/oB953qgvK6JB7URxqzdKGDyfTqKRKeZr
X+a9UDA74ntOxAZaIB5j3UefiWuXRhxGDY47swGb9a1V82KWPD2KI8g3R9e8
iAne4BBvAq2mVfN9L/QkRQznHTEn4pX8Y7lH2MXXzP9Tvxv0B20anEdtqtqn
4paFEbdxB0W8pebbjZvievdq9G5v3TvMecXdGtFs7zJty/D96Eu/nyxv2yR/
HZuGRlz7r1W0Gin2z6pLpnf5zlhXyufon40B8WvnnNbvlrkr7LXQU+Jic5WL
D6AMT8ydYP4093hkvd+dHtMDNJ2njO5DKfZiD955owEM46vXr8/7nLA+iW73
/YxS3lGrI0ZjJKbKTcF7/iSedLnuwd+Icwt9g8n2rvpu67zNGqzFD/POMEue
9UyaS1Npoto6niQ6Dc9X/Pv//QXLc6Tk
              "]], LineBox[CompressedData["
1:eJwt0ltMyGEYx/HHHReMC7FFZU6pHEdSUTYbi7IZ7twwZxWbwxZRcS3Hm0bO
50QZxoXDcGEpSbY20aWNYm4kavNpc/Hd7/0//9/zPO/zvu+E9aWrSoZERDc2
z4vomxqxif6mVxdFVEyMqJwbUYVDOILD+DYpIi0rIh2pqJGf81+z6ULkopfv
hno3cR7XcQ1N6REt6lzUp4leom/pl5yIX7MjmherMS1iw/yIPTMjEjIifk6O
+GpPeakRO/iKUYJy32vz1NBrp+9S1OVG3EKNnNu0HlVzzIKhYvUzIobRAd5+
FKSpn29G+6rAWTWLfNfS5bQAK1CIBnu6ZW+NtHtKxJLp5nNOheYtUmcFXUnv
6nEHo/QciREoFF/uf4q8HueQr36ZedszI3bZx2UzfLC+QsvF9+MH33dMsa82
Z/QeHbPsga8nO2IZb531Utou3oZ3PK0Yr89tufVYrdYbvkpne4K32fokXSu+
Bo08DUjS54zcs4P3o1YtX5mcLN5z1vPpBfHzOM1zCon6bJe7AwvUesGXaZ5K
3pfWVTRXPBslPMUYrU+a3HTsVusY30PzTOA9bp0yeJ/iJVjnfaTyJeiT6PzG
O8fXaj3T4zl+u4M+JIuP8z+JdrmrK+4lR7xT3lP9jrrzJ/SrevvoXnzkG8v/
SJ3H6NC3V85w91vuzg7iAKrlJnh/Y3DfPh8gmfez/ET5b73BRO+ihY6jrfTT
4BvT449+W8z8l95zll323qnXNrEBsY20n26lrwb3adZqVOA4jqFbrwyzTcc0
/AOKB6z+
              "]], LineBox[CompressedData["
1:eJwl03tM1lUcx/Ev4KUmgvIApm01UaK4KeCNIBNztcq1YplZg8oapHJRmulm
6db6qyzbUtQ/unpjlRj9kbp12cpFN02xtiB0WUsrXVFC6krr9aw/3s/nfM/5
nu/td56Ji1trW1IiYo2fi9Mi9hZEnKPv0n/ooaKI76ZHVF4b0UOPoR+RH5FW
HjEMj02J6LPXi6ziiKpJEW32WvFHWcQAhiZH1Iv3AOqwdUbEFqy8MeJe9iIs
xP24D4P8V5SIg/LCiBmzImZhJorFHy5PEf1pTsRJFNjP53dBvefxi/up4qQh
Bc/JtR5t8v1doTdcwCVcxM/8e9XZh3vUfd7euSRiXS3PAnu1+MD5+zjMf8j5
XziDWvMapPv5l8nTYF4ltJGW084qZ+6NUWcm9lnvRYaaM9ij6VmzPKKXr3AY
v1ZGnMZK+Y+yM/n00G/wNVp9g+7SiBb6Yk3Ecufb2K9jFRr5PIoGLMUSlPFt
oweu408/pitooRwJtQ+wi9RVglI0i7lOfWuxY3bEb/p8R65+Z7166sMx6+N4
dqo5o9hsNuu5lHZfH9Fu/YL921Ijbi/7X+fTQ/o9iAbnG/hWi3WH/VuxyVva
iI6ZES+p6SPfsF3uA+J041O8p7ZKdU2jn7Gn013sDuzEFvZr5vcqBnz3SnHK
5kb8KU+qOezWdyfewFt4E8+YwxqzewId7l+j1120gDbZS3PvrPuD2C3ucHfe
pl3oxJ7k91LzKjyO1aiT92laar5H6Jfsk+o9hbnVcop9Ex1JR2CedYre9+v3
kr730WCfyYuY7A1Owh5zy6N30TuTM1TXD3x+xHGcwPeYr585vlsNmsVajlbU
8F9Gm9CIpViCU3KkujNB7PG4ReybUc//YeeP4EEsxkOo5vuynl/BVew8TEQV
/wn0SozDeFyBE+L/i2yxE5gt9g1YyD/HeS7GIhsJlIg/Su3puJydjlGo4D+S
XoZhWGBGI2i/2GPEzcQmcbv4bTXTOut15ppuPRprrTfSJ+lT3sqH3lyW7zzO
ep7vdJB2sXNoNnIxFglkJdfOvvXt+9CLHu+3Ifnfs58v7ja6g70dq/XQxKcZ
y5L/W7TgqDs7nSf4DtEMeTPRzj4txmaa660Uqy2HVng7BfamsqegEL/ruz75
X3G+3fndyVlgvbf1PErkWOT/9bn+P/Ff/IJusP8fQWEAYw==
              "]], 
             LineBox[CompressedData["
1:eJwVkckug1EYhl8bU1haWgg119BoiTYtTZRa1h00NkhYEFVTLLgAK0PQtEKN
ieECDAvj31i4B6ppqkEpNh6LJ+/5v/Oe9/vO+cv8I77hHEnz0G+VLM2SFeYq
pEubtGTh2y4tozbqq+gKJGqlQIs0ARtN0hreYCdezq2ztqEh6vn1UtwkmRuk
Z/TULL2gBdT7yFvEN+uS7jhzD1tkR2EbUvS4Iv8aDLJ22U+2S12c2WPtQR+o
x+AWzw2Y6sjnHgkYJX8cwvge8R+ROcBdjtEA9QvmOGH9Rh9vG7loId9ZPN+w
z8wH0E29l30PmuqQdsqlUu4RrZQm6ReEKXBXSzPoNKTxefH/kPMLefQ6JCsX
LaJHMXw6pC/IQJJ5405mh0H8QxBh7ldyesj54I2cNdI76kIzaJosn1sq4S3H
GiV/q+Rgz+A/ZLjfExkx3iRUxfv+/yfUQBeY/4w+5xCm7yZEIEs/J/d0gR3+
ACXBaDc=
              "]], 
             LineBox[{10843, 14142, 14140, 14141, 14139, 14715, 14714, 14717, 
              14716, 16340, 12120, 12748, 12747, 9437, 11881, 14514, 10916, 
              14513, 10917, 11880, 11879, 11770, 16507, 16508, 16506, 16510, 
              16509, 9438, 15301, 16942, 10537, 16346, 14722, 14723, 11816, 
              11817, 10695, 12405, 12407, 12408, 10796, 14384, 14383, 15904, 
              10085, 16810, 12844, 15414, 15415, 12845, 12846, 12412, 12417, 
              15034, 9254, 13918, 13009, 13010, 12415}], 
             LineBox[{10698, 12490, 14448, 14449, 10856, 12486, 12485, 13505, 
              10133, 16814, 12788, 15332, 15333, 12786, 12787, 12618, 14023, 
              15165, 9357, 14024, 9358, 12621, 12619}], 
             LineBox[{16553, 10738, 16551, 10737, 16552, 9033, 11044, 10698}],
              LineBox[{16385, 14782, 14783, 9045, 10699, 16511, 16513, 16512, 
              9540, 11751, 10877, 16661, 10878, 11898, 11897, 11896, 16547, 
              16548, 16546, 16550, 16549, 9573, 16553}], 
             LineBox[CompressedData["
1:eJwV0b9LQlEYxvGnrUBqyUVcIsSsxLSrKURWV8w2kVqshoxwMQvUq23V2hxt
5dRfkFmLbjo1ClJmtbUH/Vz6Nnx47j3nPe8599yxzH4qPyApj3uP9DYjlcLS
yrx0uiQlyCFyEKs824NS0y3ZyAY5SuampQ8yPiF9ki6ftB6Q1pB1ST+M/eId
3/hCclzqG9IzunjFC5ap75FP6OARD8iGpBvW1VHDHW6xTX3NyxwWOb/F3lcR
+tD/mjGTLJNWlESVPuec85CxChZYf0n/Ki6wxfwmktQW6F+EnZ4xvsVEmvoy
YxUcwEIJAfYJsX4OfkQQhkG9QQbhxQ53NkumuTOTfXKcJUbukRn6n3DHw9z1
CI55PiOPyLZfasE5KTn+/8+UtEtu8P4HcGBL3Q==
              "]], 
             LineBox[{15893, 15027, 15028, 9246, 10778, 16605, 10521, 16332, 
              10522, 16333, 9692, 11260, 14704, 16337, 10525, 16837, 12768, 
              15325, 13671}], 
             LineBox[{12468, 12852, 12851, 15422, 15421, 12853, 16813, 10121, 
              13485, 12474, 12475, 10811, 14185, 10567, 12471, 10568, 11829, 
              11828, 10739, 16559, 10740, 16560, 9486, 16567, 16568, 16564, 
              16566, 16565, 11771, 11886, 11887, 10922, 14515, 10921, 16680, 
              11885, 9487, 11953, 11954, 10965, 12022, 11048, 11049, 10967, 
              14598, 14600, 14599, 10966, 11833, 11831, 11832, 10591, 11840, 
              11057, 14290, 10701}], 
             LineBox[{10075, 12392, 13966, 15026, 9244, 13967, 9245, 12395, 
              12393, 13350, 13349, 11028, 13667, 13668}], 
             LineBox[{10578, 14195, 10577, 14407, 14408, 12808, 15345, 
              13565}], 
             LineBox[{11195, 9612, 11194, 9945, 11576, 9124, 14361, 10772, 
              14360, 10773, 11765, 11764, 14091, 10468, 12738, 10469, 14092, 
              10983, 13348, 10075}], 
             LineBox[{16604, 10777, 15291, 15292, 9434, 11766, 9433, 12740, 
              12741, 13036, 15601, 13035, 12204, 15892, 15893}], 
             LineBox[{12463, 12465, 9277, 13929, 9279, 15075, 13928, 12468}], 
             LineBox[{10217, 11125, 11124, 16604}], 
             LineBox[{10576, 13048, 16384, 16383, 16385}], 
             LineBox[{10217, 11195}], LineBox[{10576, 14196, 10578}]},
            RowBox[{"-", "1"}]],
           Annotation[#, -1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[{16850, 10065, 10643, 10064, 11629, 9086, 13714, 10254, 
              13382, 10255, 13715, 15319, 12758, 16838, 10539, 14162, 12131, 
              12132, 11270, 14728, 14727, 16349, 10540, 16839, 12782, 15330, 
              13395, 10097, 13394, 10096, 15932, 9092, 11705, 10293, 10651, 
              10294, 16854, 16853, 10650, 14247, 10652, 11644, 11643, 11208, 
              13705, 13706, 13393, 13708, 13707, 9459, 12780, 12781, 12134, 
              13702, 13701, 11268, 9001, 12133, 12130, 12760, 12759, 9447, 
              13386, 13387, 13383, 15930, 15929, 11202, 11687, 11688, 10642, 
              14243, 10641, 16849, 16850}], 
             LineBox[{13500, 10128, 13487, 10127, 13499, 11207, 11698, 10249, 
              10648, 10250, 16852, 16851, 10647, 14246, 10649, 11697, 11696, 
              9091, 13488, 13489, 13486, 13491, 13490, 9458, 12777, 12778, 
              12138, 12139, 9016, 11275, 9017, 14747, 12142, 12802, 12801, 
              9469, 13768, 13769, 13765, 16082, 16081, 9096, 11655, 11656, 
              10656, 14250, 10655, 16855, 16856, 10162, 10657, 10161, 11657, 
              11213, 13772, 10285, 13764, 10286, 13773, 15338, 12800, 16823, 
              10284, 13771, 10283, 13770, 11278, 12141, 12140, 14168, 10550, 
              16841, 12779, 15329, 13500}], LineBox[CompressedData["
1:eJwlkEtKglEYhp820TwwUkG8JBUKmQsQTSXE1MRLk0DBGrYJM21YK9B5bcBG
GS0hu+yinh8HD+95v9v5ztnpDMuDLaAgoz24S8C9TGURhscUPO/CTP+iPulv
o/Adgw/zfc8/efiVZAi6+qsj6Kk31lxLxr64fQl5cE7nAJYZfVDvOa5OjI+l
nIRTOcnCseSkqC9J0/yrM5ZSs2/bvrlz2sbrEjUekZT3Dbx3KC33uHSfhvrp
jmt5c++mfqV+WfOu/u1DxfefB+939jTA+IW+JQ2pmicNhxE4S2/+6x9qdDTy

              "]], LineBox[CompressedData["
1:eJwlkD0vQ1Ech58qX0C7eAsNQjSEuqmmaSp8BN26VK/2dhGm3sQ3QRlalsYk
XmZGidHCSn0L0UcMT37n/P6v52TC472jBFCRKICzdbiQzQV4yUM3B29F6KmX
+tfqlfwaa69CLK0VOCzA6A4kJbC2sgsjnhMyJpE5z2uQs3ZDbvTiJdguQ8Ne
TTlZho4zzuVU2sYfjaf179Vx9U5NqQ/qxyIcmPeuvtoz1o+8N2Xet1St7zsn
aywowZPza+4RykD/Wybcdd97y/3r6lcWPuXHfabtMSP1v5283/oPk+Z3PE+p
Df1Q5syZldqWs4P/fxwCdd43hw==
              "]], LineBox[CompressedData["
1:eJwlkLFKgmEUhh8vRTFMJSkxs9+lVmmqoLR0EKeCWqNVvYRsE8xKh7qB8hpU
sKnA0i6g0XDqgYaH95z355z3/F+4erl/EQL2pJuB/jp0svAVQD4Kd9aB+qDf
lfkGzORH72kNniWZgFQO4mpT/2MX3iVhfxOHsxS01I77mzG4d8+j9ORqFUZp
81ZgrM7UtrMVMw7zUFa/9d78Nlcn6rUzp/onciQR+8GmO807N6ttVmA9dc+n
FLwpZ7/jjdtqw5vrstRfOP8rxzL0Xw/MbOmPrG/Vkn5RXt3/IrUt3yTz/1Z/
isE8EQ==
              "]], LineBox[CompressedData["
1:eJwlkLtOQlEQRZefYiQRTUAg+EZuKKSx0oQaRQVjoV/B9RekF/XykISCUjt7
TRQLjRL/AQMVK7FYmeyZM3tmznzl8uBiDtiXq0V4SEFzDW6lEYe2uiU3WQit
dwrwm4bvbbhPQmIZUvJp/kvCGCTV6Q1YMfYSekpzXR892hLp15Gcb8vOecvA
aAvejV3zZ/rXpGH91FiVI/mwPpRze66tldzhxHxZnlbhUSLn1J0XSuD8gnvs
GPd8P3K/H8mrcxK5/9TeiQzML3jvcx5e9H+VvvrYWkUOJaYeB7C75O2b9sud
FNV/wf//zQBRSj+j
              "]], 
             LineBox[{13727, 10268, 13719, 10267, 13726, 9022, 13445, 10107, 
              13434, 10108, 13446, 15419, 13438, 10106, 13426, 10105, 13437, 
              11361, 11689, 10230, 10411, 10231, 16784, 16783, 9560, 12864, 
              10410, 11013, 8960, 8930, 13427, 13428, 13425, 13430, 13429, 
              9532, 13435, 13436, 13433, 15939, 15938, 9021, 13720, 13721, 
              13718, 13723, 13722, 9567, 12872, 12873, 12059, 12060, 8963, 
              8936, 11645, 11646, 10454, 14081, 10453, 16827, 16828, 10141, 
              10455, 10140, 11647, 11367, 13724, 10265, 13725, 10266, 12874, 
              15462, 13727}], 
             LineBox[{13453, 10112, 13451, 10111, 11036, 11035, 11037, 10269, 
              13732, 10270, 13734, 15463, 12875, 16796, 9660, 12968, 12062, 
              12063, 8937, 11648, 10144, 10457, 10145, 16830, 16829, 10456, 
              14082, 10458, 11650, 11649, 11368, 13739, 13740, 12061, 12877, 
              12876, 9568, 13747, 13748, 13733, 13744, 13743, 9025, 13464, 
              13465, 13452, 13467, 13466, 9533, 13462, 13463, 13448, 13459, 
              13458, 11362, 11690, 11691, 10413, 12865, 9561, 16785, 16786, 
              9652, 10412, 11014, 11015, 8931, 13449, 10109, 13447, 10110, 
              13450, 15420, 13453}]},
            RowBox[{"-", "2"}]],
           Annotation[#, -2, "Tooltip"]& ], {}, {}}}], {}},
      AspectRatio->1,
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"\[Psi]'\"", TraditionalForm], None}, {
         FormBox["\"\[Psi]\"", TraditionalForm], None}},
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[(-4) Pi, -12.566370614359172`], 
           FormBox[
            RowBox[{
              RowBox[{"-", "4"}], " ", "\[Pi]"}], TraditionalForm]}, {
           NCache[(-2) Pi, -6.283185307179586], 
           FormBox[
            RowBox[{
              RowBox[{"-", "2"}], " ", "\[Pi]"}], TraditionalForm]}, {0, 
           FormBox["0", TraditionalForm]}, {
           NCache[2 Pi, 6.283185307179586], 
           FormBox[
            RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}, {
           NCache[4 Pi, 12.566370614359172`], 
           FormBox[
            RowBox[{"4", " ", "\[Pi]"}], TraditionalForm]}}, {{
           NCache[(-4) Pi, -12.566370614359172`], 
           FormBox[
            RowBox[{
              RowBox[{"-", "4"}], " ", "\[Pi]"}], TraditionalForm]}, {
           NCache[(-2) Pi, -6.283185307179586], 
           FormBox[
            RowBox[{
              RowBox[{"-", "2"}], " ", "\[Pi]"}], TraditionalForm]}, {0, 
           FormBox["0", TraditionalForm]}, {
           NCache[2 Pi, 6.283185307179586], 
           FormBox[
            RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}, {
           NCache[4 Pi, 12.566370614359172`], 
           FormBox[
            RowBox[{"4", " ", "\[Pi]"}], TraditionalForm]}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{31.34765625, 0.8152483258928669}, {31.500000000000057`, 
       14.249999999999943`}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "GridLinesInFront" -> True},
      PlotRange->
       NCache[{{(-4) Pi, 4 Pi}, {-3, 3}}, {{-12.566370614359172`, 
         12.566370614359172`}, {-3, 3}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}},
      Ticks->{Automatic, Automatic}], {192., -189.}, 
     ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJx0nXe4XlXR9p/+HEpCKkFCeghdEFCq7AUiL00QNDQV6VWkS5UiWEBQeEWq
goAUIwKCoGJgb0KRJiAEQicJJIRQckpyKufk4z17/WZfcyff+SfXnVl7PavO
mpk1M2vSYSfue2SlVCpdMq1U+r9/19pk52/3TdogKw3+tWSd37l0xy9fNsXw
naNv/t47H481fMSpm2y976PDDP9k5w92X2v/zhR8WY4T8FF5+QCekddnuCv/
PcOxPYqzP8/4v7+KtQ9M+8C0D0z7wLQPTPvAtA9M+8C0T3B21yDuTWkfmPaB
aR+Y9oFpH5j2gWkfmPaBaZ/grDI4nq3WPjDtA9M+MO0D0z4w7QPTPjDtA9M+
wdnB0//v7xVrH5j2gWkfmPaBaR+Y9oFpH5j2gWmf4GzPHCe0D0z7wLQPTPvA
tA9M+8C0D0z7wLRPcNa3/P/+llj7wLQPTPvAtA9M+8C0D0z7wLQPTPsEZ3fm
69HaB6Z9YNoHpn1g2gemfWDaB6Z9YNonOPtTvp8D7QPTPjDtA9M+MO0D0z4w
7QPTPjDtEwy/DcKfg/DnIPw5CH8Owp+D8Ocg/DkIfw7Cn8PPB+ublu03uB7r
2ZGD9U00TPuVDn//2eD3axodDP3iQdww+iU5DuBf5OUN5/2ZuAKmvrz8NPl+
2grnD3T6l9NL0v6StLdk7QXTXjDtBfv2laQ9Jfv9/Qfbsyzl98HQDxrEC4xf
Qad9+j3laa+WVzo4b9bs7SkPhk5/odNfMHTK038tD53xgE556a98P83o7Bew
n89ZMxkv6OwnsJ/vWTPZX9D9/M+a6ed/1kzGB8x+0/GCzv7z/V/T6OxHHT/p
zwrjB93zj1kzGY9v5uUTz29mzfT8ZdZMxoPynt/Mmsl4QGc8wIwH2POfWTMZ
D+ieH82ayXhA9/yJ8Z0YpD/y/TSjMx5gxuNb+Xqy8YDOeIAZD8ozHtAZD+iM
B5jxADMefM94QGc8oDMe0BkPP74Tg/RHvp9mdMZD+w+m/9pfbb+2V9un7QEz
/v2D8sNyG18w4wlmPMGMF5jxATMenj7NML//7cH21AO/D/b8w85Do9M+/Z7y
cr4F2k952g+m/WDar3Tqoz9aXtor39v5p/0zfYvzkPkHe37XIuddi5x3hf7H
96wHsOdPJdE/S6J/lkS/LIl+WRL9smT16/mp+pCel6of6XkJnfEAs79VX9Lz
UPUnPQ9Vn9LzEDrzCaZ/6DP0B0z7wbQfTPvBtBdM+7y+NVHo0wzTHvQX2gOm
PWDaA6Y9YNoDpj1ev5oo9GmGaQ/6Cu0B0x4w7QHTHjDtAdMer09NFPq0oPob
/Ij1CGb9eX42zPgX6wfMegFTP/uf+sGyn4PsZ9MPKE/9yu+wjzB+YOoHUz+Y
8fL2mYmGqR/7BvWDqR9M/WDq9/aViYapH/2Q+sHUD6Z+MPV7/XSiYepHv6N+
MPWDqR9M/V6/nGj4C4P8/QtxvmrZNgP9Rz369/GRX/enywbna6ThfD5XC2C+
B/P9wODy6Ur4Hsz3YL4H3/3BmzMfmzbZMPXl66UcqA9MfWC+B4/J68/oX6TH
/pSlv+XM97ec8T39uz3/PaN7rONTjufJyP8P7k+3y3/f6LQf7On9Ke3P+XW3
jTeY9oLpD5j2gmkvmPaBmR8w7QHTXsE237QHzO+D+T0w9YPhN2D4GRh+5tfX
2BXWz775+LG+Ml0f0BkvMO1VrOsPOv0BM35K53v6Cx2s7cv7Uw1+v1SDl6/6
Uy8v9acv/uO3L1wyc73IPxvZDi9u/eTtbVMNMx6KI/+2/QGd9iimPOcb8hkY
OvYk6McMzl8pUB/9AzMeiqmP9Qc95P1bAVM+jkfQ9rPffHtLcj9Ryjy/K4t8
Ws68fbxb7OPdYv/uFvt3d8r83DPYvsW2n8DMZ22w/Fzb/9DpD5j1DGb9glm/
YNan0vk98NGD/X3C+APlmR8wdL4H8z3zR3nmS/pv34P5nvmEDobOeMrvZfJ9
9rUcG7+AzniCGU8w4wlm/MCMF/WDOwf377u233U8KQ+mPOOj40d5MOXR33S8
KA+mPOMFZrzAjA+Y8QEzPmDGB8z4aP+1f9p+bV8uH7Vb+8C0D0z7wLQPTPvA
zA+Y9oKZDzDtl/YYpj/aXvg9/AIM/0H+hv+ovC7nmWI7LxivGTm/C6x3sJfX
ivMEDJ3ytA/5nfaBhd8Hf54X5xf1eXmvaljaaxh+yvnBfOa/V7P7W+iH5efL
CnT4OXTOS+jYl6AjT9Bftcfp/RPzxfec5/5+umHnK+cT/YHu9aGGnZf0h/PE
20dGGp3x1PMP7PtftvpXjovxwZ7A95xfjAf60Y8Hyy9MoTN+fH9lTk+g83t6
Hgr/X+H8A7PfwYwnmP0OZrzArFcw+xcMPwLTPuG/K+B8XGbNZP/p+QOd/vA9
/VFMefoHnf4ppjz91fMIOv3X8wc646HnDXTGR88X6IzX7fn5buMDZjz0vIFO
/8H0H0x/waw/1T+hMx5g1p/qp9AZH2m/YcYHzP6AP1O/YviDXw/F/Sz81evT
xi+NPzM+YMqD4Sdg9jP1e35XDX48qnb/6+05I40/Y28AM15g1geY8QKzPuBP
fv/UhF/WxN5bM34Gv2Q9gL09qZGxHsDevlToI7SH/kL39ifVT5T/qv3B9Hnj
r/Q/55/txu/A9B/MfIO9vavAqg9AZ3zA3j5WYL5nfKF7+1m78XMw+w/MeIMZ
TzDrDcz4gxlfsLfPFVj1B+isN7C35xVY9S3s0cyH2sc5D8CqP6j9nPJg1SfU
Xk55MOVpL3Swni/Yr2m/2tPh12CV79XeTnmwyvtqX6c8mPK0FzoYOu2Bn3p7
a7v9PnRvf203/gtmPYJZr2DWH9jba9ut/fyet9+2W/uhe3tuoY/A71nf3p40
1jD29xk5fzH5HMx4g+kvmP0Jpn9g9iOY/nr6WMPY78FyXom/ZUP8LQt+THnm
Y+XybYvYS1W+bRH/y4b4XzbE/7Jh/jHcD8BvkXf9/WVZ7i/L5m/D9/ATb9+d
YpjfQx7m95BvvX9lt91/UZ76vX12StDv4VfoF/AD2g8deQKMPI7/B/uB7739
a9ZM6PAXsPpPqv1I/SnVPqT+lcq/oSNPqv8n7aH/8BP6D53+a/spT3/xd4AO
PwKrP6bae9Q/U+076q+p9hzo9Ff9SWkP/QPTP89fhxk/pT3eHjPFsPe3bBd/
y3bxt2wXf8p28adsF3/Kdrs/RV9mPyAP8/tg+AOY/cH37A9vX59imN/jvovf
Q57l99RegvzNeoLfib5u8jl0b49oCXcNzueIbLA505vB2yMKf0rlx9BzeWdo
4Ht/v1GV+7vCn4P+Mj6UZ3zU3sL3Yh8IrHe9z1N+r/wGzPh4+WSY2JPHBq+P
TzFM/exP5oP9wu9B5/e8PDFM9N2xhvk9ML/H+c3v6X6Dzu/5836Ynf/8ntc3
pxj267Er8euxK/Hz15X4+esS+0KL3He2BH+/Vg1yfga5TwlyXyL7oSb+NjWx
r7Vksn7Fv6Ym9zE18bepyXncn/rzuD/1521/6s/bfomnaJd4inaJp2g3exbn
H/3h/EF+AuftxL5V6DfQ2S9aHuzjM9rF36DQfygP3Z+nY0V/mmKY9rN/aD/Y
2z9nzaQ8+4nyYPrH92Clq/8P5cGUp3/Q6R8YOuWhg2kv+5X2gukf5zfl2b+U
B9N+vgcrXf2JKA+mPO2HTvvB0CkPHUx74Q+0V7HqL2rvAtM+xarvQKc9yp9U
HwF7f6Cy8Q+w9/cpB5H/g8j7Qq+Jf0U9Gz3I31aJdO53RwWw51fwpdnbI68z
PsjnlMceDcZ+7/tft/Oc9lI/5623N1YNc76zPsG3DvavL+V857ynfvQr5H3v
f9ht+j2/Bx28VV6fyR/5eTHC5Anvv13ifiBT/QVMecaH8ipvgeG3/B78D+x/
r1/s4UV71D6q88P8en+FitynaHxfQ+yFxfqI4595e1yv2N+K+Dz1H9J4Peje
flbE63l/gtVM//P2qyJej/Hx+mSr+AO1iv+Pxud1y/2Nxut1y/1Mq/gLtYr/
T6vtH84D2gOmPWB+H8z38Fu+B/M9mO/BfI9/JN+D+V7j2ZT/anyb6n8+vm01
88dkPMD+vrpX7qd75T66V+xVvXIf3Sv3y4X+pPFf7Bd+T+PR1N8JOr+v8WiU
Z/2x/xg/+E3rJXvP33vfcXE/VEUerMn9Yy2jfHkQf2b6PfwAes6f21L4I5jy
yD/w5/sH8RtWHvzSpC3OP/f1yYYp/+lg+19I1r56XvXTHabGeIxPEn4fTH1g
fp/zku/z++GehPrBfA+mfD5+ZRs/MOuN+aQ8/BM658lO27x6+nVD0Sebgf4q
v5X5sPPV27caEl9dzJ/dr696xS++/8d1I/8sGc7no9P4OfMDVnuVnmecx/we
5VnvyOvoP2C+B7P+wax3MPIFmPUKRl8Coy/J7xtG/pH2GPbySXEfzPrx9oXi
fhfs9bfivhbs9avivhV5mPEC8/vIg2DotAdMe8CMn4+/Wk3irUYapr3SHsO0
X9q3Aqa99A9/DNoLpr0+nmikxQ/RHjC/D77rvB2G/HcVxmcgYX2DaY/KP+xH
1jf80csz9eD9Yatm/5HyK2CNx+H3vH27Ifp0Xfyd6+JfXBd7dl3uW4t4GvUP
h+7lmf7Ur9eS3I+WxB5QyHsqz8APvP9zId9A9/7NreJ/0mrtobz3N2m1/Q3d
+0O32v6G7v2hW8VeX8TTqH7r7d0jDVMfmPo0Pob6qF/1T29fHmmY+sHUr/Eu
1Md8iHxjmPEGM95g2uPj/0capj1g2qPym8azaDyAxrd4/XOkySv8HpjfA/t4
g7rZx8Bev9V4vZrEs5cl3rsm8W81iVcviz90ReLjahLPXhZ/hIrEz9XEf7oi
8eM1iX+3+APTT3x/+lMff98v/gO9Es/WLff5vRK/1i33/0W8jcZHaPyNxkNo
vAz8mPaq/77G52BP9fe/RbyOxito/I7672s8D3QfH1q29QN/p71gH+9ZDr69
hX+Oxv9Q3re/sP9qfBB02q/xQtQHpvyOg/Im8VsDJk+D8/NnlMn30PPx6TT5
Ov+9ktWn8nC+XiumLyBvUh66t89UMuwf/D72D+hg2os9ifLt+e9Z+Vy+nmgY
Ou0Ba3/z86LHMPIx7YPu9Zsea69i/R59Arpixpvf9/cHI2x9M745P+xL/HwN
JMwndH4fTPvBjCfYt2dAfr8cGD/Kg5XOemE+oCOv5fyhmS1t//jKnU5cP66H
Rob+BD3qR4b9emtk6FfIU+CcXsS7qP8C8lP34H6rBur366nB7xt9nbx9Qdpv
5WP/jE579PzIyxfrETrz6eO1Rhg/ZnxyfeUTw7m8sSi99C8X96562iSjM16K
Kc96gc56UUx51g90MHTWk9Jz/XB+unZuHzb9nv5THiz9MTrjr1jL83tgsyfE
+YEOf1pl8PsXbf8rPmvw9x6w+YAOhk5/b85/z/Zbrj/OT+g/dPYH9bHeoNN+
MPNNfeg70Nkv8r1h+gumf4qpn/mHjn0fDJ3yjAd0MHT6C/2IvP2GmU/K0/6c
X7YZ/wN7ftlh/A+6579tYt9pM/4H9vyuw/gbdOZDsPFX9rv6R3A++3iMwn6E
fAt/APN71M985+R6gH+C4a/Tc/5j53P+e4U8AIbO97RvRs4vg/d/rgexvwf4
K+UZL+pnvsHwS2mv2b98PoiaxPvWMy+/cB89yuyZPl6innXk/N3K+/vwUubt
o11m38W+QH/B3AdxXlM/5znjR33ML98znlo/8ijjyffe/7ts9l/WB9+DaR/n
L+3j/PX5NWomXzF+Xt6q2f0ddOpHnqJ+5C3OUzDtRR+nvWDqQ16iPuQpxkPv
O9Q+AOb3TR7L60+oH/4J/2c/if3ZMPsbzP7R80Pt1dDhP9DB0OGn0Bl/xZRn
P0GHX0KHn2p7v5SfT8b/safTXuj8HnQwdH5f7fG5PeAD44dqn4fOflVMecZH
MeUPGZzv1lTt9dBZr3zP/LNfWR98D7+iPFj6swKmPOOvmPL8PvuR32c/+nwJ
9cB4wC9Zj/BH6MY/4/yBfTxbwa/B7Dfq9/Hudbt/pj7GA0z/aA/zj7zt9c2a
YeUfyMvsd+Rl9gMYeUnlc+pjPYJZf+h3zJdgu6+ifTl/WZp6+XupyceU9/pg
m8jnS03+hU57wbTHfz95Bf6i8XDCjzTeegX5TuPLoNMf7jOoD+zP78KfhPlm
fsDMJ+uD+YTO+ofO+rf1E+cXjD8KGHmG9cX+Zz3480bzDTfMXo19zefDqmV+
/Rb2C/Qxn6+gIvkca6YP8r2/T+u184bzyMe39Br/hu7Pp8Wmr4H9+VH4h7Me
OB+5z+J8BB+Xj1/CeeH1Ue6rhq7gH676GnR//hT+4Hoeqj8390X8Ppj2qT6h
/ttevyj0JX4P+zjj5ePZh5r9nPrNvyDKA94+MtXshcwv9jefX664/83ptUB9
8Fvum5R/Dxb/XH728lSL8WPo9J/9Qfu8vXCa2f+QB/h95ov2IX/zezcMfv9q
ovYo1pe3B8wV/X+u8UMw3/t41BHmb+f12cUmL4C9frlY9OmCX4G9/lhgznv4
s44H/ac9pi/E+eN8oTx0xhc68jr95zxm/3Eeg5lv7BnwMzB0k1ed/jJrJvwQ
OvyW/Ud59he/D4Z/s3+oz/ZfrA867UG+ASP/gBl/+gOd8UQe8vpp2eYD+Yj5
Z344z1j/fr8W+hD7Af2B+ukf6x9Mfcyfnm/svxGD+xe9pDif4N/o4+gbYNZb
yP0/4n7X861i6w37Ad8zXpRnfLz/dTPz/oI1yY+v9tGa2E8rIl81JV6qKedd
i/iblCV/UFnsn/0Sf9pr/hfodz6ffLfQW+18ZD3Sf7Ufgfme+0rvj9kl/j9t
kv+0TeIPe8V+35b4+/8u8X/oTXx8hvoHmL+k8W/6x3oR+dr2C+vT59uqBm9/
qAaxh5v+Dx1/JOiMn5xXVp7xgt/5fFAVyfdUyeDXyN/+fYR20/+Rh/17Ce0m
r0CnPPyN+jhPoKOfUh/8iPrgR2D1B2N/sR/z8WlkPh9iQ/ab5quqm30KurdX
FfIr54nPX1WP+2tM4HufP7Eh910Fpj7ke36P84rycv6LP3Fxf5vTS5LfvSz5
xUrZ83l77X7R+4uXxN+wZPod9iR/v1w2+xN0Hw9Vsv5B9/0fMH8M6qP//veg
90t+2CJfHvYl9Cv4O/yY85fxoDzjgX6I/qn3NXzPeHl/91FWnvMVfGour5n9
DPkNzHhTH+MNnfVHfWDa4/PRdpv9ie+ZD+pnPqBTXvVjfs/nt+02+xXf+3jb
dtF/F1n9tBd+qvmA0R+YP+5r+F4x9i5+3+JTY/soDx3+w3rQ+wswv690laeg
Mx+K1d4Fpv1Sv2H2O9jHe7Yn/n6/w/yJsFd7f4gifyR01i8YewH6BOsVDL+j
PPyO3/f3xx2J92/oknjTdrtPorzXh7pM3+D3sa+BkQ9oD+chdH8eFuc95Rk/
f38+OZP7HJPnGD/ojB+Y8aM84+XjO8bYfb3PL162+xdPn2b+LoyX0vme9Yy8
TP9EfzT5xOdPqAf4n9qH+J71DGY9U572Q2f+B6HlpxlV3B/F/vA986W/z3nn
/bua4r/VFH+WgfSQm9tf+8HP1zbs/UsGzF4Dv6M8mPFDnvHvfxT2QsrTf+i0
H/mH9oMZTzDlkYehg+mv2g+Rb/l9sH9/oC3x9o6S2avB3t5QCowH80H7mT+x
55l/FHTWu8qfyAPQmY/D8t8z7Pdnp/S3x/yj2c+cl5RHngVz/lEefiv8xbC/
P+5J/PsCZbPvI3/SHvY77WE8aQ+Y9uj9scxPUP6DvM5+ZXyZT+QlL89WJN/s
gNmHKE/7wD4esGL+NdC9fb7H7uOQB/z+6bHfg87vqfwh9Rnd2+N7Uu9v0GP2
J+bP74eC7vMjD10h/lvXP/yW76GzXqEzXqwHxht9kfrQ15g/MPuD8uwPvf9H
/vX6f7+NB/zQ58dqyv1OM6M96Bc+P0lN7AH1DPsS5ek/2N/vNMUfvmn+gz7/
9VCTJ9Hf8K/hfABDh5/RfuQH2gPme/VHYb58Po4Bo3PeMr7QwZoflPli/TNf
zAeY82Ow+OfnIfMBv0Tegt/6eKW65Deq2/qgPP0Hw19oH/uH9nj/kJrE89bl
fqUp8Q5Nee+xkXl7Q1P8RxvGr8Den7th68v7NxT+fNDhP95+1W/2VPNPdeUH
Ut+/fsmn1ptiX4S/eHtGj+kn6A+sR+wXrDcw9g7WC/YO7iu8f8qA2T9sfbn7
8AGzdzB/YOQt+A3zz/jaeoj16X0y6w95VOU56D6/eSXz/KZq/ATs3/dsmL8K
8+396xti/6hKvqd22//IVz4//1LR99tFX19s+jnl/fsxxf0x34P5nvmiPOvD
5Ee3ftoMQ2f87T45Yujsbx+vN8bkS/a36ueKfX6+UXbfx/rk9719oF38MReL
/WOujS/6Nd9DB0Pne+7r+B5MefYTGDrtEWz3FV4+bE/gL+pfqJjy/n3LdtuP
nBdgvvf+LG2Gofv3MdvFXtlm2PT1OP/mzxgxdObP50MdJfrymkHL8/tenyzy
T7HfOI/hrz4/RFPseepfVpd4GaU3xV+tKfnnmpLPpvAnh7/7/Hcl8Tcvi320
Ivd9JfH/LmeefxT398iXPt9N4X+m9i6+p37Kg9X/m/ULHezjkzvkfY4OkVfa
JX6gXfz/28W/v0Pkl3aJT+1NfH6LLlvPnE9gO3+iPQp52stXBeZ7H49d5D/n
PGE/gvGvAr84KE8hP9j9m8nX3n6k95Emf+n5FfT3zH8pthd9nPUA9v77c22+
1b/P7pNdfGunjEdX4tvbZfxNz1uPR5j8Bub8Z74pj/wN9vunKvEaVfGvqZk+
6PfraoY5j3x+grFB6jfs92NV7idrEv8+YOOHPMd8g9kfmq+A882/F9cm8ULt
cl+/2O6nwKx/7Nfwd+jwc+7/wZT38UaF/xm/7+33i02f0/ZpvinOV84n9CMw
9m5/X1Dkn7T8iPG8oTzfY0/n9+FXfG/+IfF78z+NmO/5fb5nfLB/0x/ON8ab
+z4w5b19vcgPof4Imh8JedX7K1Yzf19Ykvyplfj/vL9QM382zhu+N/nM+Uuo
P1E9+PwitUD98Cv0P/a3r7/IV6T1231vtO9y/vn49VLm47nKhi0+LWL0D7DF
37n6C/tR3o8WicfS94HM38786fBXwJ7p4/uL96j0fl/fC2e8fP6sqsQ7tph+
DN3nBzb/3eD1oymGfb63mvnHsp68/0VV3s/ot/3FePp4y4bY61qifDM6jl/d
9CPo3p6v8z1g8rfaA8HsB7C/by2+R76hPJjyuv7hJ9DhB369dth5x/no43U7
RH7tlPuPTsmv2in5UTtNH1D7HPY76gPTHtYLv48+7O2hxfvvjJfPnzyQ+ver
lsr7VEvl/e02i+fW+wL2h3/vuM36T/v9e/Ylax/t5/fBrAe1L4v9ZYX7N+Q9
MPs1u7g5fuIF0LuEXhb7WDlQPqeXxL5V1fnI4I/sF58fd8D0Qfrn3y+sBh8P
U/BzsKcX90P8vtdninw9Fo8Rzz+Tn6M9ZJD8ufwFHqx+RiNsf/QNa/5tNvdv
jTg+2EcK+Y/58PmzNf6nIfmCivz9fn+OjvNT6IvCTwLnm/efrkg+8ILfWDx2
/B7s34/vkfyananPv1vc/7K+hB+Kv2w5CD+09e/l8VGWv8nbn1psvKH79zea
Qc4z8d+rmnzM+K3a88AtVy5gfKq2vpAP/fvDhf0H+c3r41XRV5dZfif1N2T9
g7lPojznD3TWt/e3L7Ded7Df/H1RI/t0cHyGRHpT7gOK+yKw9zeqyf1VPfP3
tbXMv8fRa/eznJ/e3thv9jHkI6+/LxV7Yat9b/a6iPU9D+Q3+g9/AbOf/fup
dbvvozyY8v6+U+/Xivd74a/+PCvON+4z/XucdeOf/D6Y3/f3P7XM359UhX/W
5T6yZljfz2E+/X1kzTC/5/MtLrX1yfyCmV/6C535BENX+7Bi/Ev9+LXJ+Lbb
/a0/P1db4X5F+hukv8H3d9QK8g6Y+aA93l+niGemfu+/WRP/h4rE31ZEf2nJ
/P1rr/hDtIp9u1Xu61pNnyafEucnGDr5kKCDfbzhEtEPl0i84BK5z++VfCcV
uQ+phOf27p5wzU3rxPVWtfwP8Fd+j/WDf20+HkX/OW/AnOdeH6plp93xrw//
1U/8QaFvsb7hx2pfJL7A53NYIPkbFkg+hQWpv1+bNdOfb7Nm+vyLCxLvj94h
8ZsLkhmDdNb/UsnPuEDiJ60+O7+9f/Yy8b+2/G/GP+BHup58frIRdh/i7zta
7b6B9YY8D4bOeoMO9v58S8Q/r3h/nvXi7eEV8X+tij9rcT/G/vL6Tq/4k1SD
10+KfEIanw8d+RF5Y4ccR3rV4oM4v/39fSn73e73fufo/0yK4/V2tD8NiePz
dgJdcAbm/Acjn5t/i5OHl6MfWPv8fXFd8gmrfl2XeNRS5u9rlsl9yjK5by3i
7W19ufu4ZSn9YzzoH9jfv9YD5aP8I/bZuuk3zI/I99k3TzhiveoeyHcdqchT
wevjFeMnrCdvf1yQ+vmdNdP7zy9INt5iyJG7X4u9DHvxENoj8QVN0Y8rwcuz
C1I/H0V8k+WfjPEz1AceJE8vfg/s45ErYq+w/WTnlb/PbbX7SzDyM/yA+i1f
cqTDD6D7/MejjD/4+PIl4j/Wa/K25t/y76WMMoy/o8aXsF7hl+wHsNjjTL/z
+leb7WfWL/yA9oGRZ7y8VbX4XLCPn7L4aDuvfP6fBam3r86a6e1ds2b6eIhZ
M/193qyZPj9BcX6pPKTnEXTvL7RM/AeXiX/YMrnPWpY8Mva4H25yOPZRs4fa
/ZbPD13kS9H8LfAv7x9Vl/vLIv8a/Mj7S7WKP0Gr+Mstk/vJZeKf2mr8wb+/
N8LOS+j+fbsRdl76/A5LxD6/RPIxLJH7wOU2/vBHn2+mHvz6qIl9Q/PDVSS+
pib20ZrE29Qy73/Ym3p/wV7xp9f7tYrkS6tIvrSqyYfcj4Hz3y/ym3Eee3ol
O3PYgdfdvTbyQavxTzD8EhzLG6Y+1icYfd77K5RNPs5xwd9jewPthT88n5cP
lPfyJ/d3oyOuynsAhb1N8+d4/1zOx5rZv6mP8sjP/B7toX2UZzyR5xlPMONn
dJc/t8iPAz/z8bFFfmV/Hz3axsfHCxfxwys/H/X9i1JoGyzfEeNZm+H6eSPu
Ou1e3qvoTRtXrNVx41PEq5Zs/THe8Hf495qP3/7Hljr5S4t8eIwn/B7cktuz
TL7DvgX29qdO4c89yS8G9+PwOD/w6+EBzO/L93ae0h/0Bfqj/Jbxor3Il6Py
/hbxuy5esNjfYPrH9z6+T/0Ri/wo2ItY3xoPae/PuvxGRTwl96k+n0Lh34S9
zcfv4S+DfNQU/3qNL2xIfHx/6u8Di/hBvS/ivtDfp5bkvd+S+P+UxT5Rkvj7
wl+Z+02f36WI52M9+vy4nfL+rcavdYs8aPVZefSb/LzskvusbpOn7L0rF+9W
+CNqvJlijTez91Sdf4jGcxX+IGCfb7eIT4Duz6MuuS9rl/2l8VddCfuH+xv2
A5jfZ7/5/AyFPw72adqT77+G2GMGUs+vB1Lo6EPferU8Z9nRrId2Kw/92zk9
QN9+sD0109fy9tVM/oUO/4IO5vfgT9QPZny4r2J8wBe/udsN62471u5z/Hsj
RfwJ2OePKuJHND5E7+fgf4wX8injA/b24EIeZT7gF5zv6O/wN/gn/MXbE9Vf
u9/4n9nnHT/stf2i8d+sF8qD4YfqDw1mvNGvvX7cbvIB64XzGez9r9vF361d
5Kd28cdm/4wO3Kdx35Sv53oGZvxYPzm9nO2b6/+RH1bs/gg69sS8P912HsOv
fpTTA3S+h876oH2sD3CUJ+L67UmoL+9fd8L5kq+XZqC9+Xqq2HnL/uL3wcgb
fE955uv9Rw6e+9rmBcY+JHTDyBPsd59PZbHkS8J/ebjxB+Zb/Z8Usz59fpXF
ifePrZr9Jh//pSk4H89aYP6wtyC/Mb/ol/A/xivKg5k/f+y9KuP/7E/kx5/l
+8HkF8YP7P0Divtw5G1vb+tPmX/ag72L9QXmfPDrv8Xug6CTjyWvv5ZtOah/
DaTsFx8f1WC8AvLu/OmPbrZw9Prx/nO53E/qe2/FfTvrx98PVuU+q8jfR3nm
E/uKv98x/SLQH3/fWpXxbIo/UFPsmRXhp4X+qPcV6L/Y9+G33p+5V9576hF/
rUrm5VPNf9Ym/s+tkv+jx/wRNX+n+ldr/Cn6qc8P3CP+zr3Cf3vtfoHv8e/U
eBr0MZ9ftWL6kfrPqr7M+vX2OfUfqYj8WzH/jJX7p/aaPxDjC39G//T+bj2m
78OfkUfYL16ebkp+jKb5Z8APOR/xTwWjn/L9yvPZzZd8cvMlH/gC809ceX6w
+fL+1wLJBzY/8fGWeh+6LPHxlkV8/8r1x+J9oen5eFj+NzDjB/b6kcaT18T+
VJP8S5rvuCTxbyWxZxX3g/iHeP+DTsmP22bY7NtxPMweEjH2P+rHnxaMfc7n
Vy3iKTX+1ezR7n61JPaxkuyn5Ynnt0X+MPR5n0+sLva1mvh/VTL/PkxF8pFW
JT9AVfKRVuX9gKrYCytmf2X/8nv+fnhiUP9N+Ad0MPZJsNfnymYfgr/QPvF/
M/uSz6dRvEcIv/DvH3Ym2P85f9F3wf69wlLgvEef8fGi5eDjN2sSP1QWf6By
5t+b6kkP3nr6BmcfN8HkWcojT9BeMHTa6/nlZ/b+G/uV+uP5L/GiNbG3NuR8
rcv5W5f3J7S+RnZI/nvIG/LeV9P8W9hfXj5sE/tWyfKBWXx55Ecz8t8L/j2l
aqC/yC/Sfzvv0O98fuOavMdUvG+r9lrGy+fjKOjW3mjvZX2KfJpJPI/EgxX3
o8hTPn+i5ifvkXziPfa+GecT45Hz13mpz99cFfmgJvmW62YPZ/zARvfzb/k9
OU+4b0X/8+/p1my90l8fX6352xuSL78p/tuN7OBBfruqja+Pv6/aekV+hR+Y
/4B7v7lNxrctxT8E/RH/BbDPl9+WJLl8n7DeaT/jA39mfefnxao2nvcOnicV
059Fv5B4hkL/Rx77Yj7+8Xt9n7pH3p/rSSkPf2K/sJ68/a5X7hd7LJ7O+68W
8i77P//+MzuPff7Awt91Rt5/07/9e4o9ic8HXjV/VviB6JOB/lGfj6+sin9v
sR447+C/qk8zPj5+ar6NZ94ezQ9as/OC38v/f/b2zCeY/vn3HgtM+9CnOR/8
/XNF3jOvZJIf1PRR7DHs3xz3pfAz9FGvb1YkXq5s3yPf+/jxbnk/ocgXZPKd
43caL95t9SE/+3iq+aYPEX/l379ok/czivhjzSfL9/QffcS/39Ij8dW98l5o
j8R/FPkavX9E8X4v8ib2PuYH+xPyJnT6r/xc83nm82Xyt8VrePtzof8iL6Mf
od/wPfK1P+97JH9Zb8L5h33N3+d2m38O+4X69Dxh//r4nyJ/Otj7D2n+SH3/
qi7vSRtd9UfLd+zzI8y38xXs8w/Ml/emiveAoXNeCb8Noq8W/o9On/kg8fpO
8d4u69nn058v71kU7/FC9/H3843fgmmv5uujPdj/OM9oH/KE5/9142fQ/X1L
xfgn/I/z38ezrWb+CZyvli8kto/6mW8w6yVfX43g43EbEp9b+G+rPJP3ty7v
ZdZkPWo+7rrk76/J+xT6PmFJ5KlC37Z44Wgf0vcDsW8y3z5f6QjT73y8T/H+
7srzl5akv6UM+QX+798PaJN8AfoebpudX+wHb88p3sMhvpfx1PdlNB5d3yOD
v1Meuud3842u+Qz8+1wF9v5vJdNfwD4fV1nWdzn4/FxlyYdc0PV9Wn3PULG+
X7vy9tXk/c6a+EPWJJ9/Ya8QfySTd3y+nHLGfSTyj3//qiT2jbL471bkfUJ9
z6km+YpLli8R7O0hZcm/U5Z8Yf2p98ccsPw5YO8v0G/yjL4XhfzC70OnfWr/
orz3vy7eF9V8aP79z/GGvf9dv9lvkB+8/FK8zwmd9mNfwd6k74txn0779T0j
6D5fS5EPVONVNR+ZvoeEfOHfX+8xexTf+3xkFj9n6x17l65n5CefD7Rk+SD1
/TLq9+NRDT6/TVnsERV7vw66zzdaEvtYWd5nqgbuY5CffD7FmtjTiveB4ffc
F6M/IK/l5TWfbjngL4A8CkZ/8O/jVez+Ejr+X+gX/r23iuTLKkm+nErGfS76
rX+PupJxX8Dv+fwSvZIfo0f847olXrHH4mPQf3y8THfq8/H3mH8b+oL3Z+w2
eRj7nh/vLrnvWW7f5+u5z/IDePvrsACd+1/mh/EA+/zpzYz7WewNPv9dPUM/
IB7fvy9ek/moi/3B6jfs9fOy/d7K72Pm2/0R5yvtwf/T+3O2iX0Gf+jRRmc9
M374SzJ+/r6sbPsLOuM1I++P2R/xf6Q9Ob2wP07Px9twTm/I+9s1s69RH+PB
94wnv+/Pp+I9SpM3Xb7Cmu1H5FUfT9Jj+iTY65NdFu9C/BP5QywfpdOveyQ+
pUfyfXUl+DfyPZj7L/8+RZGPjPnx+m/J3j/BP9TbJzQepWrx9dx3g/U9SOi0
D0z7wPivsv+9fVDf81sg7/EtScbl7U9ov4+fqMn7e/Xg7zPIjzLa1h/zj77D
/EMH43/A/FEf/ed7H69VE/mzZvIq5T0/0vdXC/9q2uPfr1D9qpphH4SfPDeo
zzXRN+V+ovCH9udNcZ/l/Rn6TL7z+shos2eBsQfCz7g/8vkm67a/2b/oR+zf
l/L2x/Y2xV+mJWM90V/0Zc0XyXh5+18t8/cRZbsvV32U8thbOO9Yn4yXz//W
a/obdPg/3zMemo8J/t6X9y/S30/9eyjz7XzM98u8hP0Lpj36Hprm99H3ieAf
/n20qvkvYU/274E0jR+rfoR8BX+O8xfuGSz/ZII8RX+4n6E/YJ/PvzdhPOEn
/vyuin2iYv5z6Ffwb8af9cR4g3P+8568n7VE3nNYkvh8TKXg7aMl8f8qyf1R
Vd77rAbPL2uSz78SfD7mqskX7A//flBh37T4WmefWmL2KrGnG2b9M38+/3VN
9Peq3F/WRN6vSv7zgj96fXuo/b7X/6uSr68q94lVs9/Dj7w/R93sMdy3wR/B
8EPkQX/fVLb7MrC3H5fEnloWXOjPyHf8Pusd/s5+9u/jLkgoDx1/YPRL/PFY
f9zXsz7ByNM+P3nJ8knr+xXCL4LkBzO65wdFefgL/cMfkvMLzPyA6S/Yv49Y
t+9Z/z6fx7IU/2D8M6mf9Yy+jT0B+wPj6d9P6LF4K/iPj7/qtvcZ6D/3pfAf
/35ED+etnS8+Xqlb8kP1SLxSd+rzQVl7TL+i//hL4o/D/OMvCp36WP/Ux3nr
7U814TeNjN8jfwC/h/zK70Hne+Qjn4+8IfpzQ/TnRubHty75wKvir1HJkCeZ
D+9POZB6f5AiPzj81OeLGrDzgvnj95kvznPoXr+tmDwK/+N7+B/t5fxl/FjP
fG/5en28debf82pm3h9B7yeL/Pumf7v9XbH7Y/Yj63N6/vumH87I14udH6xH
vgez3uR72mv32YyXjx+rBX8/W7N844wH9gDWL+PHeeHtKcV5Sn0+n8dy8zc3
fwq3HiqSP79q9gTay/008rU/H6pynlTkvcZq5t8DKPIRQkff0/xTrGefr6Cc
eX+Dsu0n9Ev889W/W+Nd8u8HjN8SXwFGH2wfjNdby/ihf4+k0E/g56wP+IO3
tzXIv2D+Dj5ephp8/+umP+T1182fnd/38W/q/92een//Ir6EeJB8vWBfabfz
gfNG3m/M8Gdn/Pz9rebXbGaMH/Kzn68Cw299PnR778b2F/yC/eH9IarCT5tm
/2L9sh+xL3p/tkrw+7Eq78tUbL9q/h3qZ/70/Ugw7W0Z/P41888nnxqY+Hbq
0/cZwNR3y2D9L5l9hvt9xgMMf8/1s08tfhk6/QPTP8pTH+c39SFf+PdNysHn
By/it7Fn+vdFy2LPKPgn/Jn2gXP7aMzH8UpT/G8b4n/byNiPnL/+/qdu8eDQ
vb9tQ+zVDbNXU579o/ZT9o/PJ1eS90VKxs/g39xXUN7n0xpIfT6BgdTnDyiJ
PX156u0HpYz4Kc3/xH2Wf8+iM+V8yflLZ8p5gT7q80W1Wz40zZem713iL8F8
geGvub1hoeVzpT6wyc9xvGgv9iXa+/1cn0/B2AP5Hn0fOv4I/B6Y8th/tDz2
EeRr709SC4yXj/ddKu9hLrV4UeQnH1+l71d2Wnwd7fHvXSyy+mV8A+Pr4+lt
/oLM3wr++uTPZb2AWS+/H8S3Wfv1fUsw7dfy+l4mmPJD8vKJj+eYb/Z+7COs
N/xdWG9g1lv+/UJ7H5H6WF9g7sOpn/mHzvx7/5xaoLz3x1pg8Y3Q/X1mh9zn
dVj8L/oJ7YUO5nxlP3C+Yi+Hzv6Q89fypXl//g6L7+H3fTxLp7yf2WnzRf0+
PrDd8jNQP5j2+fgZKx+kvL6XZ/fjjJ/m30W/ZDzRL32+wwGTV6Bjf/D5j8aY
furzLQ3Y+IEZP8ozPtjffHy3xmO2mP7Beejj2+uW3yOn103/QX/z8eLFfTPy
K+XBlKc+ny+wiO/h99FfKI/+AvbvYVblfcx+86dA3vL+F72SL7jwt/D+0qOs
PPVjD6I+7M3e/6FX3qsp/B/svtj5Q/Qaf0Df4fe8vXKM2e/9+9u1mN9kLfNn
9vGFneYfCMY+hb4DRl8lPgX9B/0D7POplS2+wb9nOMLsN348O82/DEx54mGw
h/E95Vc+fp3mr+jzd5OPscvsifQPf2z64+PBasHLo1XLP4i+5e2NteD1j2pA
f6G8tzfWgn9PmPwua5k+5/WPfskPa/lszF8R/Qp7kX/fRN8bamTe3t2UfLUN
yWfbIF7dynv/r0Ym+QHlfbSm5DtuZIwn7UU/YH17/66G+Hc1Mm/fbIp/WCMj
HoP6/fstRf5m6iOfJOV9PtuG5Lu18bDf9/J1Q+znTXn/pSHvNzXkfqMp+VsL
LPNt7cWe5f2VpxpmvnP57WPxp1xk5cGUz7//0ORt6oOfgLkPon7o1Aed+vB3
4XvuO8DYa6gPfRM6+x2MvYby3N/5+N0hdv+AfMv3+JOBud+lPuj0Bzr9wV7P
99xHgplf6vP+qousPJjy1M/6oz/Yf8CsN/oH/8c+wHyA4fczB79/xu5roDMf
YOy5Wh75m/Jgyo8Y/D4z/k99zJ+3X4wI1E956qM8mPLUz3wjLzPf3B/hf8Dv
MZ9gzgd+n/HjPQrGD8z4kU+H8YDOeIAZD8qD8S/Gfk37OZ/0foz6GA8w40H9
YOqn/5Sn/2D6z/fkP8F/yr+fbfnQ7bzjfOD84jwAc/4gD8JvwNgbsXdyvk3P
+Z/hGTn/C5x3lPf+W3W7T0A+pX96HlM/mPo5j80/Jp4XlAdTnvOD8pwH0OU8
sHxu0r8g/bP6WC/Y67kPVIx8A8Y/1L9nVhf7ZE3eL8V/e3hsb938p5AvvT9O
OfPxi2U7j1X+xt7k/QkHUs7r/PcGUupH/vPxBd22P7GPsj/B7E/y86DPwi/Z
b2D2G/yT/UZ97Dcw40H9YPwt2G+UZ7+BWY98T3+wT9AfMP15a3A9p5ZfAnsu
5cGUvzbnZ8afqA/+BGZ9UT/9pz76D6a/1E956qM8mPLUz/hQH+MDZnyoH3kF
ewv8A4y8kvPLD208oCN/QEf+gM54gJE/tDz2bcqDKZ9//5H1HzryCXTWM/Zv
sI+Xm2jfMz5g5A/qozztpzyY8vQH+YP6kD/AyB/UT3nqozyY8tTP/kY/Zn8T
D+z15QErD6Y8+d0YH/gZ69X4ecTc13I+cb6A4a+iz9h7epQHU17kc/UXMn9F
jW9B3vfx/Q2Jv21IPEwj8/4eTXl/pyH8u5FJfnPLB0J5sMW3+fhzu49E3kSf
xZ6L/Yr7Tu8v2SH+ku0S/7LU4nvB9J/v7xvkxx8lYO+P22b+CeAb8/Lm/wTm
e9YPdB9fs9TOHzDl+R75h++xX2k+RvqLPZzxYzzZD9jjyB/g7a/tFu+LvOXj
SQr/ajDlqc/bY9vMPxvM+FA/mO+9/3Xx/iCY+eF7MN/7+JQiPwKY8aU84wfm
/p39xXnNfgSzHyX/g8XfUJ7xAvt46oaVpz7ZbxZvw/f0B0x/qI/y1Cf2ieDz
HTaF3pLF/Mamz2Nf4L7X54tqN38nxs/HS3RIvES7yfPwX++vUbwviXxP/kL4
qc8HWg0+H7OOX4vk36tZ/6nP5xOtmr8A5w3twd7H73M++vZ0mXxB/eIvKvkf
apafEvnZ56usSX6ImuWrpLyfz5rY1wZSHy88YP4UefkB8a/4zPgN2Of/KfJP
YE9gfYMZf7OXxPt86KxfMOuP8twvefm3ZvIs91Xoo2D0S8pDp73IB7QXTHvh
j5RH/qA8mPKsD/oDnf5A9/liapY/hvmCf6j/S75/68G/t1u38x590udvqAX/
HkyBWd/fGWzv3FT9deAX3l+nKe+vFhj+4+NdGoapj/tT7On+/r3b7Mm019+f
VU2/tvdr3HtK5u9u/MH70xf5QCnv/ZOLfK95/8oWz7ByXJF4tbJh6vP3gQMJ
/In7MTD3bf79wD57Lx6M/xr80o+PvV9imPLIp6wn/IX8fDYynx+0If5sKg9W
RN+vSH6kiryH2Zv63++T/GF9Zs+lPPIr/pvoT2AfT1bKvD9VWfwxyxLvWbb3
/Vh/6KPcF6FPgb2/YUneSyqJv19Z8uEV8djYH3x8dq/xTx8Pu67dR3r+3Grj
B/b+nq3Gn/B38vaYVovvgj/6fOi9pr8Sb8jvg/l9MPPH9z4escf0XzDjo/Hd
rHfGA+zjnyviv14x+Qrs9Yta5u1NVdFHaqZ/wH8575gP1gf2EtYHGH0P+Yjy
2A8oD6Y8/m6Mv+azATMfzCfjDZ3xBWNfoDzyjOSjXOE9d82Hw3wxHvATysPf
5f4uePml8G8bhBc0Lf8v5weY+uQ+y/Ipg33+sbrk6+40f070KX9ftEDuh943
fgP290Xvy/3P++YvxPh5e8p7Mp4DNp9g9hP2BL+/lpv/D+Pj45mK85Tx8u+f
ViX+o7Bn5+NXl3i8uuVzAWNvRf7z8TqlzOfDajV9FX6EPATGHwR5jvbDf6iP
+Chvf2oVe02r2Gdazd7Devf+7q2Jj38pmf+tz/c0ys5jb78p8nOCfT7DUvD3
EzXJR1CT+M9a5v0ha5aPBDoY/uRxWe6TK0ZHvvLxVn12H2nnp3vfp8h/Dh37
idq74PfI1yv3T+8xOv4M3l+nFHw8T4GJV/L5AmpC13wvA6mP1x2w9yvon8+v
OSDyw0Dq41uWpz4+vcivou8h5/Qi/zTY+0tUJH9BWexlA6m/7xgQ/+7lqb//
KN7v0HwWzB/6J/6TPp5jmemn8HtP70r8+1wDlu/b8qXE8WF9+PdhB8z/Gkz7
vT/ZcHsvw79/XA7+ffKyxWdzvoPZv8jTyK9y/mT+/YOm5Bdsir7czG494owt
f3d8PM8uaGZiD8pY34r53u+/pviLNLPZg+NdCVK/1Sf2GfG/aFi+K9abf1+q
bBh51OfPLlv8JvdXfr10mzyZ30d9Knih7Tf0d+/f/Klh9HnOG+geL7TzFTrr
zfwX4vqGDqZ+7kPwV+B782dw3y80jH2U9crvIS/xe2D1//D+yMMMU5764Y/U
h33c5Isoj3L/D7b3MqN8inzJ/FKfxwvNP1rmJ8j8WH84L6F7vND8OWgv/r0q
P/1tsPxLJg8rxh+a9QYdDJ3xUX9k5Gcw7yPiv57bf+YkjBcY+cX/3mS5P5xs
9bEf+R55FMz9Df4R2PPA8BvkG+RF/BuQ78DIQ9QP9v4TkzNpbybtzaS9hpkf
sPf3mGP2KeoHUz/+1lZftFeBua9mvry/RzH+YORT+o9/NRh5kfJgGQ/JDznF
MPyT9oCZDx8/35H4+J0OO9+wX/t4s9bEx8d3JD4/Xoedb/iTg6kv59uzt0f/
5b6D8xKMPMr9h+oP6AfYg9AP8F+cnp8/nI/mv+HjV6tiH6mJPaUq9pSaxC/W
M+yJ9Ne/59Rp8V5g7EvII2DkSZ/vrdfsF8iX2C+QX7BvMj5gxo/7J+j+/rIm
9q/CnoM+SfvBlEfepn3IXyfm45Fo/Dt0//5Lp8Uvg+kf8huY32P/4y8C/wHD
f+DPYPQv+BH2C/gRGP7DeQP2/iWTM4n3s/ed4T98D/8Bwy9oH/yG+sDUB/+x
+iL/8fGHI4r7qchvwPAHxgd+wO+DZXzMPwb+BIYfUT+Y8aG/xPOAsffAf6HT
fuhg6PQHurcHLbR4EOw7Pv7nU8PcR3j70ELzF1k5/tT4o/lnRH4AHWz+GbG8
+We48gsNc9+CPEV5+CnYx28uFHvWh6Z/0h7/flGnxXuCvT/eMsPwH/Yr933I
V9Tv8UKLh5H4K6ODaS/lZb6CzJfdH3l/lk/E3rHQ5IGoL9j9DPYgz28rhrlP
8fp7TeJVC/8T6me/5PSm3W9y3nh/lWa4Lden8u8vaAavn9fN/4T4U2/vaGaS
n8r8/bHvsf7B1I9/hH/Pu8jfAOa8h1+D+Z7zwsc3DjPs7WUF5ntvX5wr8vRc
o/P+nd9/i81/Cn2Y9Yf+C8Z+4t/zKQfJT2b+B8yvjLdh5o/zjfn1/grN8Hyu
z2bML/Yp6hd9OXh7Y0XeuywbRn/170EV+TPIj+71ycWiDy0WfWax6SO8P0j8
t8qv0DmvvP/yEPNnpn7sY/4+s2L3cew/7jPB/v6uErw/REnuLytmf0T+8/bK
wj83H/+G5fOHjj8g33t/hYZhvoc/Q+c8hL/4eMiKYfWH43z05/9c0Yfn2vzg
b0l72B/Mv55nYM+fFwu/XCz54avyflvV4smhg9XfGH2Z8wKMfRd5g/2EvAFG
3uC8Qr7gvAJzPiFvgBlP5FX0J/g/GH6PPgVGn+L3Kc/vg/k9vgfzvb9vXCj+
FJ8IfbGdr5x3/n6weL8I/uXfLysHya9j9/3I98wv9kawvY8W79ug+/eUKub/
AL/z7xM1wjOD+7Urp7/SMPsj8jqY9e/zXTZN/wLvm9+P5fz1lQLDT/39UL/5
A2APRf7nfGT+ctyw/EvQwdgTfX6mhvkbUd7naypJfFxJ3vMqZz6e2fwTgvgn
2PkEpj9gyz/r8mnU7P4GDL9gf/p8CG2WHxWMvyD3U+wH9hMY/uPPh4/sPo/x
9f4NBUae8e+TNixeFvuwj6fl/Y8xZu/1+S8amc9vU7x/Rnv8+8YFpj3+PcuB
1Of3KM5b9FH2Jxh5BX3U+2t0ir9ugcm3QP4h6N5evMjen5d4MuOXYPgp5yHf
Iz9hf/X25YWpz0e5yPwvwPArvvf8fqHZY+mvzy+6yO4/wf58WGj+bPqeJ+OB
vAdG/+P3/PvrSy0ehN9Dnl+5/Xmh6avMn7cHL+L+3OpnPRDvxnoAM//Ev4G9
PXecxcvRPzD90/LEa1AeTHniN8Doy/SP9rCesA+yfrAHgpH/vL78gfkXav4L
fa+J8sw/mPlH//Pn30KLz6A887Vy/XahvWcv/QnSH7N/+vwLHWa/tXywkf+g
H4PJP0E+Sug+30KH5b8Fw4/A3t93qemr0MH8HvZs2oc9ybd3Pfveny+FPzv3
i+iLnP/MN/f3Pr6uZPfPfO/z4Q5Y/8D0D3kCfjc95+8Wj5+f9w3LT4k8QX3I
4/6994bh/Pu6vI/csPcgOA/I1wD28e6lzN9flyx/JPfNzAf9AzN+zA/jxfyA
pT1B2hM43ziv/flXknwSJTkPl6c+Xr5k8fOUJ18H5b0/2jK7P2K9gFl/2Bso
D7/39+eTg6zfIOs3yPo17PMzlO09DDD3DebfFrH5X8X2Mj9g5of2Mx+0H0x7
ZX6DzG+Q+dXvzX/C259Kdl+OPZ31Afb5wirmjwmmv96fdLTp/359VDLym4Dx
b7H3QCLme58/wdofpP1B2m+Y/sr79Cbf0H/Oa/rv/TEmB/k+yPdBvjfMea35
a7kf8fHOJcnvUQ4+H0zZ8utYPruIWW/wB8tHHvmX98ceY/q+5BO1/I5gz2+K
/BjIp37/NsR/oSHvdzTFH6Ip/g9NywfH/QL6Ihj9kPthMPH33AdQHnsBGHmD
78F8z3pgfLif4nwAcz6Qvwr+zviCGR+wt481xL+vKf59TbGvNS2/L+PP/oTu
8/01LB+m5gMG+/ep6kbPf1/1Ucv/afPn9dOS+Lstt/sr7quZTzDzx30JGH2O
+aQ88wlm/vgezPe0h/Oe8cN+zvgwP4yf5c+O48F5zniBoSMP+PuKiuXHYr34
fOlNs++BobPe4Ae0h/XF78MfwNBpj38vqWH+oj7f5PCwcn23nvnzv575fOAF
nfoZD+zrYMtn6PS7xRbPSXniC9H3vb/q0pT2ef/hMcaPkX+h0z6+9/rVYtFP
C/s+9mT0Fehg9BW+x77s/TfeNX0He6j3r3jX5H8w44H8zXjgz4A9ZOX+tktF
/1hs+eHsvt/lV6obf2c+fb7ihvgbNGX+a5n3T63Lec57laOM7nHN3g/AnwFM
/f49u4a8N1C8jw729TUln1VJ4vdKGfY4sPc/LMn7nSXJf1UW/8Sy/F5Z3uss
Sb6msuTTLku+p7LNh8m/Lr6sZucJ/EXOE7m/aRod/oK/LN97f5Gm3V+AofP9
/MHzcmS0hzbEHli2+0X1D6Y+OU/kfaqG+K80M2mP0Zlvzm/s7/498s7E2587
7bzhPvnKf+/xcjKC94m7zb5Af0U+svs7xk/knSDyjtGpj/lk/fv8181M3pOR
/GM10adqlo8MfQ35QzH3J8wPv+/to8vNX5P4AX//2mr3s2B/H9sm9rjF5p+D
/Qr7PfYuMPYw7Nf4R2Lf5f7Gvwf0sZWnfl9+oWHqx74D5n4BeZH2grE3Iz+C
kR+xryOf0B4w8gHyChh5hfLYl3z+7IWGsTfRPu5vGD/ua/x7PR9Zeer35Rca
Xrn9a7HZ09FXfPxRgbnfZn1D9+/BloJ/r6gk7ycU/AM69+OsZ38/WMp8vOjy
1L8XXjN5Hfme+1vo/j2kUsb9DffFHvcnPv69Grw881nq40s0f99A6s+HAYvn
zrtTYLOPRHsg+qV/H3mp1Qfme81PgTxEf5FnkJ+x1/r560h8/HKH+TfiLwlG
3vDvr3aafRiMPKT5NrG/0B7oPr6/y+xbau9EnvfxHsX7C4w3dMtPEvkj8jP2
AOrf6sGTPzn5W9g3OxP//k+hL3IegTnP8L9kPbAewayX/Dwp8t1iT+f8AjN/
Zl939sOKyHNV0eerIj81LF+Xz2c5wuQv/953Q+SVkuQ7KDD7yefv7bZ87sQ3
+PzvBZ34Xv9el9GDlA9anngZ6Pij+nzR3UbHnwz7DvLEBRtOPOW9f8T+vVK1
+GLOJ3+efSrvpxXxCJyn3h+pVfyR2uw84fzhfABzfnAegTmPGE/4gY+/XJr6
+O8iXz76ssf9Cf4w2Nt9/HtBx16J/wjxNGD2x4hBeSjGe23YzJ4ZjBda3bCP
f6+I/28l8/Fi+l5wReKHKyJPVSz/EfZG/75GxeIniSfz/r69KfzR4h0ixh8f
fQJ/DPYL5cGUZ79Q3ucr6ZH8Y0vMnoE+6P0zl4h/e0HHX9vHe/UlPp9xJXj9
o2L5C6HDL6EjPyGP+vcoqxKPX5X3Zux9m8Ke6OxXy1Ofn2Mg9fk5SpKvaiD1
81/KPH/oMvsg8iL7xfKNxPg2+L/v7zKLv2C9g7HPe3+wIp86/N3nw6gH/75m
i/ln5eWbwb/X2SLvNzYtvhH9gHjGvHxd8jWWxP5Tsu+xn/j3iTotPhv+xXkF
/yKfHHSf76rV8inAv8D4jxN/Bx0Mnftc+DHfs5/A7Cefb2aO5ZuiPJjy1E95
/37DEsm/1Sr585bI+wStxg9YDz4/UkneNyuJ/0zJ4iuhe3tyyeRj6vf5kor8
5Kwv5pP15+uvWbym5ueHv/r9WbF4SfJnMB7wS+8P05f69w76LP8j5zP3v/AX
9G/uO/z9Yi3z8b6d5l9i9sHob8R5jHyp8ZKMB+cr8h/ni9mzXHxNXfhbXfKv
DJi/Chh/Fvivz9/WI/naeszfjfnl9/z6WM3sAZxX1I99kPp8frUeid8ZsN8H
4/8zPT+vLZ993v8C5+PXCP78bJj/N/sZzH5mfKGDoSMvsN/5nv0LZv96e+wc
ix+jPJjy3l94TuLfb2wR/+im5XMDe/+xstgLy5nPB9Mt+WC65T6yJ/X3ld12
H8V5hf5DefiJ1CfvKUwOUp+df/gPUh7+QX0+H9gCk3/w58Lf3ufHHmr8Gv4h
82907N/ML9/7/K5DjT97f+459t6JrIcg68HK+3izPos3A3P+Y7/0/h01s1+A
vb9Mt/ibdIu/QY/FP4IZb8p7+1st8/mXauIvWBP78/IoR83eHnsy/UXe9e91
VsTf0fxBM+j+vb1K5vNnV4JvX1Xyj1Yy73/YI+/1lY1/sz59vt4lYk9oNf9n
7kt8fpYi/xD6Cv4VyJvYw8kXhD0ce433p/zM/OfQxyhPfk/Kg5lv1jPtwx7H
eICZP9YD84G9lPlAv2Q+wNDxT4QOxl7FfqW8+A8apjz2UtpLfbQPeyD1YX+k
Pp9/eKjJB9h/OA/Rz7lfwz7A/Pr8n23yHs1A4uMlynY/gbwEv2Z9+vvpPtPH
kVdoH+vD3x/3Sf6NnsTbUyqZv3/stftJ6uP+zPKHRX0KjDwG9u9X95p+xnpH
Xgf796v77D0psPcP7JX3pPrs/SHL7+XeQ+4zfQhM/o3cHlLkywDze+xn76/Y
Zr8H9u8ht9nvgeFvGj+A/Ab/AHv7QFXujxqZjzfuNP6i+UGR97y+VJP79OK9
Z+RP7iNpD/x+8PPpRbxdflw17T1x9Cd/v91m6wfMeNl9SxwvMPFe1O/5d5Ff
kf3j31PQeKYCs7+QD5D38HfU+AI5TwxzPqO/ev2imaEPUx/7Ef7k1/OAxHct
t/XFePv3yZrin1HkD4YfE78CRl7kvPb+iD0J8jjYvxfZY+8HgKkPecu/99hj
75OAkX8o79d3U94rqsv9X93sH5Z/L+qnls8kYpHPLP7Fyw+zZqKf4B/u3zuf
NZP9BB39yvzJ4/fYs7EPgfkezPf+fYDJpj8i33I/4MejP/XvWw/Y/iFfLnTu
A9CvGR8w4+Pf0yqJ/FT47zJ//r6hx/L1+nxQk+38RN4HI+8jP3h/7Da5H2mT
/Met4h/cZ+XBlOe88/bXqvWH882ff8V7xJzn6KvE6yD/Mp7MF/Zrvsdfhu+5
H4XfIH+gj3C/yXkOHf4M3dtD1F+yHPx72yWxPxbzC38Fs36wFyG/Ye+w+JS4
ny2/ffT31fdW8T9iv3I/B39APkK+JZ4A/qLxAz6/Ce9DFu9vc3/n37NsM0x5
vke+5nvs/15/qpn/M+sX/3L/fkTN4gs9P22z8mDKs57xd7Dz372vUzf/GPy9
kd+x36J/wD+QH+EfyAtg5pf14/3VS8HHR5ZkPdVkPRU431+1jPo576gffQn7
GnTsWdC9v0nZ/Kfov88fsMzsl/TH37+WzN8R+6CPh6gFrz82yUcf29vMfLxj
Q/yvGmZv5nt/X6nxEQ3L38b3Pv6xIf7g+r7dAtPHkB+QL5C30K+xD7J+4Pes
H/gV64fzjvVDfBTjz/eMP99TP/YK6sdeQf3sd/++TPG+F99TP99D53sfrzRP
3puZZ/yR/c1+AsNv2V/Im9Pz+Qv+fC38u1g/yHusH/8+aNXiZaiPfEjU5993
LEn+vuU2H5w/Pr5wnrwXWLzXRHkfjzfP4tuYP/y30O+ZP+af+SO+zfs7zppJ
/dCpn/mjfvyD/PtBCywfjc+vQn6SBeY/Ad2/17PA4p+gsz8Hh395Pfh4oYa9
xwDd3y80zB8O/oa8CH/z73vWzD6OfOrfA6ub/yTnKfYR7CvYm/R9Fvx//Xtf
6i9cvEfDeyQ+nqct6pOjI79vN3sS/NPn514q8Xjtdp/EfQvtYb94+2+n9Q97
rO9vYf9F3mc/8nv+/rAi9smq+VPhn+L9rarB2ys7TX/ivPPlu8xehT7t/WFr
5u9q+ckcrpq/K997f9haxv0I/Jj7Efixf+9hgd2fsJ79fXlN/M9q8t5B8R4C
69u/l6vvBRTvCeTtrWQ+X3PV/HeQ5/19aW/q/ffmmXzD/kGe0/st+A/8zOfT
mmz8i/gj5G0w+SmoD35DffAb5FPkM5/f8SOz54Hh12IPtPhY9H0w48V653wG
e3um2T8tfpb6wPgbEz8L1vxTK8+Pvdzka/g988v8IH9p/Aj6gvc/qNh7Iawf
n8+nsF+wXijPfqe8zx+Hv1BhT0Sf9fEXRX5o9DHsgZzf8D/kdR9f2WX6BPvf
04t4RuRFH39ZsnzPtM/Hlw2I/b8k/jrLU++PVhF/tIr4nykuiz2uLO9RFvZZ
7Ku0h/GhPYyPz0/ckuEfjn3T50tqif5wNbN/0j7WM+1RfRB9GH1Q8p+a/Md5
IPlKTX5gPev9J+cF/RN9z/wDkN/hj2D4o7//1nyUVfPH5zzH3xF9A/2e8xT9
Hjr8Efsa45f/Xt3yPbJf+J79Qj5H/FW4T4B/sr/hn8gvjD/+now/8dHQ2Z/Q
aR/nEfML//H6q+Zb75H3z3okP1yLyWP5fNj7CnYf7/NPt4Tf5OvT7MnsR3lv
boV8a8hPzCfyE/sFe4d/D7ds8Q1gn5+sJayV7wezP/v3Dst2HwdmveFP5t/P
qUh+/4bk92+Y/xn7gfVh+Yadvbtk8TDIT94+UA4+305d4iEbsZ/ct/an5LPh
fgt7qOWvj/ZoH+8K/9b34JuS36p4H5f7OB+/MM/kYdVfmF//fkCRvwR7FPPL
+kC/AFNf3p5ZM6kPfRf/Ec5nn19qnsnTYPpDeZ9/Y57tD7C3r3TY+Qw/Q94C
+3x8HeJv3mH6Exj7LvzJv0+x1PQl6vP+50sT8lMgL6BfsF99fG0zeH89ze9Q
xKdxv8Hvaf4Ke2/H2WcqwedrqEh+hoq8VzeQevvJcrPXsj6gwx+QD+Ff3Gcg
r3A+Cf+18w3+LOeXyaPoy+xvf5/WMP8j9qf3f9f41LrkH9B4xSLeUP0t2H8+
f1MZf3a5Txll9i1/Hhb2L41PE/90szfCv+H/yJ/mzxb5HeMLv1N7OvZk5G/k
NR/PUbJ4A+zvtIf4Au//VZX8JFWJv2xYfAHYxzuWJP6slPn35zrk/bml4o/a
a/5P6CNe3mtaflT2X37+RfoFTbPPYh+kP/hDgOG37Fcw5yPnP/q5+g/be4aR
bvwx0sHwT/Q1MPIH/JT5Rb6Ajnyh+fPpD5j+oh/iH+Ljj7sl/3ePvbcIRn+h
fjD1c/9A/d7eXYw/mPyw9B9M/5Bf6B/3HdDhP9Dxf0KfBeOP4POht1o+Y34f
/ZH9Cp3fg+7lwclGx74J3cfD1uU90+J9U+ylPj60Lu+l1CVeuWb59Pg+Lzd7
e41/s3x80V8Hus9XWDN+APb5giryHlJF7Hsaj6Hv/5XsvUbuH30+yD7J/9iX
+HwYfWaPX7k/V6thva9jfeIPoe+lsL+x57B+kS/A3EdzP+Xz3bcm3h+3NfH3
KSXJH1Sy+Gef72p9sw/592Xq9v4v5x36g+x36y/yA+2HH7A/OO/BrEfNL27v
QcTziPyi2KvBlIe/Ud70V2ffnmf7j/Lwb3t/zOlbRXnaQ3l+n/Jg1pO3Vww3
exnlwdTPevD6+zwrD4b/MX7sF7DPT/epvTeCfzfnrb4vB2Z/4/8Hxl7q3zNo
Nf2W9eDzM35o/EroZp9g/XB+UR/Y5+f7MPH5IAp/m0HydI2Hb0j+n4a8j9Qw
fsb38DMw/IzfQ16G/8If/X0d7/t1iv9ll7yn2GXrlfHl/MB/BX8YMPIh5weY
9iD/0B7kI/gT9i4/fwX279ksNn0A+cfP1xLRTwr/D/z/vD7RZ/6M2EuR98y/
w+UP6TN5hPMR+yC/j33Qx8OMKvynIma80eewJ/j3AAvMeYI+p/kA2d/od2B+
D3sx8g72Gejsf/+eZHE/CP9EHqH/Pn9rVfJ/VC3ekP0Phj/4eNuy2Q/tvVzn
/9At7/v1WP7FQfIMe7/TMPuJ8xKM/cK/h/2exP/PN/3Z8sk4f4EOyW/Xl/j8
d72Sn6+QH2kP2N4XdvHuvXYfgP8U9wFg7P/cl7HfmB/WN7/n8yMV+sHg5xs2
LX4Kfou+Db9EfrX8tFG+9/7QY0z+9/6wHyTeHlbK/PuIpcy/v1A2/xCwt8cV
65v5Qj6mfYwn8o7PhzQ/9fd9Ncm/UJP3Y+uS76Zu/Jr7xXty/pwgP/r8+jV5
/7pm9kPWu7cnVkw/5H1tny+8L/H+VvNMfqN/Pj9Xm7wn0mbvR8EvfD7Hkvkn
II95/4S62WsYb/gr4815gj0SrPIL+8/bk+fLfW/J4kf1/SnWK/KAxr9x3nIe
g30+hy7L9wBmf638/cp2w2Yvdvrz4tTrv4sT72/bZpjzA3u7vY8d70u8f/qq
Fr/s820U+4f9xH5FX2c/M77I52D2K/Iz+5n1hD0JjLxHf2g/55/3j+43fgY/
AsP/aB/8Akz7v7pg0ytnbMl7pZXs2G9O+MvONw83vOjJ946e8Rfua1qyJ/qP
/daSalsKfnj4opsPbmu3+PYH0wMfHL7OMPv9x/PyJl/G+sxfavlXNhg14fJu
sz9d+8bN2/aeMcXsfeWtcjr2vWsiHcx++cHuOwzf4JevJk/H32P+P4i/B0Y/
uSyWR7/43+VXnNe3bWvyWOwP5w38/dpI/1vsH/QQxw/7KfW9esMVD6/yel9y
VBxP6NT3RqRjD5q72RsPXzWnEv4d2x/HN/xhzc2/2nU350uL+Uu9G8t/d5P/
2eTaMetkS+dstebwtJJ97Z2BM6YdOCxses/U86YO7Uu79p47Yuz9w8K8O1+Y
+JshrelXz7nowB8d1p2Ofr/niXV2m5Pee0zLFz6+cErY8ntbfPHDW19Ja8+e
fu3eD3ens5fV3npu1ZeT3Vc5fNx6x08J+w6sud8LB8xOxn3472dev2NYuGmr
exYe9MKSZJ33OvZ7q7o0uez8JTdfsU5vcupH79d+uM/wrP7Y9pPeOvLz/ow8
vWPUtzqSf777Uu31W5vhe+OOenbx89OyzZacsf+H82vZv+9uOfq1H03MXvxJ
62un/u5zfXSDPT87+u7R2RZnfnnfubfVs2aOw5YRP5GXD7Nj+WvPfXKntvsn
hgP7Jz78q13r2R9323fitGfJd9+SDbn7nC1XGfU5f3v0xO+uEkrZlcm+H50z
ppkdvO19yz7ZpJRdlePwvYiH5uXDQCx/++Qtz/vkuGnZWyf98IU1b16Q3vng
Lz+54ohp2Q5X7nrx3EkLLJ5pjwsPSvf9Q2fa9/zVuxz4zprZln9btmjj2UvT
+H2YE79/9YaLhjU3mmr6dMTGH+6I9X85rz/h91/Mv0/i74etI5362M+98fe/
lP8+OGwe8Svx9yg/56Rn9ry7e23zT4rY7i/gN7F/ydVx/OJ4hTi+IY5vuC6f
jyzOR4jzAf8IDT+flA8HxPJPx/l9IZ9f1kvYNF8vofLQ/ecds/Y4s2eVc2z2
jEM+efXYH5fXM31rduwf91e0Bzry0g35/qa83XfxftdvIr26+yVH1e5s2H0w
/PqanJ+YPfWEiLdupCfvP2ya8bOW+D38S763+174Gd9T/vuxf/Cz22J/wNIf
e3/sqojhl6evf+D35uxQMv+8H0UMP/rxJltOyXrroR7HG3tjxGZ/5LyL/Chb
etoBY/ZcY027L+J8g/7+xX/rP2CfiUbf4RtjzmofOcnkddr/Vs4fbfznRJzE
8vBfyr8Jv/XlE2lfaIvtgx/TPvjvgtg+6DduevX9i6ZOyA4dcdS4x6/pSuau
usOYzT8any3d9OWNJnypO7lqw/alQyaMzI6M9NnnjZh1/K9WD60nPLTn2/d1
JYdfnh5+yMAkw+2bvHnGlD3HZ//qPvHLHZPK4asb/2Wzl7tGZg9F3BbpM3Oc
xfIB/G78/a7899N99t79yscPGJl1Rvy1hy4cf/bEkVn9B+HtCdd1pXPy9mRt
+e+nr8X2tUccvw/U99u8P+GYvD9p7G+g/pdifUtif74Zv2c8fhO/PyyOx7z4
fUekd8T+0N/NTzxoQnYm76f3pz9844rV1/7hOibfjLzmxY1W33FyNuTIRa89
9lgjO2WTy5cev+6EbOtVkv9pvtvI7rznlfaNt/1CtmifI3847qZGNiPHAXxq
Xj5sFcvH+gL1bfTEGuu8ejL38aWs47t7HLfOTVOzSxcf99f2BR+lDx+x9lH7
fHF8dtjhZ230xT9+mJ42//yXt9xm1bD0O9s/e9Irz6aP5PTw/Uhfmn8frojf
n3L+pmcv/HhSuO6BuxsdX38nPWfLIybc/ZvJoSN+H3EG/trRn6TPHjMh++5+
G1/x0u+fST9tv37Rhm+OyHaL+JT897PFsXykhwMi/eTYvrdyenLdg/se863Z
q4fL8t9PYv3hG9QX23dppEecgQ9vfeTVzZsTsk0vX/bgZS++kzx/7NP/fWz7
kdm2EZcXrjn6sW+MzH6y4B/7f+2Mucm1+e9lP43fx/Jhc18+/DSWPyyvP2wd
6bv//b4Lb9t63WyVg8eeO3JKOzisHjH86dxpvz57yuSB5OR8vZj/1YbHf3hC
+aEXZy6P+syX4vyi3yA/neW/N//0O66+ZeYjzcnZfoeu/cEh86th7UNmjRh/
1IRs56u2/3V6VzXI+gtjcnrYJdIvnXHfA0+vYusv3OnXY4j1B+pHXlz6g7at
//rlenb2tXccPu2TYXa+LRk5459nHTIyW7TRvDPnjaplG+b9SVmvl3duvMu6
X/ks/c3sW/ba+LqB9Cfz3tpo5+36zD8q4gS8Wfye8Th7qwV7rvdIObvi9wv2
+uuV5fDIxn33Xzp+ZMZ+QV5dFtt3Tt4+O2/H9z7x29feHhF2y/uftebtDbT3
jFj/lXn92Vk5DvH3sq2/++LAr367PDmiXN3lxnc/S8+N7ef8/XFsP5j1yX7a
9LSTf7NF5/jsV/l6SuN6ynbO11PK+rw00q+P6/Oq+P0LcX3uEstX4vq83NcX
9oz0c+N+fSPuL/brtvl+Sk6M+/OlSGd/fjnS2X8bRRz5R3ZQzj+SU5adsNNt
o0dl+0WcRv6yf8SRP4VLcv6SbJOPX3p4Pn7J9XE9XJ6vh+TN/b9/9bmXL082
u/D0pfe+/Vlybhz/X8f5PjOuN87zsfl8Zv8T1/Mncf0tzOczjPL8ONzu+S/1
mXwQ11Ngvwg/Dm9N+teuZy3C/tOS3eb3X7bjLu98eu574239j4z7kfU28oDn
b5550Wp2PnzjtFeu/fFFLeYvMTqnh6GRvndOt/sBaV82LO7nPWL9t/n9msGf
Ij9K55/z3pNvWf6q9vSaLx66drLpJLNXDCze5JKvPDva6GccOjprnPhh8o3n
D9p781U60pNznO4V8Ql3//Kqu3dfngyJ9SOf7PBQ+9NnLOpIZ53fdcNbr4y2
eIQ9In9cI5aPv2/+oqsf+/hjA9sW7zVz/3JulE+x7x0W8ZBYHnmT8udEeZTy
h0ZMf7HHfBb7i7/oiXl/Uvj3ObG/e+b9TS6I47F7xCfH/q8ay0v/k0dj/6mf
/vL7cT6Mjrz7jVPHbn/Ufxqh8uLQT8eWp1i+oeF+/YQD4vqBPiquH+gHxfUD
Hfl5r1h/Oa/f6PX4e6y3to2nfrFlYcn001osDx1967F7ntz57D80sm3fXfXC
k++bCn/OtstxgJ/O27B5wQuPTTP5mf5e+qvr//LON7vSbPs/rLbzM1PMP5z2
/tLTLb9PvfeXH7Q+s4atX+6nH/7XRRt98Op76X2b3nbNT19ZZvl8vPw0a2Yj
/97W32bDlu/YfsNqpv9gf/tJXG/cH7IeH4z1o59uFL9nPfL9hXH98T3rM439
xd854iI/fpQ3WR8/OOzRtb9q+Q8N2/pBXtgurr+TorwAfW4cf/SRcTud+ege
m62bbRr57TV/2eKjrd5akm7dO3ffH2z+WfLk+j9ftM1bi9Kbnxi11v639FM+
bB7Ln3TAsK9/+RX8Ay2eLYvrIbTn68f06Wc67r7u6ReHhH/8dafffWl8M0zZ
vvR49amh4dnqCX88dZ9miPVZvA7jY/EecXzA1Tj/7KeIbX+d4trXZeMLXivK
A8hLn0Z54IN4fkR+b/Ys1uvN71z90I+fq2anxvpzes38C2/x9ACd8Y7jl46P
47llxFvE+YZfnhDnG0x8+ltxfd+fr7+U9f2/4b07zlmtkiHPx++N/16V08Mv
Ix39Bfrhj/568tsH1228vfw2a+Zv931h+7W2qNv4x/Vv8UnX5XRbz0fl9dl6
jr+f/SLKA7+N7bk44sg/kLfC0wf+7OD2Y1a38/Wc+uzhiy9rTUdt9KcrHukp
Z0/NX/bmFc11TR7Afn/6E/8stX25Hs6euOt/lm4xzfgJ/gXPfe+E9XfdqhbO
jHTW28R8PWasx2PvWmXEwcPWy/i9t/73pv2e/BPxUeVsjbjekU8ffeSvpT8c
uq7Zo/+0/jN/vvXIUcbvmL+f/uR3Gz+SlbJtD9z/+8fM6Eip78k3Zm/38ufj
Q3n84d6O9gT4FeXp75E//8dtm27fmt7xl2PPXz53lNmLdq3vtvu2J3ZZ/MAh
z2Wv3byoZHTq/320F8XyCeVfO3uvL3zt6xPsPAbD3/j9K6O95vb4+9h39oy/
z/wfHn8fuvw+5S3f1R1x/OBXT8fxsftVPz5JGscfe8jxcf+gL0Vs+hPnV9RP
wpoRM5/M19qXrLX+7K/UwvTYH9bLaX1v7Td52rhs1S1f/e+mG36WXvbQvx7Y
6qr1wq05v0x3ar/ila2mrhe+lvPTtPvw7x49+ul1sknXXXrmIa+1pSMezf4z
cPl6Yfy8U+74VbUjfaGl9u63918vDKnfsP0hH7aljyweN3T5vHHZucP+efvi
nT5O/n1x37s//9O4rOOhP9yxqO+TZPZlt3dutPPUbM6U3x+17x49yc33nnfq
P/aemj3/yNMPH3V6TzLl9eGb//O5oeG1SF9nu33+++LXx2W9r3/yq5becrhq
3ck3DOw01db7WS9fPmyz+tTs/sif7zx4y//O3vvdZP0Raz95yc6NsHV2+9Nf
HzksnHnMIT868c5m2HDanHGzjlg/2+Hf9Ru/+/1qdutRq6ePr7ue6YP4252b
2+eyBceUd1vYu+4K8sOaOz6229vX2PdBvg98H8cnY3yev2P+J20/n2T26Y3n
HfTpdXeNNEy8xD8jv4x0s1/jj/JSpHM/mEUc67fyh4/f9c2TziM/wayZEQfw
C7E9dt8W29vM22v+/K/n9ScbxfZSXtoL3ezf0t5E2pvE3w/y+4HfP+vI7b7/
XOsEs59HbPbzgx74xQbX37Buds6E2fsu/lwfO/+UdRdvevO62aUX7HxYdu9A
ksT1vG2UDzjv4/yFW+L8w49l/sP1dz/+3H8PWT1758XJ1+/zfjVc/fgGk354
/6rZ7/cdGLLxA9Xwu5weoN+Y08ONkb5Bvt7CV/P1xu8F+T3WS3g/rjfk27j+
TL59Op4frDf4GfaNSJf3faaGzkj366GUcV5jD+T8Bfv1UsrOiPOBvYD4kKMj
Pz8zzg/0S+4av0HXYePsPrLUO/Kdlz6Yapj23RT5+Ymr9606astpdp4f8O42
v75/YITJt5Fu5znl4b+Uh99THjrtPSpvb3JpbB/8fXlP3j4w7bsx8vsj4/jB
b7EvrXnwuJZPW8uhFOU7/KGw76zl6RafGesz/h3lA1sfMn8BfZDz9JoovyCv
PXzKb373RoX3/yrZkVGegY4+x/fo15Z/Kdrzz8ztd+jDRuc+5bKo3xwa5S/O
X8aX+wTuWy715U0fQv88x/+erb9ffOmRz/Z9Z5zdd6N/Qn8vtp/zUdqfZLH9
0KX9ydGx/cjXtJ/7Zdp/iS9v8ri0n9+z8/qS2H7O/9heo18b55P1cJJrTzU8
FecT+eAk9/vVcPiW/3jtleETs5O/cNXjr907kO7xq7dnHzxmIvww/eDvjQuO
mDgiuyznh+mNX/3PwNajR2QXRvoBR057eJ3S6Gzay9+bv1l7X5oe/Od9Zo8b
na0R5YM/n3XqMUP+MCKbeOFRx732lc5kwwkzzrl1+Lhs0mmHfWHe+Eq2djyf
P8vP52xR/nvh8vh7v8t/L/zY/15YL/7e8X9/e7/Tpo0OO0V5Y1pef5ga6x+b
1x/6Yv2vLz30o9e/Ni7Q3sdumbHPT8aNC7vE7/d7ZrstXv68vd+655FLxn6l
M/3OMaes+1Hv0OzVXL5Ip+byRfZGLl+kB+T08HKkT4vyx5uRflfe/zA173/6
rVgf8sqkWB/yTByvMCmOV2xvNjVvb/Js3t4MffXYtjFdu38+Pyfk85dcH+fn
7Hie7RfnZ0r8/th8vLId4vf7x/Gk/qPieG4T6XH+wy/jeXhdnI8zYv1vxPGk
/qfieH41fv/FOB/j8/kIUR4LyGPfOGbrMTMemJYtP/CiA/56WzM7Pcpj9+by
WORLs7fH3sL+4ry69KjXh25yai1Q/qL8+zAz4lh/oP7zcn0qGRn1myc/+uuj
G+8y0vjPN296deqk6VOzb3y01upb/vmD9Mkof/bm8md63CuXPfXD60dlXRGv
MeWlxZcPWyPbK5b/2fPnv/+VPdbIZr90w9gXL1uUznpurymvr7ZG2PjsN392
3z1GDy9GeqwvUP/+Tz312YQlQ8IlW/x4yx2Pey89esier46+vBEmnbj0klNm
vpJGeTjw+7G94dvx96t9w6dvcfuk8Iv4/a1v/LdlvSdHZAetcf1jk/54Bzhc
HfH0+Hs/ycsnh7fc98k+zanZv+8bd9Go899L3tlmzHlbfzol+/NlD/zo0B/N
S76dl8/Oj+Vv2fXbf3pi9anhZxHH8uHmWH5gyLtDf7z6uOytGx+fdOeItqQ3
6gNjc30gSQ791tMbtw/Pbpq1cKOtN1+anLbBmhu/8MTw7MF71xp73K0dyeZ7
/um6s7Yanb0Rv9+qc6Md5509Ohsfvz9xyWX/en670eHjU4f2Xzy0Lbno/ceO
vfuy0aER5b/H/nPWhDU7hoeJR/cfeOCXrP7wt1j/rOP6Pl6vZVz4KH5/1+mP
77Dr39cJLfH7s3P7UMJ+eSG3DyV/iPahC6N+PiJfT2GnXL9N4Md7+vUddpp2
xgP3fjwhe2f/1hEb71C1fPT3jPv037tt2Ax/nLTmQXduTf6lhuW37Yjnt+yH
8LW8vkB9e/r1HtAXuR9Cv5te+f2hT/+tO9nL6XddyfvbHfGLTY9/2+6n7v/P
Tvf8vdmbTo786P220Rettls1eyryL9q/l6/P8qsuyuuz+604Pinj07rF8I6v
7z8ivJu3P3sw/j7yX8svJ138h1pvOj3y4zfj778Y+e1DsX7Kz8np4ZVIvy9v
fzIl8t+4XrOfx/3xblzf/8jXa7pfXN9xPVM+XB4x6/vuWP5X5z940ws/npB9
Id9PCfvtuaEOh5ZI3zvyl13y/ZocG/nJkqjfDon8BPpFkZ88lfOLZGhOD7tF
+k8iP3ks0mN9oT3W92DsP+fvu3F8/hPn76nIT1pj+el//PXrc743Kewa6z9z
m6k3bLL3pPBkrB9+s2ek73XLDTOOHBieHXrG7PV2Gdmw9Ya8SfwE/iq3vf/s
xa9s2JeyXvfOvw+Hxe9/Hvl3GvXxEPcL6+P4nN9nf4/8fce4/qGfee71S95f
f2J2a85P0oPX2uaRkcnE7J/5fk8jP8gm5/wg/VHkNzMjfYvIb97O+U26TeQ3
U6P9An4yJX5/euQn1H9S5EdLcn6S/izyo9Wj/v5o5DefRvqMyG/WiPSXhl1+
/D+GTrb4yDEnv3XLat9Y3fDLkY4/8Zh3+x9+5KQJFs87OpaH/r04Xg/F8Tw3
npfYO3Z68b1Zm5bJ/96SfXfawYsuOawjLR2Un5fos/gHYU9cK7cPZehP6Ae8
t7O2p5v+cGu01yBPHd25108bN001+Rx95Z0o/0f7Tnghlp9z1C9P7f7FVLv/
2D3yG/S5tfL+W3xOLG/3HXF8jf6Fcy5dvNXLI+w94IgtP+easT7GM46/4aNi
+83fNLYf+xzjd/1tV5/XO6cSGL+LcntoaN3xwF3/X1dXGZ1FzoXrxQqlhtb7
tsW9OBPcF3d3h8Xd3eXD3WFxKw4THIoUKVrc3Qq0WPtxNs+TPe/8mpOTTOQm
ubl+t20J1/T72B2b1qw8bJP3cD8yY358D1DW/L0F3qIn4E36fpzqj/eD+439
SCUmTXq7ammOWCNHTK8LHcp/M0gPEZ471h4tfeXP+DxfhA/LHr6uTw+MDdP6
iM7OWbvPSxegyzcAf5ZXYD/PAP9gfvp+c74PUcb+6nizt2ebm2/Ud5FTgY9f
XNjdOG2si9wJfBxadO+RzoWcJfFT6ixPxqRt76Tn0wXzI7zXzK9WakiCTfPj
pY+1eDF43kuT/BLxF+3Pkjf/Csi99rO59Jrr2JpPXUQb3Be+t5elw/M79b7q
fPJpniQEe2dIMiN63eqf74GbSBpy+FH9dZEyl4K32TmqQu/HsyLl7AE/yvTu
7yzW7zkyKKGup2x/1q1pzfPuoqiSP8qBkD8uafHkWe3CEfLm1mfD5kU6yUxn
9+ZYWNOm+dN0hWeLiJwRMjvo7Yv3Vl4M33DToLyS/gO8zzv2Nru07Ie/po8h
/xeU//N9H2svvzfI/58APUT575WCt+eItaEa/3xL0zPj2/QZtb38Z8yH8iyX
Opei1yyM0PZ8lGcR3pifpp84H+Af0dCO3nAWHxQ9oc/TlApO9Tttemt4Ar/m
dr8Z51H/g0H8vlLRWzoecRmsj+dl7reOL9I7JBjjII/e86LXyPyzbBLvlRy1
JvedxlV9NP9SqOytvF1/OomrC1LNyDLJRYYkdqs10zWLsD1csSLzMjcZnnFd
6x4hmcTe5qXC51V1k5+afRtxNiSI75/MEFCh3Y9ewdQPSown2qGe+n7Yh0rq
+1mm/pXl5VmjjgzJnVbbT1Mfy3rXOvdunpn35313uVT+cYyDrKb4fzES/Dbx
C/U3nxS+0vKfcQ99xKs1gdIG+or+F7S3HqjoB3kN/M6p1LVGyZPBch/uK/gV
SX5ly9RUJ80kJ3kB7YNwn+uCv4nrHDf9RMHU4mnfqy03rP5mblLtBfsPUe0F
+bFnCj8Ijvd+hduUYaGBwgX2l+PV/AXpwxaKXhCH8J7z/SJ/iPXo8SBv1e/H
9GIpn6sPDJQHRqT+EVzK1PThBvBbqBe37OtFN0v9DFVvsP4u6EnKdzleyw3P
Xeol2sQG9Md6nufTgPcm8GOE92jwa6DvJOm718Cna9H+JeDH/7cB3mfQHvhW
VAa+xXjCMp7geK1Aj+0G/2U5L0aM2l/5RO2v9s9hPeg5Qf4wda7mtgp9bCJd
6bkjaq5MMHr+vn9g0hSbAH2n5bdaH55/wfRt90J0/8+8Yv+udv2/cg3IvwZA
vmG5b8JN3Rd5Ut0XkR7z5/thH+/CQVjup5iv7qO2z/fE+vg/18v/IY8TgzGf
ijNGbI5aYhPTYD82SukrBORzhuW+kr7Q8uIQhX9ktMI/oojCV/KKwleiKPDX
ZZSB3zQ/SXyk6fWLD/e0cM4mB2Q9N8I1OMVcFjG9+vjFQToeQ+ZXm13ffHPV
9Gs2Vdb0E9rr+N/LP08KL+AfpuG7QpXFKZQ9qj6pPDk4m57/3ydX17q3LpPY
NSboTGRrZ/nPtA0JC0UmwflMUvMT/VHGfZeUr3X4tDtroYypBfc/FviFZZwX
YTkvuuzyvxdTRLtgzU9d3mu6X+wZLCjPcyl5P3e9gr4yEO+xT2DRm7ZkH/kd
8i8LvhYW/Cx6qfVJri8d+rNBvumL/ijfdFf1IgT1fqpeyz+d1Hwl+eNYNV8t
zzyG+0H8+gT3g2XUC0u9LqN/YelfsH/AS1rgpeWf5xYmjc/yLJ2WpzN+nWMj
9+69iup6fZ8Zr9QF9ZNxHrHfxhTsfz+UU0oo+GS33w8tjzwx71njLMuzEt6i
O+C/E+Ue9udN4L2mPlmmwfnk+14d9An5H9JfQ6HfTavaa3qA+s2z8e/TL8rp
Lqu1OOnxeQD9N//wY4AP3yMLfMxYwIf1FviYvY/FDtraKZuON2YrWXfOztyh
8myFkc1j1jqLOUr/bVL/bZmvCAX9wvuXHvNneY+i70zSm6Sfqc/eDnqO/CX1
w+fs16vjxUM+oOktG/AX4UV9zY0DrTvE/Om/9e975d+28wP+dZNrlLzBID14
Iu5r7WZuvwzqM7rC/ov6g0Ow/1oLepbvO9/Tve939Dvm9svsBXn7GfRHffF7
0J/k3/geUF5nma9ogfkq9O8q/sF8KR+h/hvwEU9/nVjsctFbx9ug/uimfX//
5TfHed4N/FEb8hbSk5b/CT9B+LXB/HS++eE5rs099Mu0Qf4Rqehp8wHo6fqq
3qB8xPJ+m5RXkH4ZFX2uq+3vQE3PoF7TLw0xHt/z/BiP8uTCoOcpH26M8QPR
Pu8/PTc/6eCn4xdo/wScxyvNN7VP8zCbPi+h9vZQMqvT+BofB/mI5Yrfk2nN
hGOLbL4W/biPGKjsr3Q8tCyQfzzseqt8h3Af7U8+Gu8pz79lf+Vz7C/PP+0b
iS8cdmb57XU/m94fvI8S76OkfIT0+Uq8n6ft6zX93srjddP2T0J0vHL6+xOf
MD5AKpSvAl6EJ+U/xMdugQObD5n40aQ+yXK/RQ3cb57fkfb8k473edb+vOv2
9QufmRoV4C3DwU+D39X43NOef7L2J1+gP8KX9o30B7wK/pX0yt6fZvlOj2yy
tpI/GxZ4GJ72+F/g/mt5/E57/lpY8Dvhoe9zCPDxGYWPpQ32ohdwHsdkrZA1
T4WsYqaSF8jj6n5r+mdMKp/ulSeECP6P/nQZ9KLW587IcHdskYwZNb3mDnkJ
5WW017OUDZYPtryXt2DAZ+Mb9FEzwC/PUvyymav1L+k62EnL38hv874v6xgU
ltTlu+nRw9Ov8tAN5lqPoCMDan03zb3T+lasa7K9YWlvHOlu1954ifbsb4Sq
N9hff1VvsD/iF/aX3769sRztIQ8wKQ84rNZrUr6+UK3XHAH5AORNWt51HfeR
9DfKmh6/fuaMe8R1d73fayGPAv0vQyGPoj2GRR4lbyWme77+znvzBuRB4H+0
fDvuenKr7KFXzTmQL/2snr5G/rXhOh5H0eMj/CtUD9fxExivKouyN5Frjt7w
2+YZIRueLPnX0z/3eS3KTVTZPPncZeCcdowXm0q6QZ7D+VKeQ3kT7pewyIc0
/W+RTwm/O60L+u5lPidngfEorxYncf5Jn6G9zo8A+kaQvgE9pvPXf1TyF8n3
sEffsQXaP2S+l1SUj0jizyX2/JtsouzHyJ+Z5Mdm4H6Bn9D0c+VcecSzvjax
D/IF8qt8T8HPy2fg58nfN4c8oJL6X+J/owf2m+9dK7zXxM8TIN+g/of4bu+E
p7Ur10s0LP4GRnP1Huh8ERb5lAB8tPyY72mXfWdmrAlNNuuVzzemzWDGu002
Lf58Zk9Ff+p4tPx/xIdnT++9TDAv430hvcH/S8C/JmWHev9YT/6R+CsL+Evi
76zgP3neloM/5XkzW+V9mD8xVMd/QVnH23FV762mz66p+Wn6ivTdxCzl7/Zc
6Kzlc4Tv6PjmD3s0CJG953XMHuOcqPl7tBdB5qfiD5IemKRnQZ/rfIeAP+lf
kQj5M+mRnaBHab9TMUjWOvzFJsOAz3ieluD8MF5Ln5ynFzca4CYa3zs6sXfR
rPJ+BqP7kHFuwhLvQlLer+1XIW+m/XwB0Ffcj2cF/Ub1++Qrz/797vCBtAkG
5NWC8mqLP7vWJz3P1LfNu71JZorPuMSRA8N1/jzKM6CvZr2OBwX6RZB+cQJ9
xPPP/9+o/o1k/G/N1zzd/v3X5+fvFqu67lziIxbeLVD06w13sR/4n/Yac4D/
p+C9o73eItgj4n3V5/PVrLOX5hy0aftHxitM6LTZbc+lL+bDu19DqxWIlORX
Gc+y+POuItWkFGP94l5fekRFSvfU8wcXzpSi8/t2xv173za5bEhKhL5/lnrj
+6q/Slf5FqH5v5r/e+R6coeHHLa11Lxpfn/4sY/7U42s7CF7vlvrPM/JXcad
LdxrW2RmSf3Qso/Blc5EZdL2tIxX8y3/gw/e374at8NvFblVK1jLvxn/MeHF
wpH5fJ0l7Dm1PT7zKy0FvJgPkvEcYI+p7fFZpn0m7C+1fb2lP8PSn45H+UXN
h/bcgvxq6c7TNj6bHCnGLCrve6qns6wJ+4/K4A+dFX1r2GA/Nh72RLT/SFLv
sRGnzru4ubPrsoVGuOzj7x9QYq6DhP27pP076e0CCYH7F5V6bubwnbDI1jm9
tucmf58f9ZGqXttnk78vg3rSp7VRvlRSXBx/ygvv2fHDKAuWLeMbnF82NT/D
hvnQvtoyH+PiuTv9evf1kwNXHPHxyvaF7bU9tmV+hmV+HE9wvP1falTNWc9L
ny/u15JrNUMmXfjCem2/zfh5q1F/AP/zfln+N1Gv7Yv5/yrUw5/EYl/sIxh/
BP4g2p74Nso8j/AHsdj/6v+NwFERAx5Nz6TzaQSpss6fxHiGOJ8yK9qTnsmG
9ixb2osRij+Qs8Af3H9cIO29pVlku3xBVR1nOcuh4B+ob3yi6gXqxXx7/wfZ
OqnILZfuSw3qrxjvNmOCLNXqSLK5t8Ck0kscQ8SCGjnOTzodb45/96HpqNHp
xDBVNvahfqR9WbI8QbWXE1C29G+MBD9D+u1WnconZg8LEY+PLWhUcYOzsPir
yGy5dl/adCvBJL9dIkfxR/90cdD27oxv7Yf5s7we54fjL0fZ0t6wtDct7QkP
SXhMxvqWo5zr71vvzm4N1v4m6ceIpIKXg2XJV3HNNju5C/Bvmh+4odYrsV4J
+lHbqwxIu+C5rY1Nnm/1YG36XAnmLuVvqPuP2JL+7+A/+Jz9w19L0+fMH5eI
80b6H/GvzJjsM84GtQuT1AfkVP0J9gf/I62/tfQnzKJXj4+4mV7z74wP3XV/
pQM3//DDUtVr/pfxtruhHvFotH8Z4yN+w3wTVLwYXV9axZ/R9iSMt4z4Oowv
pO834vfo94Vle38v/T/j+ej7jfg42v6D/iHU3yBejfbPssxffMT8rfrvWx86
7tzun2wwvhLjcRWrGp0qXcYIbb9cYcZL92d5I7S90RLEE1mM+AmTcB/n4vyN
jv6y16HF21Ip0DfV/mZ3vwXeP8n3D/1L9s98BVF4X5jPhOW+hY/Pkpp/PX4Y
Zf3eWP43yqN/2m9a+mO9tu98CfqJ+J/0E98HwncNysSPy1DG//r94HndgPoa
C8rnc50TIbevzPP35PW/DcKb8iwB+mCsgo+Ib/13SOfNQRq/oKzlg/brd9D3
LRPwj2W+5ivE8+P5RHw+nS+P+R5IL1nWR/pSv2+W9en8LvPxv4OK32dY4vkZ
PP+Iz6fpq7OYD8uW+RiW/o0+WL/2d7Ffv3EX8KO/yj3Aj+VuPW88P/c7QJJf
R/xDjb/4fn8FPkC8RF3PeFO0F3+3fnc5r6hgLY995nb6856XwYL98/z1q3Ri
Zd+WLhLj63rET9T+qog3qP0ze2K+tEdBfEGNHy3zFYhPqOvxv7bfOmUfn09a
4g/K1aA348Ff+bvGxfQ4GyTvq3iCxlcVX1DeRfkb4g2yPkC1F/dQTg36lvb8
+ZKUfCkW9GxLxDNMUPEMhSXepGil6sVn1sOejPC7lrvs0Ja5/fi/HF+2Utu6
c5kf1EUivqNJePJ8Id4Y1h1XivYA6F/vT5zqXzDeoqW9eQXjc34tMF/Oh/B7
jHiMiM8oH6KMesEy7f2yQl7Wavji9T1/0H/eSaaq6JThSryzpteZ76gI8GU6
1JNettRre0LI40RL9M/8VVexXu5HatWf5h+Yr6GK/XianrfUGytUPEstXyP8
+J6tLjN1fUSWzyb54b07OpwbuSpczlbxJc26fpMLFp4eLpOjbozfcvg77IH+
ew/vDP9YadzCzwbfszlLkgZEO10zRuO9if71vHTFjf5ihepfFq++ecezbZHi
1tu/3gQV+GZa4h2aBU9GjfM6HSonIZ7V+4z3ZYudoXIM6EnUizmof6fqRT/U
F1P9yxuqf2NMpfCmK9aEy6Y1j40ck/mHMaxs8PZatTLqeFfti8T1qlggo1xw
d//9UvIT60Va+3oxF/XoX7B/xKPQ9ALzCzHe6CPAh/EUCwE+eI8hb8oh+H7/
3nKibInNobIB4lUdV/D7Mz+1Pydw/4hPUNb4JVn9r+NdUT5F/2TaI0z/4fvT
44Kz3Joz7fOkvckm5T87unY4/rX1a2vZYHmLaq/L0Pdpf1S+f0e+1s1ZJ5+b
tOhL5Qglf5GrcB44P9ZTf8j++B4eQn8nzowpmr267T//1Bv+SW+GRujykydF
A84eCtby75iGPUu1Keoj7eMN+MhMuN/XwgrcurDQQ7ePU2Vh+V/r18j/UZ6O
8XR7zE/7I+I90vp90kvO0L91xfvCesobGS+mYtSwNXNj/9Pn0f5oEuqrxAee
WFw1ta6n/Qn/r6nqtTwN42l7Ar6XlvkJzo/nxTIf3V9bxFtkfEPsh47HQXiw
3B37xXgux7GfOh6M3XubaDwH/Fgm/JygryM86I9ZGvCgvBv/C8v/gv93t3uf
EzkfHW8G89XlsnvXL164J1QyvmQ5VRaI92icx3mivPkszg/1Qzw/9P/leLT3
HY3zv0mdf2E5/2JH44rLX5TNLncpetbcqcpiJ8qVblfKfbdWdsn4Vk2n7R5W
b0iQTI94VR29mi5tPDlILlL4zKys2oua9u0F42F1UO3FUrSft6aIWNPLVS4H
P/JP94U1Bxx3lTPAj8xX9WIB6jeqerEI9Qvw/yzg7y34fwDw90L8Pxn1m/H/
aNRzPcTPnbCe/wE/c/6MZ4X1ivmo5/2A/7FRDveD54XnnfVVcN5Zj/3U+j8L
PhEXgD+4/8+AH1gmPmS8Aeyf3AH+ZBf2k/wK8QHwtcD50P4DFnwrLPhUVFXv
jUn+7zDekyXAv/QHIL6lfI34Fu+DzjfhAHsA+usiHrlJ+tlC35nReF94vk/i
fWH5FN4XlvdgPJaJ34k/Xo0qOyzrF1/J8/palQXP+06Mx/t6GOOxfATjsYz2
uoz+RXXER+sPfQHhVXna3C17ituEu4q3Ld2vjq+zzt0mlvZMc9rB10kWKXPm
c6vS4To+LPCDJH5EvUhi/FjgjwTUV8H9Zbw2lAXjtUUr+kzMQPzvOoo+E98U
fWYURv9fEf91MN7bZaAfOH83xAt3wfwXqvmLQqC/5uP+kv5ajPuLerHSvl5M
Q/1B0HtLMV4K6BnGP7r0KaBkp6hQLf+6YS//Y70uDwe9xvh/HUGvLQM+Qr0g
fusAem0x6vk+kN5Je2bFIfeUMMn412ODEieUKBsuGS9ry5ZB5V5MC9fxgCk/
IH5F/Dctj7LQe9b45MYF+/Xo+HWIvyXKfu63PnsZ6iedBekx3je8r/r8IL6x
fn/WJp9f8sYWovM9rGrfuaubW6L5CvEb8y6c3fbSVAfZFPHa340p0nf8d+rf
3UjvCwu9L36D3qd+4HdLn2+tatLeJb1gmfrHdy3bdD3YyVkyX8RbVWY+G60f
ZX4b6lfjRrzYNHzMf/kiLe2lJT6L9nfdofxrpffB2VWPVvtq0v6n5RTPXbeW
vjAqrDp4NttRJxmh7C10/Av4p2l+n/okxqdAPBItr/m2slr1eaGJ5sHAvzpd
yZ9kWvxtTY5P/eV31d7Yj/aI96DlCdRnkf+1jG+k9ps1d0GpjLIN4ouuu/gx
6dFVT50v5YyK/6D9mSi/pvyxB9ZfXq1fpFH9ibbozxKvSBxGf4SPpT85EfMn
vCzzN3/DH5z2gvc8Ekoa19NrfWxtxFM4D/vg0bM7rM13MoO4vPFo4KicP4xl
0xPbTQ4KFz0ytfU+ed9N+xtyf298zTh1zaBwbT8HfxVtz7RT7i8QtDxctmjU
vHKTJa/MkIm1VlXrFK755bg0/9v2Ijpc2ys1jHDo+2BJgKg68+4tn6Bnpuvg
PAebLwjQ/Dz992jv00i1lxVUe8NNtdf8NupFWdTf/th/SXiqrPIm+EPejxxH
Ovdem/DVuKPqNf/IeFuMT0j9Of3Hr6v1a3n7UsCru4IXyxJl6dfYubnbeX9J
e4IZNRw6Zj/rr+XNlOdRfrYjv632HTdvGdDcybbFcJAX7fSLDpoeyAD55k7V
XgSi/Yx9RXeteBAuPV59GTTy2zvz0+4CrY+cCpdp+8ixNeq8NW8AHuT3Eb9N
y+tvAh6Al843E6HgZU5H/66qf4P9p/T+t3+dj28x5JOgfyT56SCLP4fej9qv
Jh6bkGJg/QLrFxegT2V7yve8Id/MBvqK/c9U8JXk73k/6C89C/Bnfeb98zt+
cwqWW19/D3OZ66jzR5GfrHj6fKMp+5m/wUkyPg3fr3hlX6bt/2ZvPhEf9sRV
PFDxpiT6F+zfO+TX5O1jg2QHxHtm/8xfg3rBeNBsT3zhg3rio0rqf53PJwvW
s0WNJ+aq+UjMRyzA/BgPi/Jb0svsj/Iv2pfWR/yBFUs2Pt/UL0ASn7jeaPVP
5nNemr+jPegY+MeslTU+rOrnrfkv8ns7fE7MDPnoIGjf0DbFc8ycP+9Vtb+X
fLqYP722t7WMby7D+MTv6zN/6rX/bHbpvL5pt09Xfpn/y+ceOXOag4g70/v4
4T/v68JLpWVW10Qj0m9ko1N/3l+3mPAbt1q/MeIP1q1ea7WrrNZpWL0uJz4Y
1CcQ//M+llL6Ta1vcL0TMLhmpTCN/9yz397VN7NN2zuVKZCu7cocNi2/+jSz
aZ2Wy74Yy5L251wS5Kj9Kwmf2J33/tch+pthn8/URnpfDPsesHr15UCtnw4K
jd3RskugjIg264T+oU+8sJ47aj1iOdYbodYr5gMe1xQ82J/Wb//OvGPwtCoZ
6J8kf537tz+T8KH8sj/k9e/UeszlWA/jEVB++vLo+r0FlztInh+LPaHc17qL
W/2+Xlofb/lfPsX/vG+1a8zrvu8Pn8T9rqPK2j4p3in2WJfYAJ2fzMVoPzXg
2p/34fuquE4DHpt71HgafnMVPCTOh1is4GUSXgL6bOpHUiv4moRvV3VeTNaT
vyJ+Od3h16GRe8JkyRKHJi8+5S7HTjHdFy4Ok5l65l8ycON//hjUpz9I/Oge
njlAy+eHYL8JH77/lN/9BXjw/D18tivDYJn6v3jfyP9F+R360/AOVOdHRKrz
o88v7afKV9gyPiDcQdtTlTrv2WBoKz8543KHg78TE3T8rsHKntBI2yntutS+
fjj/CYZfycsrpwY7aHvTy/fN2TePpxjk92+q+Wp5CvMbkj9u7B/Y5n20oygK
+DWa4lVwur+TyAz4WewjZd+w0HN5NkZI0pewj9X6ahd1X/X5QVmfnxsq3qW4
C/+px9tvznKslWjsOTmnV8sBD02Lvt74fuvOpkl/+MloRU9q+qAW8CPpA+LH
zWdqP9vxI0zTi0bn4JMtnWxy1sR/8r4P/GVY7GHFdLV+GanWLxqq9UusXzhj
/uw/GveJ59uz6IHEBXe8BPGDxX5YRKvzKdg/zifhKyop/kcy3ybKOv8m9C/6
vap+IvU/tfZkl2Xn1eh/zvuz+VDBzzwA+J1R+M3k/YyBfxX1SeRn+gK/UB9C
/sJSFkGBniVdfCP0+G9OJV59ERgh0yEeWp19PU4v/StCvweMv9j5fns/r09a
f6TxS0fHsNHHPZJMxr+f5Da8dJFyKSblCRW6f0/T+A8+WAZ5wtbxwc9nHQmT
eZFf7J7NsevnkACtn1nX9OCCydUD5C/waw6vm8anLuOp33/ya3j/5MQycwpN
fR2m9V/VasT2CXvgILNv7OZdOv1Hs4K6j/p+PgF8dyr4Gpb4zUYM4M38e5Xw
P+/jfcyX8oqNmC/lFa9bpWpd3uaj9TOUp93C+ef7znhEc44+OFY91luf9yFr
gmuuKWaTCwPG5H3U0Um/Z7Sf4n742evb9HsxA/CnPKQ24E95iA32R7Svpz3H
bWXPYcZsGdahwbfsGl7kH7X9Ivx1yU+AnhVu9vSs+A16FvFHNL+IfD+S+XyK
Iz4980ngfmr+4BjegyK4b2Ps3wMxSD46/a5bhOR7G9bt9sgPJxgvxk3bMxwF
/kd7wfaUdzB+KP4X/B/8gEhvzw+I1OAH1oM+4/1E+b983YtKHqgfG6DL4O9E
K3v+TvNrO8D/NVT1Bvk/8mdTVX//5VfF+JayzteJ9rq8DvnkLiAfHMYTjTHe
my2BLuX/8F/Mr0H48v0mPke8LhECeNPenPKpdu3b7Ik87yxmzGs5cdIsd7kC
8WLnq7KOH8v9YP/oT9uvW/bPSt/Jin1L/WpUNlySPt23dNeh58PCND1Af6bM
9vSCtq8o3KbclJvJYeI66N1Kqj+Rw74/3Z7yaV/wj6RHGH+C9BT1Z5BXSPIj
lvyO5gbIQ4iPLfS/5P6yP/rjjUP9Buw367ne9eOKB3/7U8/zx/oKB8+Mkfcc
tH2AW9NZRQu+DhP+wJegZzT9kr1ojpBsxf6813iP+F4fRzzmBwPOrvqrerg+
/2gviF8p/4gHfkV7fR45HvEr4blRzV9Mw3knfc/3bjv4n5RX6n0gv7ZWwVPz
X5b3QljgJ9YBfuyf+inadxKejId0T+2vbm+hR8Vj0KPEr5bzx3rBepxfQfo5
GueN9bBXl7RXp76Q9j8s8z1s5+BUzSXeVTaCfPrpq7d7I71dtH8Q/N20/pj8
yU78z3h+mez5CcH3nvYfHL/uor63tmd3EXF5xsyKvOggGU+W8VtaFGl0Ocdm
F33+csPfjuOzP87fwt9KhyqFMvVz85Or4e98YuH+fFXv+mn/Ac7fHfrdtk2X
zfU44SqyDN+0q/aBRPPFiM7Pmv1IpfW7HI/6YO5PLXv+WNO37VR/MrPqz3iv
+tP8Osd3g/6V/VMfm1L53/lreZhU89f+M5V+jKyyOyBAkF6gPIv0gmV+lB9o
+tWy/yLXsoojIusEy1OhPbY1newiKI8hvv6g7Mv0+Xxpp492FpbzJeqr/ZXX
1P4Kym+Y77GD2l99P/PjfFGfaDlfwsIPi/c1fIrLaikG6R3aK5PesZxH8Qrn
kff7tTrfgvE4CuB8cXzL+RKW8yu6tW82fKJDsM5ndQf+IbQnttjbiYiMd4M9
UvlqfD2l7IJiZYb6SifQy5tvHIgs1NlLLs6f58SV/33V+SUz28uHNL3Wct+V
OhUGB0nSayt7P9xSb3OQXAR6rQXqSU8vQ/1y0NOW+NxyPd4T3tf+yKeL/uXP
AWf+qvXOU67C/+VUvl9Nj1vieUujbYsBHa956vtv75/hIC3yRDNN1S0TXpX0
1+0t8jHKA3U91k/9nVyi1idWYn6W+2A+UPJ4zY8+hHye5XGQx19V8ngzHu15
X0apenkJ8vouM4vMOf7DS5Ya9S7XzCKJxh3vGpXeV/TW9hmQn2p5K+XHnngf
ygJ+uRT8qN/Q8kTUi9yo76f2Q+srP6v9EIux34QH8x8vBzygjxUWeTr1CVqe
UeVUn1Y37odL6CulRX4rcxQotWXGvOyS+ZBh36jpm5yqXudLPgR+Ny/kCePs
+V2OR/2ohP5B6yss7z/pBU0PBzjlelz/Q3bNX9UAP1xG8cOGV+MWp1fV99X1
T+aPSFk/01eWQj3vE+GddKRC5s5fgyThTXkk8QfqBferIuC1CPrdnPbwEU9+
th8zM22S0Q36CeKnw6BHpwJ+xKdc7057fYf2H8B4guMhfoNcBv0G6T/Sq3Xa
Llh5OZePpme3ZC5Xae32DLqc0vpniM9dT+ZLlj+h39sH+UpW6PN4/umfbSAf
Vd3ALZWOPHxm0h+xPuRjbJ9pxapRUTsfGWbIxaI1z3wxlvz7/w0D+gztDw3/
V6OG6s9gf5TvEf9Z8u2IS+C3+X40SiqfPKtXksl80OF3zu/19U40uyv/NLES
+SioH3BW8zNPqPmZfdX8TOinTMt6zdJYL/WzlvmbUZg/67Oo/OQm+f1Se295
FF//xSS/D/2Zto9tpuZv/ML8A9T8jZ6cv8ekcneG+mj9Sq6VcTlm5PC15Evy
Yb4LYTkPohbOA8+bq32+czGtTVinDI8yan5s9a8Bdyo2zMj86OJO39llT/TM
KCceS5cx/1ZXnl/dXzvAh/9nQXwRxpO0xA/hfPT5x/iaf7Po50Qu4BfO10Kf
0P5dn++BkOcR/9Szl+fJLE4H3UpIN8n8jIm4/8xfz/eG7zXqBd87b+AX8jtP
gV8MyOMgz9b2/nUhP+d97gl5awHIJ5pA3kr5RICan87/Nw32ybS/WXqjSIf3
jSK1vDr6TI8fz9aH6/WjrPHzuyEl/5d6TJi8gvfNsYGXb/NDYSJp6NSoZl4/
zdawv+Z60V7EoT3kiQbx77jdJ4rUe/PVKIV89JZ8fZSHGeTXcmcL87/1t7c0
lH6AZVESZdqXEx9TXsD7//x0w60bYmxan7DY2/XrqxSbzhfqsyt5XdVkmwyH
/JX2bZ+yO4VuuPiHr8jYpk+/Ih6gH9zFHsCH5+/v/ePfiWHTjA9bSz/wXPbN
yIP5VoM+A2VRCWXCB/A0XmJ+Wr9C/2fYDyzDfGsgv6cv5kt9wFgFT1MAnhNQ
LqbKzLel/bOiEN+C+M9j29DCqX3CJfHHdfjnEn+0UfYQJu0hbsTGPFpW9rZJ
eCJeqfbXmqTqDa7Hkj+P+e61/pryMOifTeSL1/O11BuL1PnV8nNLPlbxHfox
0tPH7eKnOWt+nvQ15JMG9zPa+NGoevkMgvyMJZ+wWK/eQ73/x+3irzlr/p/9
Q3+m97c78osy/yn0LeZC2Fshf6zOR2yofOs6nzrhQf0b7YVp74T8wmIq8gE7
K/2aqIrzx/zDE5DP2hX6txK4T/nx/1jUQz8nyqDe12IfQH1wJOwBaO9L+8Ns
8Zmn1JoRLqh/vA96jOeP6+F9LYf8ubQnKw94sGzJJykt9iFm4amf2izrkE0W
2fP1Ze64L2bbWVsLjb+cTQ5R/timJZ+pAH+v4298Bv9OfntVl8rjN3cP1vzv
/rM5u33IHyxicX8t8gfyp3p9K9X/mn/Yp/7X+BT1mp/AeJoeCrHEw6R9B+G9
Au1Jjz+916Xc4OQgWRjvV8iB9d9aZw7W71dF0BuUN0cBXoUUvIxOgFdv+K9b
7EmMoqq9KIj27VV70R/tW6J/vsfV8L5zvOmgF1hu/WzQut/N/eT6x3kb5vvt
KscV6FZ02cEfGn9Y+HP55HzS9yme3w3mO852K1ef6f7fDeLDXbBP5X0gPXYH
+gZf0FfU/xQEfUV7Pb5Htezt0wzuT2b1vzET/+dW/xsORdX/5I+Zn2Id6Gfi
ixlYH/HXL6yH+diDsR7qA4sA3oVxnlsD3iNwnin/xnsl8V4Bvu7yOvIDMt7k
eeW/LBjflOeb9MULdX40fYHzo+kL9CduIz4l+AEBfkCgfy0/fAJ+meez4/I9
oS6VPUUhnM/3L0ocKuztqfm7w7taPSnXOZsY1aj+Ehc/Zx3vbZGKFy+fXeq2
Ln4B4705ywtYD8ebt2e9b8Y7Npnmrxbv+y5KMevi/aK+eSzeL56vhQvaX+5/
8Q//CnoT+mnB9qCXtD4+Hu8b9w/nVff3Se2nWQXn00/tp5kD53Mn7Kl5PoHf
tb1svnRDnm5uGip9sgyoWil1olEG+P+Qqhcfr1Y7X2NrNrmt/5tp33r8wVcz
BtYb+jSbnKP0/eY2o8KMcymZJOOh1RnYcFmWDZl1vINzwZujR8bQPiqVrPdr
58q+BYI0/U77fdrXtqvzqdHdfiHavrYG7CloX2Oxp9Dxfpgft6X6X+unDdjb
0P64do/2Ec7VbXL5wpbLMi/6jPgvvvLhE+dDS2t+Nm5W+PVj+CNfOWlvhbfu
zz4bZ9X8Nf5eqfzzNH2R+45cWPduhIbP+q6/RpbcQf1csrbH/aXsb2WprhcL
HfHOIkm//TLL5HXsk0n+qlcsefTSr8amf9+nTHLUvqB38/y/Gq93zNrkEZMJ
9MRXLQ+lPW9vdb5lcZzvd+p8a3uS5cj3wXj+xDfbIF/JCHzD++KQJjB2XgV/
HV9sAOQ5lM8lQp5D+Vw52OuSHiP9csde/6PpdfeJ+wIHpUsyGd+n/1KPwSVL
JZkF2/Rw7BB/y8yRwelBtcBQkdSs1Pm/r583G5dwfnSlcogYnuzXMLZxHPO1
6/gfhXyXR+T7lGS+/xc+scaDR5/j5sUkmd2bvptWpNFVI2xpXL0FHT8jX/Y7
4yji5b1H/Li36TNm/xrwyfi2p8jRatc+GE28E8aVrukp2P56loy1DnfwFHmf
tDpguLynvMHgexkFfPwD/LKHkg9q+Wch5FvLhviITceUG1QzOrv03tPC2N3K
ifoc3f4r5JeUh02qU9ghYyZP2MO4i6UqP4FoifwETad3Hz+po6c4smzRcecb
7qIu7hffu5x9h+5e1DVITlL8sMwHftw+/6TmxyX+F/w/l/pfgJ+Wj4Gvi9q/
9xqfWvJbSAu9Zm5U8aEZH9i0yNupT9H6wE0t+s7t6R2k6SWL/sq0XRE+5zIG
Mf62lr/xf/AX4m/E/2l7rVlLl0c2iXxK5hPHkWUynbLJVUqebUZ6l3j7wi1S
Hoe8pWRax1uroiJ1PBvGg4oE/Vdf5euRtRDvnvZVNeAf+wT6FOpnmql41zoe
nYfK/2HmRj6K2kf+5e/M9wo/mBZ5lFkG+UKYv2LWccUPsj3tpTh+a8TX5nh3
VP4OnZ/syHr3KrdeOQvfKnt3vP751CxaaWKFvyODGL/dnOV4NXnyV9t//oMK
foL5Bh4r+IklgB/gIQgPwFNY4Cks8BSE50w1nhz8b320ed95at6MX2yyLuLz
u/Utv+JBgk1OW7Uh9Z4fq9leWNqLGPv2wsvSvoBqb7B9KeSHckX7USv/bW9Y
9MHU72p7BORrkszXFI/8KOMQb/+Egq90VPA17gL+o1B/DPBPhfpg2EvoeE9q
P2Qw4gvyfNFfBfur4+db5INGQ5yvnIgfln+3Ol98f7jfjF9I+JAf4X4z/9gj
7Pc86H8icF8oPy2O+8L4Hpb7wvbC0l5Y2vM8GLj/Ol4a7RN8oJ/A/ZfMjwj9
o26/HviG8dyUPVAmQXvyDYhXz3riGx2fG/iF8aWvAZ9QXmvJ3yRegx/KZ0/P
anseyEMt+WF9dH5YS7wM6jM1/w/6ScsfLfhZWOzrzSv9Mjh/f55NgN8RpG8Z
/9o8NXhOnmnZ8b64CvKXtF9HfnjtP4X88pZ8UT4iHu898qVr//qNaG+fn0m3
1/lcZ8Bf0jK+4H61g/33TkVvCsbXqqvoTcbPkrnGRabcGxKo9ddnYur6Fa4a
KMtA/1VF2Y/rfAbIJ6H1qzVQT3sCyoPrgT+bq+zZNP/sruzb//PXVvo2UVaN
Z1r+pz2csNjH6/sGfZ3gfCvB3p3zo/wB8BADEW+M8WUf28cbs9rPi2jQ64w/
VtOeXrfCWxwAvNn+L3t4iwu1kgIXrMgud6fOPHx01t/6fayVp8jahP5uMnBF
v6aFQyJ1vHjGu/Oqu6RgnT/08Dz7fPByRd9Gnvd2hmh7Zfqf0V6Z9C//z4d4
Xsw/aonnpeU1tTGfhoi3+UDF25SWfEYyK+RzlEdTn87x0gVMevp5qLPOD5Q7
78g9251/a/mGLdfq9Q1n/DIYL5/yDMKjkRpfIN4n1yss6xWW9QrLeoVlvYwH
Jhnfzwft5yv46vjVxK+IP8r90fkPuraqlDxydxj0m+/MrH8lt9u+Jky2vjIs
64Rcb83XWWvPHNU4DPnJXpp505Rrd/4P/30d+Xg6Oo0Z0XxwmDy5vt6wwedf
mUH1i+dYdchf93fktX/6lEf+cjLidTpdM9+1/uAv13ZOVXXtjTdmy4Py07UG
Abr/DyP9d88qFyBL1s4ceOXBSzOjW62RDSb56P769+q6OLGNj5yJ/vJOPHtw
Xn0fuRL9ob1g+36qvZhi316sQXvEl9D62+rT42q96ech9iB/0ZpSATu6dvYQ
lR1uzykuHnF9uv/Dan1iBvp3VusTq+zXJyzrEwLrA/x1f1kU/EVDe/jr//Mo
+IsYe/iLGMCf8S64HuR/0vmYPiwrtfHhmWBRCevpsCtXQOWWgTL1v/1fNjOH
Hkq7vHOgrDHG++2D/THmhQ3Np2x/5qXrsxS9uLRxvJdsg3o3+PuQHlsbPDl6
0wUv+QjxlG9erlSl80Uv6Zqr55lKzSX7E5b+RG37/oSlP3Hcvj/hg/4uY/9I
n1XB/m1EPqTV2D9DrdfAeoVlvaI5xo9PX7B5Flugjl9ctGG7h67ZAuXoc79y
3rTdNRpWb1jjXoC3rv/ubDv7MdJbDkJ9POwtmL8e89P0Y1U1P7kV81ul5idL
YX7oX8fr/qH6FyPt+xfsH/MVlvmKIWhfWslDxBz4WxC/0n4e8R6lJd4j/b/F
buRfY75R4nvGMw4Avmc+kg7wnyK9Y/GfEsHwN6H8ke8P8KW4Nexc0Ph0mYkv
hQWfiib2+FRY8KVAvEdhifeo4ycSH7I/zF/nUymA/EyU93mMHjCg9EBnSXnk
fuhvTiv9jdwMfQ3fD4c2Sl5Jf24v+F9QfvwE9l6Uj7wtNqXuRO9fBvndd0fi
G6Qu9MtgPriBcRXSVY75bRQqY3b968xvMw3mw3zn6VRZ5/u5g/NLeUsUzu9s
dR6I76QF38kDwA+4L7IC8APPI/vjeZyJ/ngemS8S4+v2PI9T0D4n6DXyY8zf
1gvxsptOLtt6xoBA+TXnv/eb91VS3kP8FK7uq0H8w/6IfxagP+Kfx+jvPPAP
+yP+yWXfn7D0Jwba9yc+2c9PWOYnotAf30+lb3xhAH/r/MId8H4eUfjbaIX3
kO0/4T3Mp94L4+qKM3tD3nvr+rJ3un7t4Ogji6A+A95LyrP64r0ci3wJefBe
LlTvE9tr+VcfvJcj7NuLpWi/82yIy5mRTlo/lQHnj/mkgvE+avkb3scx6I/v
4yL0h/UKrucj3sfCWE/xlUu6L90Xpvvj+1hVvY+Er/4/N97Ho/bwFScA3+e4
f9Tnt/OeKvqMcBD0v/qM+0h+MAn3kfnghuI+5lf30YB/lfa/XAN6VvFXbsJC
z4p59vSZCID/JuX3oC+1PitI0Zcm8yXQ3tQb9F4aRZ9K0nvUD7P+sIpPK6JB
P1riycrH8L8jPWrxv5NG2acjlxYPlqdBX5SB/98s6AMs/n9mOvj/KX4pwSpv
N3NifbRHmpF+/8odf/82mZ/B06NLj81uyeYlxNeN3BjV60LX96b239l3bOHl
Yu/MYOSHXrQz9/rVc96a9DeLgX8h4yHlAL3O8Sar8Qzmm/RS4xmM5wt/XQF/
XTNvsdhM1+oEiQuonzZ0e1zrDkE6Xlb9G443v3YKEqugXwC8BOFF+B3F+cun
+pMxqj9juupPx9eqp/qTG1V/xg3o7/l+5wP8aI82D/DbhfwUPoAf+y8I+NHe
MCPgl03Bz1gF+NE+Mb9qb7B9KtXeCED7Daq9QXvFvIAv5zMb8I3GfPwA37OY
D9YvWJ69Zd7Vt71DJe2JrsN/lffH4r8qCmL9lIeE4X4wXwPvB/gh4WF/P/i/
1h/nsOffhIX/Exns+T+x4JjN7fTjUE1PXO72c9xj3xziZZ0OPf1XuMnvcRNK
iAWRmt/7cqfFs3QFQkSBFoXyvlpz3fwCfRruj86PNRL+s+EJw5zf5c2u/WfJ
bz+HvqqM8hcVU4CvymUrWXpNujBZ8li70W75XUSq79GrZz8LlTPXfxvQNK2L
uKLmJzE/kaTmp/NPlFf/i1L4P436X8zG/5em1R1VOrunmPC6687Pz94YWXrt
79vO5ilqAv/2WxSwIZVjmOz5bU+XqAFJBsfvtD5n8BpbkoH+JfqXlvnJChi/
NOot48ufzz53mbLCpv0jmqn8L3I06KPJcw712dXZJguCPioLf9qFCj6mALxm
o2yBp3kgKrHRuwOOmr/8OTTTsXzfHSX5r/2qXvNn31W9aIn66f5dk6bGu2h+
Ssm7/sDtfKbIi/EPzZmqXpYFfV9K1ctHqt6Yhf/LoP5glcveb2zO+n3fgfy8
Jt6zC5tSNRq62kkeBz4ZUWj18qH/OOr3Phnzr4b9OYz5s/4X5l8X9bxf9K9t
MEeujO2ZRsdDd++RUH79vDQ6HtS9uS0WBJWyafvLwZdfV2tVxabtL5u4HkjM
vDtMxriZBzo+dxGHRFQv5zP053QRlFdT3rRuil+1h8dumszvWCSTY5tD8qs5
subkuW3Lu2v72hjk7zp7Lfbsu1rMJ+QuBv1cObtH7R/msPQfO/ca7CYczj5f
71Hyu0n84fXv+r6bN99dLeGx3U3czLVk7bigcNnNq6P/yQWJZtn7pRJapg+X
BuR35G84vxODEuq8bRep81OukL1/+EwIl7nP5A+4MNxFTCxypNX7rswn7yKW
/lzXrUytcDlhs8OXHLv+y7dC/7UCy8SVa4PDIT92lJWOjqv060K4nFZClO4+
01EufuS1pd+OcNnJrUTVlNaOcu7RwXm6L4yUnQ4/Wd92Z4rhNitzwvKzkfLG
3EEzLj1KMQLh/0x65iX8n12U/7NB/2cH5c9hBKA99Y9+64/M8/SMkMzHifhj
2r8itYo/pv0r+gLewxW85a8zCt6kHwjvWwre8nDeLW/EvBTo853kwQ5vmj9N
DJMbVsyL8/nyU/tjFz879dXo2z9Nt7Kdn4yJZT69n2aXH0Pjy+Zj/M0fZrPZ
V7a+KOcpZyn/Fhm+7P79Th0yyPp5mi99mMtR5iq7zvbmQQbtD8b49/k3NNq4
pYujfAt/5hbKP8m0+C+b/4P/MuW9LxHfYoWyL5OnYd9NfSPtE2gv17L1mV/D
FjvKRNivgt/T/jXra03Mm+hpk6/d+wdOzPLJrLRu+9tEB+b3+WjS/5vxo5Mm
JnmV/+IglxTd/rxp7AdjQnjHNCMGOcr80E/D/1E+QPsW2aN/PaydaNC+bkfl
UXennfxm0L51C/zV6S/A/Vir9sOw7Ifhiv1Q9nY/jW7YD3V+vhttsN4var3G
C6xXx8PC/qv74aTtX6lvIL1J/NNE4R8dPyetwj863lyd01Pyjiztr+FJeQz5
zap/PTnSIrW3TPX0+6nsVW+aP085DHjr5S0F7A3A/2l+svHB8J4bPnvJJ19d
7l5Ic81Y2c/9QYMPXrIl7Am6QD5K/Jkt7YSZr5+GyXXYjwFrNl2JPxEmc2I/
wP/o9nF/V1myv4u//AB7A8rDWwa1GXy96HejftpbP+t40p88yXgLe2j681jk
52K+oj90fgnwGzp+hkWeLHwWXM6VrmyIttcGvaXL1B/RvsbxdEbfcl9tWn/d
b8OhV4d+22S39C7Hj9/+pvMblYZ/gQ3+0qSvv2eJDr68NEDSXvhV8PPFnS8E
yO9FXg3JfvWx9i+ueKrkpLKPnphtV2S9XTea8t+nZlFxbUL4Bm9J+22URVHY
G/8APUD+jO8/+bGNHp6r3920yaF4DzLX77Ri0Q+bpie5nut4DyznUduL0h43
HeIR0h8ltNGWvEvLZBSFRvf/suPeL7PzmuRCxx97irmgL/Lmuv6/B6UDBfw9
5NLQxGPyeYBgPqKz/RPme1ZwELz/VQLrLvcY5yB4/6dP3lr4QdFwMRP2taFh
e/Z3qRouGL8G9XIM7neIqpe0n60Ef2jijxiM90KNZ1THeAp+H42s6jyLxTjP
A9V5FgVwnoGPBPEL1ifpz7JarU9SP9oU+Jn+h475dvtkcvPW9t+zo2Y/L9LC
W/ZC+0xnqxc5n80b76cD4a3t/epWDmveuoGLph9JP80CfThNxYcw+F6VVvEh
tL9do/j+z6dEu0rG79y6bMr+f/7Mi/4S9QpPLOMS7KPjK05LuejZI8lbx1cc
7Vg+TQYnP8F4voiXIWah/VoVL0OkoP0I1V5uQ3zY7RiP+LaFmo9gfMi6GJ/+
OFMwfiLsi2LHT2u+qkqwqKfeNxF7984Uh5zB2h90kGeTRduyBgu8b4L6c9LL
2XZumlqpWpAsDPr4/vJVI7P4e+n6H4kFZ3fZnlHTz7QPYrxF+D+CXnGSjWHP
5KPsmST60/Y6P1V/guM1Ue0F24+FvyLtk7cq/1KxHPYkm1BeAHsD+C/q+M93
MX/e/++YP+8/6rU+H+sTBVCfDv6cpH+aYX60z7pszy+RnyO/JC34Vw5fe6Pp
vUph2j46dyGPDtUWhjHfjpzd9Faarb3C5LXVsV4Bw/6U7fld6bZtcLHrv1y0
PKZbyN5nA7s7a3vWHf/aOzoJ9pet2nZb8XNOgv3NAT6nv5CFP5UFxpyvEBVF
+1I3eTTNiV7fz/sL0puz20yv1cErQPuv+51cvzaVa4DoCPqT/k6Ml/NP17Fj
h2/yx347yrvYH8Ynz473cafCJybwiSyo8IlZ4mmgw+CUIM1vTS72sGf6S3/O
K9rnWXkot/+HIFkE7Xc+zzr3rnewnKb4T3Pq106Lq2YIli3Af13F+/pLva9m
/oOzyyTODpCHnXMtG73smblp891bRzoFyKcBs6rl6/TCbPXK8Chzx0c6Rav2
h2dX2ehS0VPPJ+jVmZjbGzz1/G8oe0A9f/DDcgrmk13xw7IV5jM44/65aQMy
aH1mx+0j6wxdlUGegjwI42l+MkCNJzbbjyeiMF4s+O8ZGC8b+O+mGG+IGk9Y
xhNnMF5LtV7xG/Dpu3tU64Cm6YUX7L9yzhwXXzveTUyEveWRgamuH0uTSryH
PWZy1ckdXTa6afvL2VUWHTpwIq0oCHkG4C8cou3gL47Zw188BPyx/8Ky/2KH
/f6LQvb7L6Zi/VPU/gvuP+gxsd7+vIli+L+kQ9jhvlODhQ/Wu3Hv1Hez2ocL
0ie3V7QpUatOoHyr6D9z1rNR51bWD5SDFf1nkj78hvpVoA97oT5hf7nXJ055
yXGwN0N78d6+vRho315URvte2A9X2IMVwH50UvthSOzHDbUfxs8Y54vrOqcV
TVDvXE3tD/MHrcr44W2pUW4iUO2PMRP7FYYy1iu+2K9X9Mb8hhVuH7jtfyHi
DsaLhH3uQ5SbwD63Bcb3gH0ux9/ROVWWt6NDRTjG+wr5VyjKEvlfqQ/dsy5H
w8xvQmVpyD+KlqpZu/sf/pz6zB1HvCdv8Q2XSU/+peeNKYNDnvXN+of/VvS8
0fe82/9a5QuXxad/3Tvt8n1j8sLC6QfYwrU+tkbqdv4R3UIl4Yn1yBv265Fc
z8I7q0r8GBgqLeuRgfbrkVzPy7TrXi8sESgdFb9hRM2dWDBNgUAZjPlVAT/C
+ZMf4fxLqv2W1TG+0/l/91f2RNlU+y+fYL75PFPKfl6SVs9vtdpvmcN+v2V2
lHur8yXT4HyBPxIp9vMRYZgP1iN+PLFbj8iJeuyPsOyPcMH6J6v9EQH2+yPy
2O+PGIv9wXnQ+vtO5cuVGx8RJpIrq/lGq/MhyuN80L+H8uZrr14Nqr0yo6Q8
GfXCUi/Oob7jX3N+bO59z3BV+VwNt9TPLm2d5VKa/k+0v6X/E/2pkU/ZOL26
edjsPI+1fugq4mNTnkx/g20uHufNHa4ij3p/dTxv2pM3UO875bPCIp/V+u13
H7v28PR/bNJ/akjW6j//6vfM/Bv+UNWbz948pd13k/ZkB5vk2Bb04odJe80s
aaoMj06bZLZW8i7j4IASqZ4sTTIh7zK2K30e6TEjeOCLtPFhiQbjmdVU8DLd
AK+NXjHLmgWnHCa8KM/LCXjRH2oY4HVSwcskvBDvD/biLlpfxXiideEvnwz+
yQ/+8rTnroT1kj/1xPo6Qp63F+srB3neFqzvGujNVwqeBv2dohQ8jZHwd9oG
/SbpU4xncLytCr7GCtCradT4RleMv1+NbwiMfwz4jvr2Lup8Sz+8RzjfsiLk
x8R/lGfsBP6jPIP4j/KMfsB/f6n7ZRL/TYa+/S/gP77v8LeQfN8XAd/xfYe+
QlJfQfyWEeMXAX4rwvGBXzJhPYeBr36i/9TAZzMwfiHgL463EvirKMYDfSFz
okx8lcFeniOKYXziqzT28xNlUA/4a3uozsAvae3hL6rbw19Y4C987OEv6L9C
/FbWHv5iLuBfZlXFowVHBMq1sC8nvXEL8ibSG50hbyI9kYD2jUBPxNvLp0RH
+/Yi2r5/8ci+f9Ea7UuC/qZ8agro7+Xg//OC/s4D/p/09zjof0h/14b+oADo
7R2K3jM2g96+q+g9w2Hlty4pO73lXtRP2LY5tthdb3kL9S1Aj9Mf5xDocc4P
9LFci/nBP0fmwvxIj4/F/LKCHq+H+Q0EPU59SjvQ47S3GAT6mfXtQT9L1GN+
4iPmB3xrEN9GAx8sAr71Bj5oD3x7BPigNPBtX/B3tAeGfFB8Qf+Ap4i2h6e4
DXgdjPTrNahpsJ4v9c3UL2N/hWV/xRr7/RW57fdXWPZX1AH84E+q/fHTXFD+
h+XhT+oP/0PYN4llKj6HuAj9ULyKz6Ht1WmvmgJ/tmGKf9b+oXkV/yy6Ix/t
HMU/izjF74qFw06X+7Q7SOfLeHqs8IvreVPMWDWe/PQ0ptrDC8km/Z9cFH+t
+fXs9vErZB34T1F+CX2/vAh9/wzQG6yPA71x3r5eWOoF/29QqVTbVMmUbz40
C7xpcODEvWBtL7W02o5mnS4Gi1joC1sWa5BjSNdAOf580uV6o88ZK5J+NJ5d
wEfnO1DyYB9Z8O2cweEhbwwJfn6q4ufF/8DPUz5k4eeFhZ8XW8DPK38DR5EV
8UcoH04EfM9jPxPs4Sss8BW91fnW8U43KfmF5H5mVvILyf18ovo3sH/iu+rf
4Hlxt5ePiCNqvXK6vfxC63t81HplZ8gvGC+qq738QlJ+oeU19x1+px76xmR/
zEfB/qooeLNe56sgfIuinud3Ivq7/K883ktePvfvfpoTEZ+kMOTZSl7vJWxq
v81F7ge63ff00Paj7/+dv4c8CX0x6rX9p9pPD3EN9YhHLPJA3vh1y/EXuTdE
6PybFbvunXYzOULC/1nkb74jV9oX1Ac6ic3Ir0N/4OLv4z88mO6l5elcD+Xn
jB926dOT0lvyuYnk4a7l3Jp5aXoX/wvqZ7neG/if8dZi7f8X/B/xVXQ8jgUq
Xokg/kG8EtpXitgu566cKOUta+E9hr2inIT3eAngy/tH+J7G/UO9vp+E73XU
v/+8+GXOeC8Z0TD3rKvLYmg/KEvC3o/ri8D9TWhevWv2FWH6fYL9mqwP/Ap7
OLkM9nBzcL543y3ny7CcL8Z30f7jiD8jqtjHcxG0L/sKfeJGyEvGQZ9Iecln
Va/lMeNVvZbHtIS/JukpE/5u6UFPwR5CVgU9lUr5/xqkp8oMHdtkQNskIy3o
qX7KH9goDXoq3ONN6vtzE40a2L/Ba4flz/k00ZiK/UsNf2Lyn+jPJP85EP7F
5D9zqv5M8p9DVH/mOPCf6M9gfwbmR/53AOaXA/3lwPyKob+hmB/trYnvxmN/
vgGepF8mAp6kX0zgM+JvC74Sm4GviJ8t8RiEJR6DmIv4BKlUfAKD+q7eSzvG
VfD5L5/E0nQFD845kmwc+hT7IN85G/S7Kcanf/XhCebznOfGtFnhrvMXXcb9
7Hr4R5W4bD9N3s+N51NVuJs1h6Q/aqG6FwdNeRqp/YsmK39m6N/cRRPlvywP
w3+Z/HKWskcPF6/22xjoVLFc3cYR2l/6m8rHpeNPvG568HTT+6Fcr+yq4rUb
iO8sYQ9i0D7hp7JPMGif4K/sEwzgH8l8X5/t+xfs/w3ydVD/z3hT1P9b4vFJ
2FMI2lNgPVq/AHys8zUH/zg179Y9Lx1/KSPsSWkvHg57PNo/RuA8k98YhPNM
fmPTy7Xbymb7bpYDfkq5GX9vStbvZnbgp60L3neYXyTBoP1vvcp7Wowfzfzx
bvIR7Huug54aYm/fo/N97anvtWD6Sjdpsd+X6E+wv7uqP3HJvj9B+gz6KUH7
duR30/GIaC9O/ntpvvm7X4b94ZfAb5+Gvx/978aNvTTyRHygXAb+vEkXL4/L
JTMz35PZ/NWRZlWqZ9L+3fSXo791Kc+m7cY3Dtbye+arJb6D/4ykvRfky5Ly
5Wuwz+b/fb/2KLfO10e2bDc4V961r8xysNcuC/8fR/BHxyEvJ39Eefk+2IOx
vxjYf9HfZ7+q1/L/CcEjHh0b76L5XcBP+yuOVfARlF9cOTmi3tD8QZp+xfyF
Zf6iDeYPe3NR2n7+4ijmP1HNXzzB/G8oeyvRCftVTtlbCcpnAG89HuP3W+wL
9Px4HugfRH+BzPAHIr8dBfk618/2qBd9LfW090d/4jns+9n+MfjrpBEVL+1M
tIlgjPcU54Pyy484H7TnK4Xz4Q75a2mcL/Jvk9V+6f8nYf9YPoD9ZfuLav81
vwd/AF3fB/vVRO2XIbBfBWBPD35c7LLnx0U8+EusR1jWIyzrEVwPzo+WxzZW
903nT2uq7pv29ya+oL/3VZw//l8X+INl2s/T/91if2KEwv6E7S3nh/W6P+rD
oe82Dnfp2WL2m2Dp6Dv6r9A+DsIP8bAU/nIQ2YGfqF+G/YnWLxN/0J+I86c8
+A7wH/knC/4TzPe3W+FTHY+a79GBKhFRY9K76veO/tKf7Ov1e2XJn8Z8jZLr
qer8aN/wNqHy/NzGm2MiHUScpb6ZGF9paJ0QXX/ZUs/5kf6wzE9Y5ics8xMW
f3zTEm/MnAD8Tf0/7cO4/7RvYjkM8aupz79+s2L+f2b4avqB/3P+pTdM6/3N
0V1wfV6W+m+7fkY5lEur60Ms9RzfAk9hgaeuBzyFBZ66vpr9fsim9vCXjM+t
mjvJm1gf7SnCVb1g/S1Vr+0tqmN+F+z753y0vzXjh3B9LCOenJaHIz6dpP/P
h+WjQ3ruCtbxHiHPkCt6ROzaP9VBYH+0vcUNzI/7w3hOPM8HX24uujwuWJ/3
05APxIF++GIvH5DP+ozLnXNOgBih7IVlmpBBp799DdD3gfzTU0XPyj5da/e6
7hyu/Vn39y3Spk6acJkIfejdy+sWbUwVrvW7zrN6Bfwv2SYrK3rKzLJrUtI/
f8rt4C+K/oSlP/EC/d1T/Ylh9v2J9vb9ifL0t7XPv6vtpYlfGk8fM3t5gYUm
9UXfnDcXbdfoikl90VMFDznSHh4anpRngL6X6xFPl/CNt4+nKy34TU7YtCv6
XOos2j7mtvLX1PYx/eam9zu3zxfyFVfJ+FaVyn52bFbOjfG7hGW/9X41RLxh
2s+lR7xh2s9x/2i/yf17Cnk394/2m9w/G/l17F9p0MPcP0t/Is6+P9Hdvj9B
+joz9s8f/SUjfjXzF0+yh5e4aQ8v0co+PqHoA/gpfslVEH6VFfxE9RfOwy78
eb9x3kV4Mc/HKTW9NX5V8lUfQf4N8Q+FpX8d/0PZO2YS7J/6U9Wfm1wHee5V
nI+7kOeSfm+D/jcgviL2X3D/Lf3Lq+fu9Ovd109S37YS8k3K0yzyTbMp6Anm
J20BeoL0u4WeMH9dml+pyX0/wficsWo8MdR+PC2/I7zKYzzIZ6VFPiut8tmx
kNdBvqvlRaQfU4M+LIj+KK+z9Gc0hHyY9a1V/yJ/jJIfoV7L+9CfsPRH+THl
xVp+ZFmfEQN49IH+OFbFi5Hcv3HxVZfYSmTjeZMni149PuJmem3fRnt62qMN
O3H30ub0vqLfy5CSQyq7Ij/VH3wfPmaUXOkqt5fcdnbAKubnc5UR9VeszPva
W+RR/hOS8/Npfttl42EXWQPnm/jLcr6l5XzLV7cTV3Y6E0r6TVJe0NHvQNRw
w0HOrZ6mU+91oZi/g9y39mn8FIcwHW+M/kh4r+SNI7dXNeoapv0JKB+m/wDt
sf+OP7Xm6kcHecXpQdzbqowP7Chvqv9FA/xPeV1B/E/9Rx/7/wX/Z/9th2ct
69XKRdS+8qBC28Jh2r8E753k/bfgd2HB76Kagqe04AvdnvftGdoPeRjUqbhP
hH6vOd/29vMRnI8FnwsLPie+4vjSMr7k+HyfaW+TB/pfxgejvg38pOwA/Rr9
d5jvInLFzDXZugdr/QPsY2U36B8s9Iaw0BviuT09ISz0hNanEF6W/ZJ1sV/q
vLlI2pd/to+fqs8z6V/mu32g4vno+EZvL61eN/FoVi3fnaDup5j7u+fmJrmc
pWV/OL7g+IX7xKRKSPHU/iaMH9tx4v51+Up9NPv5Zxv/5YGn9j+xyC9NvyKf
+7eN/WKSP29VOOqfD+ZXk/aVlX608UqT6atJ+8q59xtXblzgi9kW8oLm1TsM
bTDmi1kK8oJAxGek/d8zxGN0hv3gJsinViB+CsY3OH4LNb5BeUkVNb7xAOPP
V+MblLc0VeMb5TD+efDPtMcsiHiSpN+cz/dfWOtIkkn67T7iSw4H/fYP5Gsd
QL8lQ75WDvQb4lMapCfQn/EA9ATiVRptQU9sVv0ZeUFPoD+jEOiJrFg/+fs2
WD/16dWxfurTF2P9DcH/t8L6o8D/hyr4m9QPf1DwN6nf3qLgb9LfH+ObWj+O
/ae+vyr2n/r+hdh/yh/aYP/zY3zaM/eEfPw68C3t24lv88Ge3YJvxWXgW4Wf
HATwtQC+FhZ8Kyz4lv8L/h/6bm772tvctX+jRV4uLfJy8zDk5ep+pZil6wzM
tnJ0mI6/zPk38Juf9OmEi4jq0+NQj/1HTcrD6d+H906kSXfg/cIBEZLxzI9m
69ozT7sIuUvF1zL4njFeblnkY2W83KuNWs0fNj3FLAx/lDYqnoGcA38U+M9q
+/wpyl9GFIG8lfJaytcGpF3w3NbGJuh/D3mXdAY9Q/lXMuRjkHdo+Ut/9b+2
x0N8Nh3vbJmS3wraR5xV8ltB+4jxkE8y39R1yA9b2+N7Qfs1h4qL23pMD4W/
dKLRWL6oE/wuRL8XT4+2fHirYKjc3f3O1jMXvxm/d177NcQ1O/B9skl6R5Ro
PNApIdkMg/814xcQ35I+rjF2xJabp/7rX45zDwgaFaL7/34htduxAiEy76qO
TRuLRG0fx3hko2ba8W/yBvg3xieL2Zaq060BQZL2E4j3p/1r+R5SXsn9eYj9
OKTiW8vRiG+N90PnB+B65+H9KAn9LPUlFv2stOhnpeMIpZ+lP8FrRX8JJ9Bf
oK90PFb6c68EfRXbq3XnDj3D5fzzgy7GRX43Syx48ntr/XC8P0km6sUC1F9C
ea4qG8VVe0F/uQa/WiR22xIqXrueSSr1yFkGAL/xfXkF/Eb/gI3Ab4z/VUS9
j+IN3ke8BwbfAyfg78/274HRF+8B9C1GbbwHv4G/m+A9aHI5j4iKtkn31ZUG
5S7y1WzQbtGqv5bTv+6LmSFt27w9a0dq/RvjS29R8aWNdYgvrewtfxuPGxzL
/9w3kudV2wf4xjRY28zFXY5z6rB9nkd6eeVMJa+Vke4yx8chDQauCZXHXKLv
/kq6baAszqFcCPQB/cNAL4iXKDdfPqfDxYueYj38Q4/gfNF+wEQ89ZEod/Tv
+CUhK/2BnWXG2tvd7qXPTP9lc8Dz8a4ZJoVreX9/Vdby8MKLqw75eiWrYHxs
+qer++og9szffLtaEX9JfqOAai9TVHszOeF+rOPqIPkW+4my9rc7nBD2M8MP
V3FZrd88osqS8DiK+uMos79XgAf7I7xegv9wgPwY/IigPPky+Cvy3/vU/EUf
NX/x+t6QVT6HggT9oVGWhDfiTWr915J7eZZEVfCU55V/vXyj4tWYxO+fUKZ8
ulSnJX574rLI6XOWJL2b5yb6dWy39XnVdPIS1j+03puNozOEyBNYbx/UmygH
7wvcGOfrpONRDy8y2adNYpg8U+zDmYk/HOUi4R994niYtqfJj/jyviq+vHk1
Kn5khj/81qbCJ8t5DUoyC6h64Yf6a6pebEF9hWsTs0b/8834Cn9RzE9cxXz7
qvmJU5gf6zn/S71Wntvf6aNJ/2OMLzC+cQb16jg5SfrPs8z47eTvvHcmbDr8
JL3m7+i/zf3PoegH7Z/cJd247T/vZ8d+/TLXpfyK6XgoO+zHPpuwd9P5Nwb6
t7vXbKOD3v8hKNMfG/JfHS8sNfzXWIY/m/a3tkFebCnreEf0f2MZ+eh0vlrk
r9Nl4u9MCr8I5JfS+XT90Z7lXHfn5oquF6nzIRFf4b0RSxAfYbyKj6Dzz8F+
SLZQ9gUG3xfsj+D+RCj+TvvH0f+R8ois5TK2n1HHR59Xn9FPG1Y+7CE3YP8z
ofwPzlsWVRabUb5sHz9XVoG9J/WHKJt8f1nPMvIrCJx/45PKpyC2Il9Agor/
ImYjfhLjTVAfcqzLqmJrCoZqeXL0+56eQwaHimyzbCdLnY4zY5p7RX9u9qf8
SV7Y+vcVc+1h8aaSm7emfzLOGmXrfyZAw/dljepNq/UJ0PSyJ+onIj4F2gvG
q3iu2mt5hBfq2V/Z3C8PXXkcImrHJGc/tspN9n3d3btxc2/Ymz4y2kbmOtZg
fbBgPJoikFcxfxHlVfDfFf3U//C/e2QK1b9E/6KN6k/7/1KepubnIilPYzwZ
vznrI/IXsun7Nu6uQ/so01fetZUYmnr2ZyM6l2+uokNtss/JYRFJV/7c/4CR
V2J3Boq0yOeBMvN7GI9LX4o7fcFTnlb4TvilHVQ1OOq3wf+XjY00S/u7y0zA
Z2Unlr73z3w/wfwQYn3qwoX3+otKj872TJ/mp1lG1cvNfN/V/4L5OJ6q8cRZ
4NebNX4Xnz8hjT4P61oXWvRpVVoRgPOQlPlYrrhcafV52HilYevVKXfM33g/
67z2b7X9z3cO6Kelqt5Ixnv5+PbJUw3+0K/s/0P9xHcjiofIYPR/53m9qm6N
QmQW9N/UY2rP1kfcdfvp3+tncF3tJv3QvmjZM8NCMrvLALS/vXrXoU/bnQTj
RdSA/4278icxLf415jb41/A9W6bwheB5TV4eO/75DRfB8/KsZszlttWDBOl1
xxX/1kueR5T1+Xyu2uv4SigLlj0VvSIYb6XY44a/rtaOEIxfQXqK9APgofcH
+6XhA/jqepwHWRnn4WLG/TPutvKXu1OuNfyY7qN5XN1//f+4XcOGxR70lty/
PPC/p3/Mcvjf0z8mH+IP0N9+JeIPMN9aFOIr0P60GOIrGPCHzHZ7TZ3tE10E
8eWC538PG/8zULgq+tVoquL7CNAfAmVNj9B/ivGnqw6aNbte5ghJeudbty37
/fYG0h5U/h8e7AMO
        "], {{
          {Hue[0.], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHeclcXVx5/dZQG3AcuWe3eX3b1771VRJBbQWBAVY4Gg1AQBQQ1IBwVE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              "]], 
             PolygonBox[CompressedData["
1:eJwtmXd01FUWx38QAqQnKCSTNjOZGVBUdteliHR1ZQULoJ4VaUpVQgLSpCVU
IYgUAT1nWVRQQgARRRDcdcXQi6igFEGxLXZXRBQsq+7ne77+8c7c93v33Xfv
fffdNtGBI3uV1w2CYF6dIKjHb6O8INgCPDwzCK6MBsGqRBC0uSgIRtcPgvn5
QVDLt7ysIAgxtgM3K+A7ay80CoIouK2agnNxEPyRb8NY25jrtXM5QVAVD4L+
4SDolh4Egzm0H/CUkiCIMW/L4ZOBR4FzAtx17FnEee9yRlPWPwD/SXi7nPlQ
eBvCuAz4F874omEQNM8IgkeB+xTCE7ROJwXBRaEguI0zrmH/AvbfCryhKAgW
pkKb8SzwZvg7w/o3jC9Z38S3h+r72xfMJ0BvWAo8oJts+BnOGV81CIIdyNia
j+2ZH4bXr8H/HPy2fNvH2mBwVrE2G53kor9zzGcBH2N8Bjyab8eB70WGzcjy
AmM4cDQGTfgfz7wE+Hn4WQKvVfC0EXgoNDskWcfSdSo8jeDsUsZUzr+F0QF4
Sza/7P8sbN5EYxOyztAefu9L4x5DlkGy1KKfe6E9Bh5qOXs7YyzwNMaNyUEw
kzEdeBM8d4X3y+EhBD/VzK9iPgH+HoWXJtzRTuxnFPtbg98EHtaAW8Y8N2ad
SDf1uK+kSBB0AT+ds69vjF3AS2dsYCb8PseeTsDvgl/d0Hd8NfiTodkNXvZD
bwrwI+yfDv4MxkJkbVkcBCuS/W1B2N+0luAOHwW3e573vgZOR/jtzDyV82v4
dhf02sesu23wdxL9FLC+B3kmsd6J9cnIm3GRbWAS8Efw9yq8rcRm74HeQs6v
RLeHeR+jgUfD8yxoPcAYA1wC/jPYyynwx2DrZxmVzNtD7xvgk4whzMejzxPA
3Tg/XNd7CjjvO77NAM6Gp3PAa7iDKu62lDNrgNfD8y7spxXyHkZ/B9nfIsU2
+AD70xiPs78P52UiTyk4p+G1Fh01Zu/RhG2zBfZ+BPhJ+P0DvLdgxOE/rcC8
3grONta3FhjuxXiZ+RpolkFrgOyJswtYf4zzljNSWJ/At3ms3cN99+C+H4Tm
Uxn2MYvBXZNr3BfRT0/k+yrst9mEM/ewng6NgcBPgZOpu0gYrmZkAReBswJ4
MDKP5e1+ovfJ/SSg8QryDS6wrW/D5ltyflvoN2NtFXe+M+QhuB37uxfap8i3
pKPfBPf5tPwD+p7PWA8cl49rZJ8o3zgeHlKQ5TQ8jktYRsl6CWf8CVn/gX0l
Szbmg8Iegh+G3nPQe537OAC/O7jDp+HlLtZvYn0vPPVib8+Y4QXw9DHrkyOG
FzKmAF9gf2v2DsRefwBOwN/z8PcmND8FforRNsk+Sr6qCp5v4y0cYswFvp5v
beB3CvIu4eypnNcBejuhNw24Ap2UpVhmyT4TGdvB+7fIW8b8HuYB8r/DfDDw
ynz7ruvg76qI37jeejn0Hwvb5mR7tejkTu67acy2vQwZmwFPg0Yj6H0DvSnA
O9BRb+gdY88R9m/PNXyccZT5eej1RJafkHcp+x9EptuTrfPlMd+57l4+eAj8
bgb/YD37+E/QVxLzQ0m2mTtKbNOy7UWItQX8t+DxbmT/jfmbwCWyGc7+CvrT
mZeDnwz+e9AfAVwatW9vznpjdFE3Yt+3Gp3tgvd2EetGPu4U9J9FhhrojUA/
07G3NPZ3Yf9OeEwFrhtzbG7DvA7wIM4sRR+HoD8M+A7GKzl+46mc3zPiu/8z
OD2Ac6FRk2yZmwBv49tHGY6Zip3rmL/KfD/yvcG8Dzy1SvWdDoPe25zZBfob
uaMM3vJC8GvAfwKUAeA3jtt3jwGnCXDLqH3/dvAbg/835QD1zWNv4AvQ6wtc
xJu8gfW9YePej/z7gFPi9kWl4KQCTwb/c2zjB864AG/jmJ9m3oA9Y4HnMM5m
O0YoVmRBcxNr17L/JGvN8w0rh7iC9XmME5m2EdmKfKJ8o3xoBvDP7BmQY5yb
oLUj6txnPvx2wxYHcEfXw+sy7qwafvsz35Dkb3cBb89zrLyc+Vn2XhqzbXeC
/iXAQ+O+u1Gs52JL7aOO/bvhOcTeUMyxdC008oBHgL8CfR9gXgr8gnwSe7fy
bQP2dB6cffCXD3/fA3ctsi/+FRo10F7BfHqqfcyHeq9828haFjh/4bzVUeP+
wqgGHs0Z78Lfe4wl6C4TmlfD+1xkyAKOhewrPuHMEbyXCPOJzOvDy3Te2sAC
+0LlLHcr9kGzPrjJjPXApwqdC+rbBuZr4W9uqmNada5zNOVqutPZMftc+d5y
5p9yXlah33ou+trN2Qvgdy+6+JXz5gPHoNkbWZ5lPR35fmTPJPb+yPoP8HMk
7txWb/oo8DHO6JTjN6K3sgL7fgV6/8QGV3HW7rB1NRoZ9wB/D72+0hX0vgOu
ZDydYR1VAMdjzh3kQ2PKx0rM+2vM86Cfzf2dT3UO0gn+mkftu2Wzst2XYvYd
uax3ZX48bltXjvA28OZi25JsYAvwKMadab5j3fUY5v2Yr8E+N8Lv0nznFu9D
c5z8LWM2cCXy1aDvBawfY36UUcbacOY7UuyDp/L+v+ZbwzrOWc4At5c9gjsI
/oaB+0i+aa9GB/PRXUXEsWmW6KO/CuR5OdM57hTgm1nvrfjP+lLOf5j9J3Nc
A6gWKOROf0ryt/uYL8537iSblG3mMEbm+M1lA78FzY459pnJ6KsSfR4E7s59
VgB/H3euqhzqPHCvuHMNxZQewMvYX57imPijcqmQY7dyBOUKLRklwB9ir8NK
nFMot4gz2rCWGbcs4ikLOCPmtyKdpct3l3iv7vxe4Pujjq3K8ZTrKYdULimd
SreVjGnw9iXzacBT44Y3w3+Y++gTd+yUT5VvvThu33uVXDbw3LhrL9U0c4BT
OO/xZOvoCPzMiDt26QydtQ6b+Uz+G5uZje2M5Ntx1i/wrQBZ5/JtPGvrubP1
3NcHyPAd728/97mR9Wf4Ni7NOMINh+zLVXOp9prDt7HMx6GTs+xdm+uz9E1r
ymGVy64EfztwKOS3ppxLuVeTkHMH5azKXQcgw5vQasn5/YF/y7Ov1RvQWzjB
t2tyXFMs4n6GIM8bOY6Zip2z0MfMBs4ZZgLfgD3ehmxXoL/F8HZz2L5eNZVq
q7ux4c6ctQZ+9sHP+/BzbbprzJ6sv57rtRrGHtavhF7HDOe8yn1riyybYm5t
rnMu5V6KMf9TrAn7LSnnU+43iW9bM11DTQQeG7cv1pvQ20iPOzaq5kkD/jc4
l+XY5m/Mc82m2k3fXmbtI/Z0T3cN3ke5Nd92Z7kGOwN8O/Jl1ncO8hzrz6PD
VehyhnIW+O1e5Fq6iD27lVsVuTZvw/wd5r1KHKsUg25V/kkMWEy+9TP6zMS2
mzJferFz0By99aj3tmacAC4O2XdLx9L1mITvQjn1WOCRjPrArdFhX/z3hIRt
XTXZROAb4LcF/J5A5r8Wu+ZW7Z3HehXwnIRh5ayl7L+lxL5bOuihfI9vg8Af
jkxl6G93kXM11Ry7gOuEHHulI+nqW/asSnKMOQfcgD03ZzqGHFW8Lvg9N8an
zEjY58v3CycUdcxS7JqKTkrQzeMR156KOU8Ax/g2nbXrkHE/uP2gd6qBa87h
0NtbZFv7GP6fKXINoVqiAh3EQ35jemvqsbQK+wydtRj59oScUyq37A3OIXDf
KDEsHydfpxxPuZ5iXCLqGK9Yr5xXuW921G9/GDzlAFfAUw76bYa8y9mbnXBt
Jp1Kt8oJlBtMgr8o+xtGXevIJ8k3tcUmFqX7TfUKOydUbqiYMTrqGK5Yvgaa
jRO2KdmWfFAa99G10LWveiLqjTwYcy2nHsbZkHkSb/IJ8g3qCag3oJy9DHq7
5D+Y/101oew/7NjZSP5CuUbMvQPVCHVDjsmKzXqjZVHnCMoVJMNy9kYKzKti
anncNEVbNrozzzqT7laD04jz8/Oc+6kGUy2mmke1j3RamfAd667lY6uw70jC
sUA+TL7sADz9p65tRrbTlG8D1NtgNAO+FvqZ6ieoh8Y8N+Fem3p+UXgdybeX
WPsXoxy4Xb5zSX0bxbw85tpDOeNI4JyEeZdPHRx3DqxcWD0H9R42Fts3y4ds
KnYPTb00+QD5gipsfGWGc9o5EecMyh1UUywAfg2epjZ0DXJY/QW+HchwjbIW
eAjffmvkO9PdqUegXoF0UM28Is+2rh6lepUzil1bKcYp1o2LutelGqS9+jeK
kfV8xiLl5gn3EsTDwQLnrMpd1WNQr2En88Is19iqtZXDK5dP/b3XVprv2ks5
VJe4c07lnl/yxipjrpFVK0uGocCLw34b6qHl5rmnp96eeipp0CqL+e5U449Q
PIi4t6Qcrgfru6L2zeJJvA2JubclHzU45pxOuZ1i+sJ85/jK9dWjUa+mb+z3
2hb++gEfCNuXqAe2P+wekHpB6gGuLHBPRL2RDEbTYte8qn3lo0ep1xR2r1E2
dx3yLGL/2gz3DJew/5KobVM15aX5ztGUq33L+XM5/0zIulJPUr1J1ZiqNddB
YzG05jFWZbiHpF7SMsaWDPfgFsDPfvB3gr9PNhVxjaRaSTjC7V/o2l40Hoq4
p6zesmqEF0N+A3oLqjm/Vq0P/vzANjs3Yp8g3yCbacr6VsaEbL85vb1jYfcm
1ENTL22ibDzDMbhv2DmUcinVDEsizpGVKwtnEvOHI5ZVOpPuVPOq9tUZ5/HF
zYqte+UY21irill3qsFUiylnU+72Kd8msPbfkGH1nNV7VsxV7FUPW73s1RHr
SjVUNXBWvmOhYrhiuXJc5brqyddCqzThWKyY1J/942Pu5asmv1+1VNz/BSjH
7xx3DqFcQjWear0hJe7Vq0c6FLhD3LFbOVjHuHuo6qWqhhlb7BioWKgcvRJd
/R8fmIm5
              "]]}]}, 
          {Hue[0.23076923076923078`], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnXd8lFXWx4eSBiQEM0lmkkymY9m17K5rx46sFftaESxgp9pAafayVuyu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              "]], PolygonBox[CompressedData["
1:eJwtm3ecVUXShg/MwDAMTGCAuWnCTQiuOQuSlKAimOOSBYYcJOckigkQUVmz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              "]]}]}, 
          {Hue[0.38461538461538464`], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnXd81FXWxgcSSkJCejI1mUyKKK51YRV7wQp2il2xuyq6roW1riiKrx1B
QAV7XRUVxN5WbHSwgIAKFrCsItW6vs83z/Gzf8znd+fOLed3y7mnPOdO87Dh
h5zVOZFIPFyaSBTpuX19IrFtTSLRT18O65pI7FmSSExXgcOyTv83mUgkuycS
h+jTuVsi8Xne6SmZROKfOf92ldJjVH9cD31Xm7sXJxLHNiQSczolElPV/vNq
b7zS43u4zK5K79aeSIxV+r7GRGKw+rpLeWtbEonz1cAVXUSbfp9VSCSGVCYS
s/X8WH29LJo/0bNdNOynfh9Tvwv121Eq856e4/T77qJ5vmgYkVI7omOy8r8q
SyQGqXyj+ritSn2rzBEqs1G/76j006L9XdXtpM++Kjey2LRC58Oib4LSD+m5
u55LRdsG1T1a3/fQ91ebEonDmxOJvhqbHUT7JuWJRE+106R2vhKt7yg9WjSM
UptTVH4fPY8Tbf+ncoP1jhelE4lLlD5D6V3aXeZZtd2iT6nS26vur+rjv3qH
n/Ucr3efpvIT9DxZbU1UmUGd/Lw90g8WnN5Z/ewmunbRZ63ye3X3uxRU7y/K
66PPTcpf3N1pkZLYLWf6d8k5r2/kTxc9j6vugWpziub0CX06a9zXaDz20Rgu
0hgu75lI1KruMWpvR9HwREUisZOed6rOg+qzWe93kuZ6iMqfqOeVyr9R+Vnl
v6Vyh6q9t/XcQ59pqrunnnP0e1+Vv0ft91edTUTvXXquq3E/A0Tb8xqPoSoz
TelR+q2a9a3nr6p7NbSpzh36fqjy/0/rcne906gS170u6zVbobGdmHX+TNH1
kd7/eb3LEj1XiI7TRdv5ovMTFb5ftPVR3mVZr7XpavOIeq/Jz7WH9lL+1urz
UrX5vNaoyEvcqDJXaZ0s0BidqnaWqv6JanOZnpeovytF671K/7dNbamdLdXP
Ij33Fz21qn+MaNlPaU1B4uomp8tUb2vK6DNK/U7U9/vUTr7d6492/iM6PtME
/qjft1L+atExVmV+VT+3qfzdSjcp/0b1N1X79CXRPlb5dyn/MdGzUXWrNF7b
qMyEaP9trb0xSk9WeozGZ0e9YLPoGaL61yh/jPJTovF11T9Q7/hvPd9S/1eV
eM+9orX0jF7kZT33VLvPKf260rNYS/pUFHk+mJcHlH+D3qNY6/8WvcuCOo25
Plep3T9VOp/5/k7tjlb/73ZyXpcov4XKlJS5LZ6l+tyq/FuL/Z10UvTfrT5m
6z1f07gM0tp6Rc/XVGZIN/OuLfPej+zLweJTs9TuED0fEr3zVO4t9X1fs8uf
qs6+0jjMU5kjVOZ00urjcL1rD/32vvKHKX1ci9MXKd1T+R8pfYryTlH5U9Xm
WI1bD/GrK9XHkC7m2Tepnxv1qdMYbaPny3qvF9lbvK+ePfQs00fLLrFHu/P/
ozmfrfV5vJ6z9GzT2A7U79fq+zOal2J4RCf/dlyD+fcKzdV7+u1qfcZHu7R5
Vt78arieuzabJ8AbfujqdTK2k9cK6Q1aO+Vlrkv+ixmvla1U93PV+VR1R7Z7
Tiq7eS4ujb3QWTRepvRVSq/UGhujOR+kvdOtyHuaPcy+3ltjtKvSBybN50jv
LzofCb5H+gqN6fca25F6HqK+HlO//cnXeB6v9OlqJ6fnMfpMVfsz1edeRT6T
3tfmOxJeCo8od5l6/Xagnsfp857Sn3d2m+918hxMUrqt2HmPR/5heufjVX+Q
ntt19/ofoDLftmpsNMd99Ny93XX/pbG5R8+79Dmzs59367OJaLhPNE9W+t5S
n9l3RX4vjfXDWiNlauM99fG7+hqjsblIeRz4Z+gzRvO1B+Os55Mqv0BlzlX5
NrX1kcb0Dv32OHxYbW7QeNaqzOWq37nd471HjPk3mpflGs9zNJ6ntnjdXtBu
fkw5+OpwvcNQtTNBNN6v9xyk9Lmqu1y/L1Ob2yn/pTKX+UfCz8Mj/YFoWaP1
dLI+fy81PcNV9wnR3UPpVrV9vD77Kr1adF7c7vk4RXmHq919lL6us5/7Rhqe
1EV9D1U7C0XnlepjrfJ+UvqKEvOPxVr7m+n3B8QDP1Z6G6V3bPJ5w7nzofLG
iaa+qvO26Jyk/KF63qzncv22vco8pPT9Go/3VW6uvq9Q/o56TlP+Exq3t9XP
xxrj39t8NpdpT0zUOzygMWlPm29z/qpo4gDGXuV7i/5FKj9Sv83PuF5Vqdc3
53h5qc9qZJyuSmeU/lmfUqXP0Hikle6idFLPfjnn/zftM56+StTmWNH5T/ip
5rNetB6gspfr92G1rofcksxa3kPu+7+UeevDepd9u3gcd1OZUSnz5YeU/69K
71XO4c2pq/SOetdB6iOl9E5Kb5O0bDJU47x5F5fZrIvPn/2KPe//0f64U211
1feC0mvU1zr4udpcq3R3PfuJZ2+vT6nKtOlAWKTxX6i6E4pd5keV31zvPEVt
N6n8g2rve+W/qfxzlfeD0psWm998p/QM5T9acJlild9Mn3rRtrXo3TfnNTVC
6fq8x/pcjeFWOcuQW+q5T4PTS0XHtlqDndXO3zQXr6rOoZIfVmst9+LgKjWt
m6vO72q/t54fdnWaNfRok+uWipY2/TZYbcxRGx+r32LV3VZ5m+pzq+i5XPlj
tU4y2td1+r276u2qMl317Kvvuyl9FjJpidNlyu/POHXz2X+7xuG9bpb/D1E6
o8+WSudVbr+QaRernTs0Rrdonl/VeL6h+u1qs6jF66eLnml9P1L1Tkl6z/2g
/p7t6rVQU2oeMbbZsmL/nPlGbeR/rjIbVHa0PvtqPn+tsnzTkPGafLXNvL06
1v8Naudw0fmr6OlT67lgzTdovLqpXlLPTt08Vr+rzUr4hej8teBxocy5yI0V
HivGbCd9Vpf4bPxIZ+JifX5Tm23dXYfy3SN9mfIn6WwqUnqa3rkJeUh576if
EWqzpdS/TdW4zRG/m6v5vLva638r0b2LxquOtMqv0bvtobIztXZWFjs9UG2N
13yepDKj1e/xrU7vrvedoTInsGb0/EF1d4cvqe4FWqsnK//8rM8y8jnPztH3
YcrfVXWrq/2e36jNM7u6/NbFllORV8/Vs2eDeeVTqvuknrd1t4zXu8jp1SrX
jMyjc/l5vceoBssVyBdXN1jeRu6+XGU/0ucd1fs6Y7n2Kz0rujuNfPt+iWWI
YfpsJ36+s/InZ3x+7dbdZ9ga0XdGieWThObkaKUPVvIidI7Q6Z5ucnpbvWPX
pOX2o9Te5uU+czl7X+lmHQReUaf+Rpa47bu7+ve5Ca9XaPhO6afU1mlqZ7nW
zKOt1jU2Ud6Qrh7Pi0P+3LO7ZdDVbaZ5hsZgXZvz5yl9rZ5Hqnylyt6n9XCE
0qdqfH6scrpC+duqzOFKv6I2r2x3upf6Gi+az+zufbpzxnvgXtXto3ZGK//9
jOVX5Nheoqsoaz7WWc+8xrCn2vlZ7f+N9a/v1WnL1ZSvjvO3e1ef12dpPU9Q
W2cVWU9AX7hWNPyCLqSxPqnJ+g960ADNe1JtviFeu0Tpx1Tvb8yv6HynzTS/
JtoOV/kFKn+EnjurfIl+r9HvNUq/gPzVZp4Dj4XvFCWtm36j8Z5S7T1Sp/xZ
bW7/LbW5v/LPVvrXhHkZ43C1aP4s5bNkYIvPV87L3lmfvd+zXznLtX7O02dN
kceLsbg5dIcbYkwOK/WcjVaZnUp9/jImxVrzr6qtR9TPf9XPqCizpM3lF2U8
vozzFpwbads0mrPeA7MYdz0HqP5vGpN/Fqw/PRn7i731ZPR1Tt79zsvYXjIa
/U6fW7VmHhCtzyudE7Hzupp+3pvzs7PaOU/trlX75xd85swrMX8/s8Fyfm0n
22nOaAi5SXR+q7ppjXl/9IZSr5kvkVu0/g/VeK4RT/6hxr9tqXE4VXt/Kz2v
QHdVHyOx2ei5uJttJc9p3z1b7n2B/oMe9LjeaZ3aPEi//6736q92X1H7e+l5
htpdp89Y1qGe6/Xp1tn9kz6Rdw/ds1HtvVJmOxW2q+5aMweLnozoua+n22Ec
3tH3gmj6m8oXq8z2+m2B+hqmdX58nfW6fPAx+Bm6IfYsdMarNCYnqu1jNCbd
9fukYp9/1eq3Sp87ld5GtG1d6d8mVthucLPqr0lZhrtJfdUq/zT19WzCMgVt
IHtQr4vavb3Y+ghPeGivnPnGQxqf8ap7W4XP6evV1nrVuQ49sda6GXrZ+hjP
W5SfUHsvF/s39BNoPE1zvXW79az1eqeNKe+3sSo/Xp/OWk+3tVhPQ2ZCXkLO
Yu8ja+1W5jLUQfdADj+ls9ubr++rNUZ/5UxGn9LzQMniPVT/AD3/qnV/FHY5
eJLea65+H6r83XrYpoY9bVhnfyeNXY308cpr1J76Dh241Wtj1x6e0yXau39X
3+1Kf6H1+7PW1VytqyGNHvtJ6qe33vMJ0Vvebjsiujk6/f4qN1jlL1R+X5U9
SW38pH4vTlq3HqC6W6mdW5B/9EyrzxR2Of3WU2Nejkys7xeV+XkT/EF580Tf
9xqHqSWW+ZD3kLW36WGZ5MRa2xmxMb4s2l5U2Yz6Wqq5eFH07a7xz4qGd+BD
yp+m9FzRMAaZqmCZ4x8Zr4XxIbNxbi4o9dmJ7LSw1PLT+DbTMLDRPHt5qXW3
t0u8jpD74D2/6NNT5RaGzoju+E/1UaO+Pmuz7N5RV/S/2Gx9Ct1rV9H0vGje
Tc+ZqjNX7c3QO20vXrQ3/FR91ej7paK/U7vnkzlmThdqfRZpTg/S+NXoLLmB
ta8xOEvfr8LOwR4o9hOb7QVJz/Wz6v+cYtug0CUv0JpYrnZSojPbzTbG8zt5
r8HPkNFXNTofG+QTBeuit6ese98f7WAvo03sW+iad4XeQZ+rK63f1KnN0+vc
9vA6n5HIe6tTtlldKNqW9vAe55w6qdG2NWxsS3o4TZuFJrePjW1akfnYGZ1c
7/SoW1KwzH+B5uG44FGcC3cXbJu+SHUrtD6+1lw+rnef2cO2bmw4Y0XvmErL
jw05y7FPqky10v9B/s553nbUWDd0se6EfvQI8nDWe75b1jyRftnL9zS6fWzq
3bTXvhf/36XM7wu9q9Xvhfq+g+ZirL63at7v1LNrs+vzDsiMc1tcZk6L5fdH
w0ZTq/6K9Pw2bV0L/tgla9kFGaZYY3awaL63wrz5qhbPy5UtnofhIa/k2q3n
Y4M8tdZp9P2/FHyeLE+ah5BGv74l7DXIeD8rY7BovlNt3q1Pqei8C/tcD9uo
savPyDuN3Ro5FD48sIttbNhtaAu7+w1RvsO+WOxzZKnWfJnaHKrypXqPE0Vz
SYX9D/Q1JHQYdJkEdmW1c0KddQSeJ0aaOnwflfD8DIu18VnIbcgMnC2cRdi1
RnI4aGy+1tgeH/ZGbJBnIxuj6zVbTvlQ+X26+EztsOuKlkdE82Llf1dk+w52
HuyUc8V7rymzzHN2jD974eQWl/86ZX18hxrzso/V90DxhTe0X/+mMitU5lv2
BfZv1qL6/VRlDlCZGSqzSulDlH5H6VfFS5ZGGex/n1baBshzRaSxRfH9joRp
gabb9W4l5U5DG/LO8SHz/Njgs/wjzeekbubv8HZkk4+UnpWwDQWeAj/5VOv/
Q+V/oucnPWy3RC/GPvFR2KYOFp2Leni9TVB6cQ/va35fEmWwadEOtl32O/sH
eeAzPZeHfexWvfNKpf+esj0HOuCB8CvKoJvwXBFpfGKUh84fNW4pyidtsyGd
6WQbKzSfjbypfXGsxuxPnW0Xohx0ftnoNs/B91Hm93whYVn8k3jflcp/tNRt
3qc+Vihvdtb2POySnKHbKL1nD8tsJ2htPapxXsOewmahvLdUfnbO7zNLzwVa
I/P1eUL1Z5b5OU7lPu7h8YG3dNZYdaqz/ftL0f8Ie1hlVojmZYyzaL6tp+tQ
flrGvg98KdD7SNBMe8tizBfVe/0/oPzby2wrZG1wFtIPckCt6r+ovTmo1XIC
cg8yD2fFZzFf7JV0jCH24OqQCVlvyNl/yNdnxtprwXej/q/Phk0t5gib95zw
OeIbnKv0P1Vulp6z9TlP6Y8anT4m5bKzovzO7ZZFVza4b9LYsXrqWVHm/vD/
VJZZDsw22UdwfcrvfUbQxu89o8yxoRPgw0WG7BntNDa5zZtStvGXh22f8zoT
+wX/4qygmfeYFzLbV1obq/QZiq8YHUTveaj24D6i7XylV2m8h+j7Sfjz8Lck
Laftp3Qrsmz4N2/Qetqg/X6jnguzlreubvfv70cZdKC50e+ylG3vx6nM4jKX
u1C03a81szDW6pJG03l8yvI7ZyrnKecoNhj022UqswC+nDIPhkfDh3kuiPRd
Bdc9OuW250f72NaRIW+PvXJv7JfeWs9flVhvXqU1uVKfV7FTa3xKy22reErj
0Fk0HK39cp7e4QXl7Zv5n84Anz82bVvGrKz5OGWo87boeEhjtZXG6mX8ekpv
rvTIUtdF11gqXjtB63y8Pteqj2Lsb3oenLRP9xbt4wOSPsN+a7G+h973sdKT
k7ap9gw/3h+y2xFttkcclrFue2SpddqJGdvP/6Ly7yp9vtLHYU/OWY4erDEe
obGt1Lu/pvrPFNkHAP/cCl2mk3WEy1W3SnWXq59vM/ZhX6c2GnvYl/MFfpOM
bTjYk27VvLcq/xnROjp8lMgLIxs8bivUzua1ng/KXdPg9c5+vazSesQS1dlM
vCCv3x/Se98mvjVOnxGi75ac5blhov9FtT9OdfIanz1qXX5aF/tAKAvf+El9
vlVqWy/6BDZCZPrL1G+l8j5ts234bX0W6/u9XY1vwN98rfocXWP9GP/Ue/oM
V/pT1f0L/KDJ8tDEbrbRDY/zkLzSdp95Y5KWFSZEmS9F/wy18YWez0rGmF7h
7+cW+4xhX+N3Qe8bUfD59lKp+d5raft3N1Pd7TPut5v6+XOLfQB9WryH2cs7
tPtdHu9mG9EOGdMDXczNY5H/Us585EU9h+Zs83lbZfuIhhKlL8pYdnw0sA2c
OWeFreDObm6TM314d+89bNrIS8eFTIuuylNkJdKi7xbRmdXzzFLLiMiHFzQY
+/CLxvOVYteh/D5Jl8+o/CelHnvknHVRF54zLM4+zsBj0p7TN7U3l6rNzVX2
4ibbW+8MOrFjkcaWBZ+4I/L3qjU/ghchyyDTMJcfa/6fqfAcMNaM+U2ia5ny
l+rzYqnlEZ7IJE/iO1P5p5qN18GPM0rPVMF27zM1xsfGuVIk2sYVLKsg+zxZ
Z90Qe8KJwdc+Vv5pKa+Dm7UnLixYBn5M+eeHbQ15rKrSPBmeu6DENtNB+Byw
W4uGwUqfmjKt+7W63vlhl3sgY9s1tu1ZDfY1rFX6DpU9oKvPBPzu1OEcfzBj
mzl2dOxeyOLgYj7N2wfwSd4y5PlB21sNli9f0fx8qXIl+m2jvr9UbLkdf/RX
jf7t60Zjl7ALcebeqzbuqff8HFNr+Y9x5txj3VKG3yn3pursXes05fFVcqbC
254WTfeo7lN6ntDoPcdePDNleeYz5b1QYl6KnRIZbWG5Zb8PVKcIO1eDfabF
PS1jLsrbpvRh3npbPnTDu9T/3fXmRVMrnH5Kzz0a/Bv5PCfXm39CK++APWWO
2lqott/WWJ1e6/bRxXfUmdGr0nofvOqLEvMr7E/YkZAN8E8c09l8G3sRtiLG
thW/d9hfkPHuEI+u72Qb5KQyY6b+lDZf+KTFuixYBfwylTqzpnS2nQH/Hb67
ofq+a7vrfq13elN5fRqsv1xU7zTnx8VK921w3k9ltqNia+b3vlEeuyr5N3ay
vx2+x5l9KfZbvX+/dvMSbLXotjNLjK/C9rFvg/1/j6v9OfWWL5Gv0LkvrLeM
yhq8INb54J5Osza/4zypN25hhzKn+5WZLuiGNnTwCyMfHe0SpR/u6d8viTKb
aXw2rbb/kTb+EeX/KDcyYRsMeCTsMNi14C3oSuBJ0GXRj9H1qQtdb6vc/HLr
R7RxUbSzVYwvY8sc1fb0PH2Rd/oX0VtIW/b5vyavubtijbFOWMOslQ9bbL/F
jvt3eJro2048YXaZcX2ZrpZRwPBlu9rPwxO/D5idI9XmYXruozb27Wn8BnYI
7L3w7/l6xxPqjS8Ca0R6rtJF6uNktVncansrdlf8NpzV54SN6Mhm+9qP0PPe
RtviwTDuqfc6VXW7tlovGxDl36vwOh5WZFsJ+gnzfq6ef+9pebJGPPNnlanV
c6eUMYf3KP2jxuFotfmTnkXNph+7NTI4fAP5/MESy2nYFV8osh/imiLLbeQP
FV33l9g3wW/II/QNnmBKudPQsLvm5jf9PrLIdkPaxvc9v8Fn+vo2jyn4NrBt
6NmsU/jnmHKPNeNc2+wxr9GzS/hH8JP0a/b7bt9sHxrlO3wwxZZfkV371Nt+
CH/7ssQ+sBu72jd1Q/izOPPhS9CJnI59n3OW/QW2Cb1iZ3ya+gxU+X/n7Su4
ueCzgjxk/hc0hnNKnPdW3vM7sWBZC76FL35W2DOxa1ZVm9ego0zVmN6n51jN
9XH6nIKcnPY5dEC0f3/Gvj98gNh7iyuNAe0RvnZstmCrfik3vurfDbYDf6/y
55Wbf6A3oQuhE50iGkYVjAt9TuuuXe0sCPstZzK2fs7lU7Te1mHnwZaj9k/r
avwM/hswmtiikUfgF+Xo8l2sj6GLkfdw5D/S6PP1UT1/rzVPpk34CuXgLadU
uTx7HxwP+j+6DP4ZdCpksM9KjE0EP3ZHzDP+jk719t3urTZulzz0g+rupzG8
p8Q4UmjF9vlD0Pxao/WKDpxgo8cBnGz/lDFSU5RXU2kbC7aWl7P2Ob6esSyC
TAKu6qyC1/mgtOUA5IFv0pa1LiszbwJzwB5g/bN+B2hubkzYXg2PxAbyXL0x
ZP2Vf2KTberNSZcdGOWn1TsN9vm7Esu6yLx8pxx4aN4Jezf60gbtr/U17gNc
7b5xdvDhHIGHt1TbLoNNBlwZmDNogA9he8UveFC1fdjYT6hHO/gawKHsE2lk
BOQ65ITPyvwEq4p9ju+kr9e5dl2dfVnTNUZzlT+vyfIR+xMZCb2AJ/oGPocf
Y+zgJ8gTyBLor+ix4OXAjmPjBQv1Zb3z0W1X5J3/mZ4Dm3zmLUrZl4K8iD+F
edu94X/yCe3DC8AK4PfAV4UP6r2S/8kWPPFbgcHlnZY12E+CzYI6J6VsCxii
tTE8bF5HtLtd+oLPIKMjqy/R9w1VHnOwfNjVsIVht1mh56dllmnvw59SZszt
z4HZ/qnJ47SkzGO1scm6xa45y0rLyszrOJvWqu95tf+bG/Yv2JM1cWbx27p6
YxHBe/0Ucgt9/hr90t6SaBPeDQ9HP1uifpcqf3bavy8NerC/rSqzjREdHl0e
nBQ+D/Bc+NdK9L1F7z8Nu0uT+0Muwib3G/tZz4VBG3V+rXc+shy66fp6/857
rI13uaTdcumOGox82r60a9X2J/osZw2krecyhuhgyP3I/2CO0PV/LvMYsE4Z
f+aJ5/JIY+f8NWioa7eetlFj/lmT33dFk/nvF2XmUdC+PsZ2XtDKuy9Uf1/o
929ynpPPY16wVVMXjCDvT1/gZOaXeE0Mira/jPbvaTGW994Wy1MjQqaaWGNd
jP2BTIdsh7zA3n+rzLIWMhj5yG9b4VvRc1O9065p2zUmN9l+wz5FRspWe21z
HiE7gTvCbgD2iPQzafOJd8vMK94pc1/YVPetNq4UvGh7qfVo9FKwQBX6zNdv
4+v8nffFfo+PD/v8hDqX4fdXy32WgmN5pcl+v6VZrxvk6tPabf8A54YNBJxR
z2gfe+07QQ90vR3jgF0HngI/Gas2R8Ov0uGLKLP883qcF5e3e86Yu7a8/ZLI
L+A4kROPCFnx+ibz/5a0f/8iysxqcr+PpR2jAp+9tN0+j2uiL8Z7dow5Yzkz
xhNcLd/R0Q5p8HxRJyMa0oHVwB8+q8znArLt7JgjcCHgUzhPGb/FMYasDfQH
1gDnM3LMAbHGWMesQ7AZe5XZHkKf9P1u0HBopIkBgFevSPu86Bw8GZ8O5aBz
SJPbGdxkfDS2Ks5v+PuPISPOq3eb1MOPCG2rw671YZTHP4ktc0xX26WvChwC
vP/wOBfYB/B89B3sVvCkgVonP2k9f9LZeP6dlN+bdSxe8YHW1vv63F1pWynt
dJwnPYwnBsNU2t3yIjx8ad7+r2V544vBi4AVAcNOefDGxJgQX4INgbyXox3e
AwwmcgvyGro5Y13QuDVX+zdwB8hz6MZD4zkt5muXGBPG4sNo57J220cHIe9r
vk4oNy5xdY0xANSZUOPfoPvfTabn4rRt2LuWGV/Nc7eQSbattzxDO9ekLZci
nyJP7BplxmatF2DfvRO5rtbviO6JPP9QJ59TnO+cHeBDwVOBq5pRZZwB5y3n
Kufs0V0ti5YFHrJHnGelOa/ZL6Kd8pzPzJxkpB+qjFFAzgLrDOZ5iOj6c41j
0LCHIduCUUC+3bHaejUyMXIA8gB8dZ9q24+wHU1UO0fjk9e4vqD2Z+N/ZG+q
v5OU36BxuFXpyeprUcFy+DvR/g0Nxm+D4/4x6/faSJxQtX3l8Mg+3b2OO9Zw
rTGL4BXBRoCRuEptpPLOvzRjnERtYH3PzgU2KWs7NfbqK1R+WbHTHwe2Flwt
MgF4dNrEr4bt+5sS482xBYLPxx74u9paRFxe1mcLcjbny5+724+QLDK+sDTW
P+cV+gBnFmtzRZSfkDOd/fNeLx9EGfQG2j+1q+stDl3ik6x9X2ckbbebH3MB
nmxe4K/AmKITog+Wg1kqN26Tz7hynylH4sMvd9lR6nu46h1NLFjeONSRefvm
wOfxGzgfMLgXd3V7YGFHh+5JO9ck3PZtkQ/d4yKNr/3ZesfK8ER2R2aeXu/v
pP+p/saq/OV5y/WUoR66y6jYy/jcLii3XkafY6Pf81TnSJU5VGtsbdZjsiZr
/XZMlNlG6/racu+X77PWPb/LOq4Anv1Jg/E18DfWzs0qe1O5fUkzksbSrW22
3okuwXkB36cddNq72zz+P6jNq9Me3zPb3d/octvdPte+eErpJ/X5vtZ9sJfx
A1+m5yMJl4VOfI7XldsHSRq/J/RgowO/MzryL2513TvSrndd5N9S7vahH5/Y
LZH+qtb6LHo0siprHnl1SdLY60zB/iFwlvglFrc5fb721NGtxhMekTGmkDQ2
pwvQdZX+E+d+0s+Tta7vImZNbZ6jcbik1XrxWRnvj81K7WNApyWfMVjQZozy
XJU5NmdMwdNqr7Hgc6QJ/EjOfqhxOfO89tDnT83Zhvlm0phIsLbo3GAGiXVB
P35Z81cvel5ptn5Bm9i+ntf3auW/0GzMfnvw0mr1dyEYET3fbTOG/OCc4zHA
wIOF30v9XSdeV9ViXjig1Pvy4px9HcP1rMk7tq0qbzsQeFbkl2VtTi9QOz+r
72PV19kaqwtVZ6DyL9BzdpvH6vCc7Ucdcg9jXmeeBFYZP0RrqX1I+FmII4JX
4ctAdkRuhD/RJvsJHxfvgp/r2rR5xFnqd5po6Kn0M82OfwNnclK77fLY5/Oi
oYn1pnVcaDXuvi2wvvOy9hcNyfm8wXaEvEQMD7E8i7S/7slavji+yX5H/I8T
Mo4RBedbnfd7wUPhn8TwEMtzsJ6PNdnWNgQbRd5l7s377OkYb2SDKp8Trycc
qzqhxLh1Yn6QrT5rMM9lDOAnjAcxDXzH9nNbiW3Yp2SN9wb3DV77nrCHgPEf
X+L1vnOJ7XrMCbhCaMMGWBZjwvrZvMbxGpwt/atNK7bxGWp/MX5RrZ27mF/9
fn3G5yu2a/jbu1mvzQeT5umUQUaayRmm/HuVv2m544ipc0TYRbtnjHtqDexT
vso8CP7D2pwf/h789Pjrj4NXtdm38VHWMvC0sPFWxfpnH+BbAYtPPB3nFXU5
W8Fw5ePcxFZHO9gJ5yVtC+ukul/rc7bW0jcF857zgofDy8+PNDZy5CZ0DWTJ
oSFPvqZ1uKXe4fUWy5nkIQP0qvf6fzthrMptnS3zs3fZwwtC3qU88QUtNc5n
XpCFV0Y7xGmBLwIzwdohj/XDnsPXCY8Cn4rPFBwEcXroFVO09vbKG/N7k2id
V2EcBXoT38m/sMF41NsrjLUlhgtMEr7aC+ssW/AOj+ad/5ie96ctpyGvXZyx
nNRP8/L3jGNqiHMi3p4Y54asn+hK6EyXRizHKxnbMVnT4FvB1yyKc5zPh+Hv
IJYGu8aTCectCv8dOvfi0LvPjX7Py9iOji8IWzrjB04C3WFKhfGoYFiYu5WR
j90YvsfeJmZzVWAq0NPRWYnLIw6ZuH9ixIh7JaaEODswAGAP4APUqwh987yQ
SaDzxHLL7cS3gOvEjwc+gTOa8xk9jnh+dAziZY9P20+xvXjXX/P2FZ6Ztw5I
efjXpylj7gc1Gad2XMTqgu3CP4j//dVGp/EZol8in6Jj4g9cED5BcAP4mvE5
g2kA2wA2BP8Ssj7jf2vOce7Eu6MHow9zroB/Hxy6wFNV1jvQh57GDg1mt9jz
fkSUBwNC/jSV30t7bLraXpe0TMle/S5jezz7ktgEcD0nxriBozw5eMXKWucP
C9kVnZLzBgwn/mvwcvi5wVewhtmvjD979szAV4FXuq3ButGVxDDn7XcdKLou
rbK+StuzwyeHP25ei/2X81vsP+A37OF8GHvWAzruIaHn0sb8euvR5M+LNOcS
+fSDr29O+COOj7hr+vpAz/frHUs+NdLoKTz5DTkS2y93K2CnPUpr5VjlXZE2
Zu2lcuPWeL4YaeSu0SFbbqyzbkZ6fa3LoGfRNrh32seegF2GNc8583q5z0rk
ePzynGXc7YE9FrsA9ztAE7YXbGvoYJR9K+xT2KVzVT5fqPtE2Kwp/1jwln/l
bYd+It7roJRxb1cV7EucF/5EzoZB0c5RWdOLfP1auWmGTnR+3gn7PPb1AWFj
/7nK9oJRoeNcHXI7Yzs1xpy9Pj1k/jNjD56RD39Luf3Iq6t8lwQxKxtr3Tdx
lbukfP5cIJrva/B5ODxrnQydBb1sdpV1E/QQxvW1oBl9dFrMNXoxMgr55D1T
b3/BnEqnKVsXdBLbzztOizLYLjiP6RudizRy3sw2y15vgAcr2C+P/x+daUnw
UnDsS0KH4sNv8GBwDX/Y8qeWe5+jC2Af3hi0sr/JZ49z78jUKINfi7XKGsGO
i08ejAExhaS/SVjO5z6UjrjR0OOgh/X4QcwLejaxecTdXZEx30A3vSzOFHRr
YkiRAcBXMA+kwWxjG0AWQQ5Bt0HHeRA9utZ0EiuLbYDfwPD94fukzDtV1uPQ
54in7PDlJf6nA5MGn4CehH9hbN5jd1zWbdEO/lP22QuxH1k3rB/WHu2dHO2g
Qy8KPZrPqZH/bKw1yqPPsN/xqaG7kE/MFB/KYQdjfT8b5W/L+33H6blfte22
tAtmE3rAbU4JnY/3XdbiOawSf368wncagFs6JvBynHHYxb8KX8AeKjOxzvEn
vzTbX7hX2neFcOaNT5kWaIK2B5tsc3y4yffaoD9ekLddF7sG5y6xO8Sn4bed
no33VZs7NJm/L8tZB0MXO03pH1rsk9w9adsy9CDnMP/IhawHsChg8PAl40Pj
XhhsXj82e+5/arZfB//O4ib7KMGJ4Rs+udY4Ou64wT+B74J3AUc/KXDjYCnB
URKvyF1C4Gn+kXIcOLGK41qM6wHfw3nDvSBg0cBB468AM8g6bM0ZmwRGaXK0
D2Yf/D/Yf/jTF1XWxVi7JzZarliTNBYPrBe2R/CkxAHgYyV+njjiP2WNZ98m
YtB20ZjOV5mb9O43J62nddcY/JS1He/nrO92IQ5lnN7l4LRxCOARiC9A58fW
s3PoGeALVmVtNzuo0euA9fCc8lZmba/7Tn015uz7xgeOXod+N7XZMY/YtbEh
rA1/Fj4W1inrlb3zddb7+Zus9YEOzJPWT2uTcRgTcx7vp6uNSUdX2C30BWJQ
sEFja93QbBvIxmbLBR2yYZFtAR37qtm+a3zYxGmDEQYrjO0CHAf57EH2zZTg
G9gWWUusqQfqvPbgQzu3uN8lKWNVwNGCTyGm7aQq2yrWZ62fb9CzZ6WxC/SJ
XDAr5I0bc8Yd3pQL31mt9wvxfeDXkJM6t7rNTq2ec9YX6+BR0dRZtD2iZ6cK
p/G1EHMP9pW9Mjzpe0Q656xLokeCyTq91XI5djjuPyA2DhwVuniHbt7ZeiN5
KpI4O2t98AYwm23WMye3+RycX+Wz8KekdblDsqYnUeHxBSNFW7TzfcZx9yP0
HBXxlVNU/rRWt3Nqq/fHWbFHwBVB7wbVbcn7jJmUMZ6RWBrWKjEE+DLhXdiJ
p1VZpjmg1emBrX4nzmnOaPQJ5BB8uMjlyOfDuEMl6djqCs35AI3/aWpzSLnx
QeC2wTqUZ3wXCvepXKk5vaLSNl1oKQl6wDvvFJhn9hP52MGIjyS2Cuwp65Rz
iDPopSrbr5ETiPWhLeYXGwp2cXCh2JneiX2ErEB5+BJ8e0HEUODPxve3qMn3
aiFnX5VyfM8HEeMDPhQfM3I1c8Mcddjuir2uOVuJ1ydOmf6QMbH9octzTwGx
2JtmvVdOi300udrzTXvdWp3fn7vNmizDL80Z98VZwx079Nkp1iptJyK9MGQ1
5LR1wSfgy+AbwBiC+eOuEeLtyace9aH/krTnfECrY5Gx52LLZZxejLEi3hFM
CzEe2G2RMy9L+92GBUYR2wR2hkzesR/UvTztmC/ivdAV2UPYG6mHvov9hjsv
OM8415DfN2ge19dZRj4s7XhS4kqPC32FdrCVzgg5gzu9KKMhSiS1r14FV4Xv
IuezBZ1mn1qfNeDruAsKPxSYEPZ6U7XnDr8U+ei5Y7FrVfhuIH5vjDL8Xoi6
3JfSHnem/JRxPCNxjcgIC2rtE9+BGKxK+0uQN4i9Z032q/f3jnS1/az4T3eq
dB3sI9gIyEfGXlXtewDQxwdUuy5yS2vQA+08W4K2pwrud7LoWVNr2Y7zlDOS
NLJpY7Pv4dok7e+UQ9bBpoINBrsKtnJ8r/jE50UanZSYVexHVVmPTS7GB+xj
Lspgg8S/zTpnnBgv7D/Equ4U73hz2NaxlePTbo134d2QzfB9fJjx/QDcE5CL
uYAW/MLZoI1YPPYoa/WEgvnf2egr1fbXYk/cW8+9qo3bJ+/gwP3sV+M7U7At
coaMD3sH96Vxbxq2v0OiPO2Ad3gv5hefAfyI8/OwFp8vK8FY5Rwrci94/Jzx
2OCy0Q/pG9sXvB07I/wdXjYm/Dv9g070w1GVpoF724hFxLeJb5b+3w8aWG/v
RywD5aCbPUBcaFFghcC57x3vztrj/krGl5he4nnniMblxa7L+yJ3D4g19lfO
3zrfCYJ+xX1C3J/GXZbovamsx+bQGM+5gWkgVg6sGD7WGpU5pt3tHN1uWnkH
fNV3BA3EGfPe+8S7c28gfX5WsG0G+qDt4VbPPWsAbBHrCv6HDMe9AMi02BYu
r7KdAdzNmUXGUHCG4efijN47bSzfbyHbsE6Rm/Hv4uflTg/wqBdX2ZbG+XJC
xJ82i4YqzoGU7xID+4GsAI5jQsjb+VbTsG/aPtBJ4Qf9c9axPX2ytn9cFnTS
HrYQ/I8rA2OIDoI/9oIq20ZSanOE0slW43LA5/yY8zsxV+wX9tN3saeIv+64
B6SLaaWPMzWevVX/emwQaccScV7PVn83VDh/euALwRM+0mQ/P21vkvA5AA34
ghgn3g3fLn4eZG/if7KtHrdMq+NPsM1yBwmY8I0VxoWD4+HeOexfk6Kd7sFj
MrGv54f9iHHpF7wRXvpIxDRi+8KmRRq7Fs+VkY8dCt2VMezV6BjFTfWc1ub9
/oyeR2osFoqeLsS5Z8wLprfZrkY7tI3fY5PgXZsEzyf9ebXjxeA72MXx1WET
AduOL469xvdVtcHDa10GXx7Y2FWRZs9iV8Cuy50lHTHJRbYTYWfnvR4o2E8w
MmW+yVjAQ8Cr96623+WVnP0I1U3GR/WLsUJX5R2RH47N2L92jt7xiVbXnZs2
1nHzwL3/ud7t0ubCjH1g2YL1etYVZy5j0CvOPvK+j3zqgquAbsaQ/TMsfKGU
Qwajn82iL+5gQ48Ek8b5ht2YMw68O9jS5rTfg/eBd3LmgHvGR3V74MB4R+JZ
sDGzPpG7sZEgM9PPn4Me7m/gDgiwxNx51TfuvcLWSpvYW6Gd8rw7vBY8CXZT
nuBLsMH21Vg8oHY+Tbpd6lAGHCP58Brouj0wauvSjt/gHhF44bbR/roWY7/B
gP+j2dj6ndK2Sf5YZxxmc5XT+IVWh72SfL6Txm7Z1OTYVeJZkZuQn5CpGquc
Ro4CK4+uukm74/TwkxAf8mCb481vzRifjS1+mmjYTmPzl1rLVNxlAjaUfnNq
Z7TecWnSMtd2UQbZirgXbFnIJv3ifMHnRnnWELoBOgL3MBGbRXliZPBvEsuH
3QBsDnelgL1ZF/je4cXG5KwPGwU4W3w02FW542VChWMgT6t1Hcq/H7Zh9IKO
ez+izLYF34ewTcFr5PnQrfpnrIsSP4HvGSwZOATiPDYExhgaewad9H9H+InA
5nN2g18YlvV9CNyLAK3Qg219fKw9aACDiM0H28+KpH1y3LWAPYbYyIFxZt0X
awkeND7WHmfbuChDLBJxkuB70fXJB5fP/VLUBSdAPBbvS/wV9ydyl9MU0da7
4HHbTM8zKn3Gc+cZ78S7MS/fNtsvNzTjMWAsGFtwE+iz2FKZR/DOYEepNzHq
cscauic6KOuPdYmcMydrrA53pYDdAqMJ/+f5XaSJTeSuJPB44E2mBxaFuBP2
CDjYm7V35ig9Nen7Czert7yKPZs0cgV3zDBnjD0YA9oEZ7C0xbEVxFgQywU2
Gh0LHYU2OTeIPQU/zdiCL1sdtNHGmqANrN+auNNpo/rdtN5456O0f8bp2bfV
fk/y8fvfWmd9Aj8RewMZDLmBu0fJvz3p+wbAzbP+P9Hc3K/88crvV2vs//Ws
uWLL7fA87MDYgJG7nsoaW3Jn2rgw2ke/4H4jZDLkMeiDJs6vt4rdPmud+zOw
fTHOHXRFXc5n5gUcAP6C3vX/G+PeMebocOuD59AG8c7oj1vq963qbdM+Ue+4
Cvmp3Thy4tuwDxNnRIwR+xDZg/fkHZHpkO2gEzsaedxZB171xgpjKtB3sQEi
k4J7x3fLfkRfpy/u7LimzjyK+wZZn5SBbzwXWCboPEU0fa1yJ7f7bg3SYCm4
f5cYEWjlLuHB0VeHjBQ00Pb20T503RD52C+JfUafArfM+gaDyh3W7KMfubcn
5f00vmA9fcsYK2QD0ujs1zd7PIkjf6DSd6SCc6O91XGfzI3Nnj/udGT8oAH5
jfXCd9KsZWQ/ZEswEeB/0MUPjzlHnue+J2ielHT8DnMHLejMewdvRz7vH3oE
sXV9Ih6QO7lZS6wp1gZ7kj04WWvxe9FxVatjQ5hv5hpbCjG3xBh02DlqbFd5
O2uMH3Hq2FqWRhnkdORgZGDuj6OtHzK27xLTCyYMvA7+66PbfKcE2FnivtAd
bqi0/gAeBezHa1ljCMCUYvuaVOm7UsEWgsVB9sBPlI64KPRZYk7mh62Mu6dZ
X9wNsx5bueh4S+P2ttLNpJttc81X2O7Kk3zuxwAzhL369rT1cdLo5quSvsOL
O/Lxg3H3Gn407l8jfZ/Kz0xaR2zm3tNmjwmYTfRs8OToL8Rg/rnW+BbOD9Lo
Pr+GPwK/xP4Zx5EM0FiNbjP2AwwIcWPo8Lzv7KTtuC3qqzJr3AK4fvgN8Xr4
zeFp3DGN7gDP4349+ueeCXgpPJU7mrmr+cjw5xOHSOwhdmjSmcgbH2nuHE0E
LhfMO20SrzExytAGGBNsCNgS9stYDueOB8qOjfLEAnJeEKuIPQY9mTRtTIi+
8I1MCH/NxqTvGpii/Xhyo+ONuSN5aOgS6BEVcb8nNgJ8eMROcZ8N9+9iy+uw
iadtlxys936p0jINsgC60XuhH/0jbV/qX0OXXxi6MPZL7jnFhgluAJ6N3xD8
AmsVPAPYBO7dBFdErC4YXc5Z8Cz4jdA9ubvr3Cg/PWnsSmW7Y8W4mwzMJDgL
8ApgFYgB7FtvWRgbC2sAe86q+C8G/pMBfwD3eOF3gO9eGfyQOx04L/tpzNoq
bbdC31mpdbYXPpik9w5zhe4CLnivsGV9rzKHgPFTmd1qjDUEKwat0DxAc/uX
Rt9PsZ2et6V9dxl3mC1T3e1V99GkMZ6kiRk7sNb6DnoPeCLWOfYs9j/3cmMb
wfdCv+gEHfeHVVhHLiR9f9BTGcfK/BTxMtxvAcYFfAs09o40egT7i32GfLoh
5M93c75DZ2bOmCzutEXORf9bFXriX/H1iL7T2x1DjGyJzHJCm/Gr4FgntXic
LwMnGfIYchlYG+hBlodG2mGvgH1GXx0XelLf0JX43ivkkN5hh8UGyx3ljMl5
SdsB2MfgOH+OO0u5u/TztOMTvkj7PmXiDLlrDZsAeD3sAvtWOUaRM4c4RdLo
G2D68G1RDj7YVGH75PIW11nR4rx88Mb/xD2H3HeI77si9GLGuE/wNO6F5H7I
tSnLhMSAsa/7RhnmAh8E9lve59uk7STEM2H7bYq+/qAVuQKcEvIU8bkT0vZZ
j9Aa+6LZPt3Pm+0ngP+zhlkv7AXuygOjWhdp5oO1gX6FnPZW2EyQj5CTkIGv
S9t/hB+JO/7g2+cmfS9vIsYNHZ0zBb8JOAf8FvhTwTzic6IteBe0sd/Bw+Kn
w+99TM78EL4IT4G34J9FJlkTdmB8M5/UGicH3uycSsdzbKg1xgt7Gnfn/63S
7/F9wenvCuY9xJLAfx7RWt1FY/Jwm2MgSIMlBXNCmY57kLr6nOaM5o4I7qRD
L+lb4xgG/DTco9w30swVvnZshP8pmLZvC5YHoat/2KKxAz/SaswneE/ww9gK
sRlyhzH9fxB0co/s2Ljfb0r8T8DTzb7z79bI30fr6lWl926xDkI6H/oGtn3W
4Q/RD1jKe/XOfUTzTRnHZJwROhT3fuCDxP+Iv4A1h08BGuG71MU/SRlwh4Ws
/WL4xzpwW+Gj525v8rnfG6x7B9/uZN87Pnh88dwLDiaNMowl9GCH/L3C/6FA
zCty7/URl4rO+FTYgogBJB95GJ/VCZWW35YUnP5Iz8dTPmM+LNgH91iF/XD4
o2gHzOtjUWat6P9A5Y5m7gu+O5+YT+7qmllrWfyysG/3DvsYeCHWHFil7aIM
dofdCqbxvEb3Tfv0wz2t6DPcg4uM2S/uypuhMgep3zcKXvPbR/6wiI0lRpYz
gHx0Fv5ThzNyUsr/eUJd7m/YNtYkY4jMu0/gE4gXP6TS9y70K3gcPkfuChpo
m/FlTNGF8VPyjtgWwIBdF+M8U3UHq513Cz7fDwq9jD1NPr5k/pcJfzM69P4t
1uO3SDqm89q4vwi95OXQTfCXg4PBB3d5+B7xeSJno1tBAzI6ZUYmbM9lHe9P
LJvaf5MzO2Us94WBUwdXNS2wVe+BNdGcvdRqexS2J3x4lKUO5yC8ibL4X+DV
yIDInNz9gR+XuDxsgKTx5+5fFbGHZf6/lznB34hRwA8IrcgBtM+ZhWyOjI6e
wnoCm3tGyO2TIx/ZnXLci42Pa034uYhpJ7ade7V7t7j8SynPZ1Hc+ftV3K+e
zhv7DB4dfojt66Wwf/GfPNxZyTq5K+ihzy6Rh8y0Zdb8nDtckSvHhx8EfRE9
Ft0QeY09wvxy9xHjjw3ocNE2F9015T3OXOPyIX4NORIZkrozwq7CnbjclYB8
xj2q8KgRzcazlwXOH6zfq6Ff818u+ICJUR4Rc83csZ7oD35CTBvyPDYK7LKj
gwZsqq+FXZXfb40y4ETZH78mfdbyG/IDd72w56GBtcT83piwjogNCpsD+Bzu
zAKfek+leTXnxtqkbS1gY8E3PRNlDtT4zNDvB7QYE0V68zgf50b7p+Ss2x6e
Me7mj/9qoI3p0Q7vPSLw3H3ivhvGEx4O/yYOC/lqRIzP+oxp5n9IwOO8FfQT
10ibnG/I6/j+wBdNS/m/jbLN/j+uqcFvsTWRxqb0Tdy9xh1scwK7RTzNO3G3
G3e8ge/AFokdkv+rQC9anrc9mH2IPZb//uJ+LfY5d21TB2wIPgju2eGO051z
trMf1ex49ObYv3zYy8iBJe2OP5mhfv+k8tzrsUXO2BTOZLCa/PcJ9zI35H2v
Or4K/l8Fe8Iv1R532i4Ebehbsyosm72qOdtC+a+0OMaCeybBN3KXA/noBtjv
kSmRl7A5Iuve2ma/Q1uVedp01d9E6XLR0ivrdri3kvhY4mRnJHyPEfddgFUZ
FPf7c6/eLUm/I++KT4LfwbEc1eYylAVztyLO6+davMZLkr4rAhwFdhpogSbs
V8zFxrDPY29vqrIdDBsU/iF8Q91zjt8s0fPhOvMuMDS3ZSwrPdRmGbpfvDs4
5HWB87ozY9xOS97y8t7hmwNHyt4HG4w8BiYCWYv7nrDrb6Hx6ZpzHFG3nO+C
xbaFnYA7szrw8GnLyGNDf1/ZaJ3x3JTvriNNXPHTLX6vbmnrStzBiuw7uOD5
HVSwfZm7OLm/C59DY4wD/0dFPv/VRh62YLDK+HdJIw+zV1k7x2kchrV5LR3f
Zp7J+yKfczfYyGifvbddnCmftng8/tVknYMxQn7Gvs4Zw/lygNpaiR2nzXHw
pNEJ0UHBVaCHbpl2O7R3ecG+QnyG4zOOM2nWmE1R/T3AC7XZT44+iS7Zq939
otMQp8VZg80Zm9P1YXcC307cBbg67svjHjzuw8NGckDYnKtbHJtGjFo+a72M
/5LC59kv8BL8D8ZmNY5Tvb3N6YltnsNbYx7p88bol3r4zfAVcvcfMXTE53Wu
dtw98RD8j9OegQ2qChoqW4w9wDeJ3Iv8jIwMdrdUv13NOas5/bTKZRgHypO/
ONbytiFHERvx90rHUIBlGBVlkLvBdnbI5F2MCVsWNjbsBbwvfu8nwu53UNL/
ScF/QI0ILBz/V/NrxmPI/wbw/yQ7hjwGvmxktMn+GPiHbb/Y+xhbKz4TsLD4
TcB7czaCteZ/bvi/m18KjlNj3lkHYLjALmIr+C3K8N84/BcKOCf24gcZx4D3
0Zr5WWUuUpnnUsaEky4KX8DY8AfgE7071jM+UngLee3B9+AzYBN2DPseeZsE
P+wbMXPwTWR4ziba4m7y9qgLtp13xHfUznlRazsNONtLK60Xri54jp5JOZ6b
+Ft8i/zfV01gkcEv4vchBg6/Fv42/oMIrAy/wzP/nTGuHnz93zKO4xrT5v8w
BLOLbrl1yNn4Fy6p9D2h0MB/aPFfSPwn0tQ660HYhMGrsTbRYdHp1gSvI54C
HzL+ce6k4L3KE5YlkCM4Cx4PPyexQl0qzTex1/HfMMRyPNrmGDxi8bJZ/58G
+iR6H/e0cL8ed6Hwv2H4Qrg7E/7zfZzLYCG474kyp2e9P5e2eV+sqLJf/7+1
LgNegngj9h77jrtewK0SX0VMLb4b4mrB5cPviLMDGwL2Ads9Pib+8wZ5GD8U
Oip0rg0bCHrqg3Hf4v2NLo+/h/g06ORdwO8hI/PfYMjJ+KY2RpuMM7hB1v+0
uLPr8qz1V2hkfqnPuJCH3wJb15t5620zw2dMvAOYbGzbxLmCPSLWFT8JOh5+
Y2wr2FjG5u3X4H/F3kxYJ0Z/Rr/ZPGWbyCatvov3gfB9wG8+jbG9OOVzgTv+
8T0NDX8GPAOeC9/4NeuY/N/0vLDV8zI+bb8iPiRsmNzVjX0K2xT3zYODpC0w
YfyXFnh94r24L48YLu714i4/cEPMY6dYJ0eE/ZLxJEanJmzE2J/nB17rkbRj
fIgj5H3w6TC24HKY501T3qfsUXxA2Dt5X3gsPpktwy8DNr+u0rTTB/ZoYoLw
3fA/VfA3+pz3B06sxOcG8Vw3BXb6xybHneSDH/J/IfxvyKS0+4FPQgPr5btY
M38J2Z47HTeGzQg/BX0tCFvcAfE/JsREogPMDB8ZcR/rQ7Z5qs10vpS2vEM+
cUrgxMGLYx9HVkJmYrywEdAXNqBbCravvJH3WQ0+lbXJXvst9iP/8wo29Iis
/4+EdZdJG+fL/arcrYpPE/6OTaB3xESRZr7xc8JzDo97XbjfhbtnuE+Y+EN4
CTwF/Yv/teIek5OzPm/QCxkrsLTYYrDD0P5m4T9lTf0c6wrMNrEN2IfhE/8N
+vmPK9bTaXr2Tjnukf+EwX5cGbhQ1kNVzDV+NuYJfN7kVueDL8IuSIwWsTG/
RfvwGXBVxOexHpgX7hlh/N8IHn5JzvorddBhWZObVJrHdg39kjndkLG+g97D
PM+KtcE9e+xl5mmndtsbd2z33DPf8HDOZ/x9jBm4SrDL2CufT1nueCLuU2Sd
scbg8e1BA/gs8F7gI9ZX2UeG34x7Vdtj72DrhVexr//VZh/DY232kcNvuY+B
M/CSOIM67J+xnj9OWq7duuB2N4adCj8wYwzfYN8ngh/SH3u2427Vno6DAH/G
f2NQ55eU6eesaouzqHOcR9g24dX4u5GFGA/Wz+vxbvT/j4Kxc7uljAsGN0wc
Hjy8V2APyNsx8pkz5hn/0fnx33ZX5e2PmBwxAsj/2MqxB4MBJI0Myf/kEd91
Xtb/e8f/tR3Y6rXDOUa7zCHnLPPI/44jI/KfXY1Z+5H5HyH8GcjC4F52CJrB
OWPbxU6HjQ4b9rywY3cNWw/2HO5Z4L6Fj9osCyATcP84Y8cY4mfCb9AUPlbs
PcwhPnfkX+RnZGDur8eGclje8Sjc60GcCnemgqPAvk3cFXEmxJhg9yYPXWzX
avvG8AGDOURvRGckho/5Q//iTpFdowx37O0e9+yh/7Mvcs0e7wvDB8R5zp7D
F49/gDL4HeBH4PfAPYKBvj/ORDBx+LTwZ8HvwYjA8++PM5Ey22KzVnqbFscs
c08utpz7C96zl2sOc1nLm/znLbpsr9gjzOG64L3caY1czf7GV0ib2J0vinP2
5Zx9Sn3CVzgtYkXBWWFrQ7ZlvV1T8LpubnIMFbFU/TK+SwnbIH4c7hjF5jQs
ZXw3Y0L8Mv4IbG/YAxj7Xartw2J8dwpsOf97BB4SXCTy3r2VtvNjQ7on0q+0
uu4Haf+vIffenpH1Gc76gYds0eK6r6f8XjtHXzemfLfu+1oz/w9zDg43
              "]], 
             PolygonBox[CompressedData["
1:eJwtm3e819Mfxz91V/c27ijud96+496Q7PWjULI1KC0VSkpWdkaUFlISlQaV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              "]]}]}, 
          {Hue[0.5384615384615385], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnHeYVdXVxi/MDMMwM06fO7fP3JmLFRAVazTGggrYEbuJoF+ixpJYQMUe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              "]], PolygonBox[CompressedData["
1:eJwlmndglFXWxt9QEkISSgIkUzKTTGZCL1IFVqygiEpXmn5SXEWlfAqCwiqr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              "]]}]}, 
          {Hue[0.6923076923076924], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnHeY1dW1hs8A0xtzRqacOuWcETSKYAFFBQQjKkrRiL3FeBW7NK+xJVIU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              "]], 
             PolygonBox[CompressedData["
1:eJwtmneAlEXSxt8Flo0ssLDs7szOOxtmliQ5gwjCIkEFCYIgJhA/RQVEBNS7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              "]]}]}, 
          {Hue[0.8461538461538461], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmgmUlNWVx7/uZimaXlhsupqurqqurgJkb0BBwYAIIiLiyqYRxSWgoJI4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              "]], PolygonBox[CompressedData["
1:eJwlmHlw1dUVxy9ZgIQsgCx5Sd7+XoCEkAVkkTUhIYSw7yCyqaiMRSiMQqfC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              "]]}]}, 
          {Hue[1.], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFl1ls1FUUxq/QaVlKOwMMnZa2s3SmURSCEDExCloQt7gALxhxCYr6oBgx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              "]], PolygonBox[CompressedData["
1:eJwllF1o1XUYxx+2nf82p+e4GeyoZzv/7fynJU50C4UwZisqvUl3EYZZKmo3
oZQEuTRLzVqWN11Er6gwizRfYDozXyAhy0k3IekUvbHASUo3kb1Qn2/fiwee
3/P+8n1+bavW962riog1UA30SRZRaIooNUYcqUQcb494eGLElyiPwX+L7EIS
0YzNPmx3FCMaGyJeHB/xRjliJrJd+D6Cz1fYn4IWwg/h/zX8CPql+NbWRtxO
I+aVIu7kIjZVR8yFH8wcezYxzpLrWeInxM9B5daIFUXza8n3CvlOEPNo4po/
xfco70hcQyfvbdhPK0Rs5t3C+7GOiOvYHif/4jbHUKw8so/Qb+S9hvdF6Ef4
DuwXTogYwD6Dn4OsjG4QOgj/e0vEcI1lXby3Qjvp5wXe2+EX4zOK/zf4PwE/
a1rEBt691NgJPzjZs1EP6qWVHp/PuYZ+/PdQ4wV8R6Dd8BvRr6b//eiHyt6R
dnU3H7GKXvfzvhd9EdkB+Jexv1xtn37475BV4Oei/77iGWgWw6oPflvZtV+C
fip7R9pVAv2aeifaTQcz3U6+5dS8I+cc9fTyUnPEhDrP7EHsZ5fc+1loDvxh
/IcS91gzJeLv1LPoRv8P/BniJYlnuo94Vdg8h+2ue5g/87rGDF+dFPEaNDoV
jJHvgTrP+Bj+b1LTu9hfpb6V7faRr2QX6a+nZKz9xXtByTEUqxb/HP7N5BvI
GeP/Yx36IfFOi+j2TvYtCGPC2m7yZ3Xe6Wr8D5H/Dw7qDPbzid83xbn21Efc
B77mpcbSFnJep5fLU82rJ/X2OTbFJudUbt2Ubkuyz9DtJH4nu17ETZ1u9w61
S9V8Tvbomxp8kzPY9zA2/47zDeuWfybeLWGVeqdTy42ydyvZL/CtmW9FN6nb
rEuNjTz241LftG67RA0D5DrJe1KDb1y3rh1ql/3UO0asjzPflnau3S+hxzHp
8H+yaEwIG5L1oXsK+q3JmBf2e9FfqfZMH4JfTvwssexp+JuZc80iXhXxunm/
12gMCUu6Ad2CMPRFxTay1Qzvpp6hZimfLv19wgC9LoDuhz9PDZWCMf46vluh
m3nLpHsG/1H4K9AK9Q8eWvL+485nlkmnP+dRehtp8+3oT9LfNJZ6lvKRrzAr
7CrmW+jrU8++B+qGfxtZV8Ezn8l+T/B+vOCb7+WdT/1XqIeJ8B+w03fGGxPC
hjApbEr2IbqVyP7Me+ZLqW9vm/8SyaQ7CPUU/GfMb/XOtDvN4H1sl/G+nTfG
iuhrUt+S/mz93f8BFL7lnQ==
              "]]}]}}, {{}, 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[{6005, 8253, 8254, 9509, 9508, 6954, 8247, 9695, 7129, 
              9694, 7130, 8197, 8196, 6239, 7711, 7712, 6240, 8059, 9371, 
              9372, 9136, 6660, 8605, 8606, 7710, 8058, 8057, 8147}], 
             LineBox[{6029, 8285, 8284, 8283, 6411, 7234, 7233, 6320, 7551, 
              6319, 7228, 8090, 8089, 6277, 7722, 7723, 6278, 8069, 9383, 
              9384, 9164, 6680, 8659, 8660, 8066, 8068, 9732, 8067, 8151}], 
             LineBox[{6048, 8292, 8293, 9774, 9773, 6770, 8443, 8444, 8445, 
              9450, 9449, 6146, 8441, 8442, 9797, 6283, 8894, 9266, 9267, 
              8895, 6566, 8446, 8447, 7670, 7986, 7985, 8110}], 
             LineBox[{6073, 8374, 8375, 9552, 9551, 6989, 8252, 7216, 7217, 
              9554, 9553, 6230, 8599, 8600, 9803, 6274, 8650, 6273, 8797, 
              6409, 8796, 6408, 7800, 7802, 7801, 8116}], 
             LineBox[{6235, 7704, 7705, 8887, 8888, 8886, 8425, 8424, 6562, 
              8885, 9261, 9260, 8889, 6281, 8427, 8426, 6141, 9418, 9419, 
              8430, 8429, 8428, 6893, 8164, 8166, 8165, 8231}], 
             LineBox[{6282, 7724, 7725, 8892, 8893, 8891, 8436, 8435, 6565, 
              8890, 9374, 9373, 9137, 6242, 8611, 8610, 6241, 9560, 9561, 
              8609, 8608, 8607, 6995, 8206, 8208, 8207, 8244}], 
             LineBox[{6318, 7740, 7741, 9160, 9161, 9159, 8656, 8655, 6679, 
              9158, 9382, 9381, 9155, 6276, 8652, 8651, 6275, 9245, 9246, 
              7223, 7222, 7550, 6361, 7231, 7232, 6739, 9256, 6738, 9257, 
              7354}], LineBox[{6330, 7746, 7747, 9131, 9132, 9130, 8601, 9129,
               6658, 9764, 8661, 6279, 8801, 6280, 8799, 8798, 8800, 9542, 
              9543, 8528, 8527, 8526, 6982, 8200, 8202, 8201, 8243}]},
            "5"],
           Annotation[#, 5, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[{6006, 8070, 6682, 7560, 7559, 7763, 8743, 8742, 8741, 
              7709, 8604, 8603, 9135, 9134, 7207, 7546, 6615, 7329, 8531, 
              7685, 8844, 8845, 6489, 7884, 7638, 9618, 7025, 8706, 8707, 
              8708, 7530, 6354, 7754, 7755, 7683, 8010, 9725, 6187, 8011, 
              6188, 9442, 9443, 8175, 6915, 7485, 7484, 6196, 9545, 6983, 
              9544, 6984, 9546, 6765, 7395, 7050}], 
             LineBox[{6028, 6041, 9017, 6609, 8001, 6610, 8002, 8658, 8657, 
              9163, 9162, 8065, 7681, 6611, 8003, 6842, 7934, 6520, 7650, 
              8394, 7830, 6450, 8818, 6449, 8124, 8125, 8121, 8123, 8122, 
              8204, 6232, 9127, 9128, 8052, 6657, 9194, 9195, 9192, 6708, 
              9193, 6233, 9470, 6931, 9469, 6932, 9471, 6843, 9775, 7115, 
              7068}], LineBox[{6681, 7980, 6561, 7979, 7978, 7608, 6455, 7834,
               6764, 9282, 9284, 9283, 6456, 8820, 6457, 9862, 7836, 8205, 
              9558, 9559, 8680, 8681, 6332, 7522, 6331, 7748, 7523, 6994, 
              7555, 7218, 7219, 8238, 8237, 6236, 9805, 9806, 9804, 7882, 
              7881, 8056, 8055, 9133, 7277, 6043, 8287, 8286, 7049, 7393, 
              7392, 6142, 9440, 6913, 9439, 6914, 9441, 6912, 7483, 7689}], 
             LineBox[{6712, 8006, 6614, 8005, 8004, 7607, 6454, 7833, 6844, 
              9367, 9369, 9368, 6486, 8843, 6487, 9861, 7880, 8199, 9540, 
              9541, 8674, 8675, 6321, 7385, 7539, 7540, 7538, 7047, 7554, 
              7203, 7204, 8234, 8233, 6186, 9800, 9801, 9799, 7937, 7936, 
              8379, 8378, 6075, 7298, 6076, 8381, 8380, 7067, 7446, 7445, 
              6234, 9556, 6992, 9555, 6993, 9557, 6991, 7521, 7745}], 
             LineBox[{7037, 7362, 6745, 9424, 6899, 9422, 6898, 9423, 6145, 
              7397, 9865, 7398, 6769, 8290, 8291, 6046, 7278, 6047, 7303, 
              7304, 7134, 7306, 7305, 6245, 7387, 7524, 6998, 7557, 6999, 
              7525, 7749, 6333, 9678, 6334, 8683, 8682, 9567, 9566, 8212, 
              7841, 6459, 7839, 6458, 9288, 9289, 9287, 6771, 7805, 6415, 
              7588, 7589, 7590, 6567, 7987, 8294}], 
             LineBox[{7044, 7382, 6755, 9535, 6976, 9533, 6975, 9534, 6182, 
              7479, 7480, 7091, 8232, 9660, 9659, 7297, 6072, 7917, 7918, 
              7916, 7920, 7919, 6180, 7478, 8515, 8514, 8513, 6905, 9435, 
              9629, 9628, 7381, 6316, 8671, 8670, 9532, 9531, 7227, 9622, 
              9623, 8711, 8712, 6357, 7531, 6356, 8709, 8710, 9015, 9014, 
              8516, 7676, 8815, 8816, 8817, 7824, 7605, 7606, 6607, 7999, 
              8373}], LineBox[{7316, 7315, 8257, 8256, 9262, 9265, 9264, 9263,
               9771, 9770, 8438, 8437, 9421, 9420, 7669, 7664, 6564, 7983, 
              6766, 7890, 6491, 7640, 8386, 9750, 7639, 8778, 8779, 8780, 
              8777, 8026, 9033, 9034, 8533, 8534, 6197, 8535, 6198, 9476, 
              9477, 9475, 6936, 9668, 9669, 9666, 7099, 9667, 6243, 9516, 
              6961, 9515, 6962, 9517, 6960, 7502, 7726}], 
             LineBox[{7325, 7356, 6733, 9251, 6734, 8715, 8716, 8717, 6735, 
              8720, 8719, 8718, 9253, 9252, 8654, 8653, 9157, 9156, 7700, 
              7698, 6654, 8047, 6841, 7926, 6518, 7649, 8393, 7829, 6448, 
              7828, 6447, 8118, 8119, 8117, 8190, 8189, 9463, 6227, 8045, 
              8046, 8044, 6653, 9190, 9191, 9188, 6707, 9189, 6980, 9537, 
              6978, 9536, 6979, 9538, 6977, 7514, 7739}]},
            "4"],
           Annotation[#, 4, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwV1ElsjVEYxvFXaI0Vau5EW0MNHSg6WIiZlTkxBxEJCyyMIUiQkFL7UlNj
SSIstE2oDRIx15iIGEtiaEvCSv2+xf8+9z3neYdzvu/e3PVbF23pFBH5Po4P
jnieG/ECgaa8iE70YE5E+pCI/bQvPUAXZ0UcGxqRkxFxTjyUduTLGx7xj04X
V/CUY352xAJc9v0SqvUpH4HMiDJaiQqUie/Qu7iNJnGTetPTI27R3Wq2yt9D
X+q5yiyv1B1gjoEYjEF4Pci8fCl8uXx52KBnlbVb9mvFZ9AgtxE3+Uusl+pX
OjJiIm2T+2dYxF+E3I9yt1qbbY5ttJv5MvhS6RDaldaqM4qOE4+khbSAjqVj
aDEdTYtouZoX1Syjy9xxD/O8c54j1g5jhr4z0ddcK83Uhy7n+cC/gj6x951v
p1l24WK/iDr9m+09w1O8wHNUynlEH+OkZ1qNFXotVbdd3a7Jeelv/MJP9drc
S5se7WjS57f4F9rRar+FL8N6JurUqneuBlzHFfV+2O/g66LnWDXG4VpyL/wj
kmeozlFxtvUWOTk0C1NRa+80lsgtMOtS2gs9UeEsD+hD3Mdm/k244Ox17uC4
mjv0/abHNzX6OWN/FKlTjBIUoqf5eqE30rBd/lu5G+XeEE/xnCtxVp1CPeda
m4c5WKffWpyW08KTIq/Veir9Iu5CP9LP+IT3anTwtsr5iR965DvzaL48WkCL
5N/g+Z68N77Xmz3T+TKwWv9DaqyhNd6VLGud1ZiZvCfozt8Dz+Q04ymWeSb3
+KrU/sqznb/RLJP9lhposT4lybuICRiPSbyT6GSUJiqeSE/om+oOF6qXQhfR
4e4wH2/sLbR2Xv9pyX8BrcMFZItP8WbRo+Ia51svJ81se633pvtoizv5nLwf
9q5ilvn+AyHIp5o=
              "]], LineBox[CompressedData["
1:eJwV0tlvlVUUxuHVJgjhAiykZVIZC+0FJCAKSBhumKQMLSWmyBVhKiBjEBL/
AEQZS9KWQYJSSJhCgVJOEYJM7W17KEIiGIxcGBUSZjpRnu/id979rbXXu9be
Zw9esq5obUZEDPVzpm/Eo8ERf2Eaxg+NmE73fRIxql/EXjqSfj88osy676CI
/bkRWwdEZA+JyME9Hms+jrhPKwZGVKIcY/pHlKp5Jb6SrsYqbMGPPNbx+IHu
xA7csP+E2GvrdJ+In4dF/IIjqMJRnLKnjDagHqd9/8dvsxkfmaGLvh+gG7pi
3kcR89Eo3yH/Drnm2SXWJH9T7S00ijfhrr5TxZvpW3OcMs8tPb6TS1nXIdzF
Vzx6Wr81QwvKkbKvnWaJt9IPaRtdzW8FVmI5VqEUC3ncM0cxLXfnWebooeYf
bNe/EovcdwmK9Sx0hm3uu4hetvcP8SxzndW3Gv+bt1bNc7kXeJbcPV7iUz26
0m74BjP5rKEV6isR6qv898dxDG3295ZvpWtpgXwfmoNsdJphvTO0ij9wxj/x
EM3iJc7UnT6Rb5Pv5D/D+WYiLZcSXyoefJYl6hwZ6BTvldxp8kbUv0n6owVF
5minHWjDQ3sf4Jye51GNGlxAE8/RejbyvGpvMa9f6QJ6hY5QNxy7zbIHc/Wc
Ij4VKX3ui9XRjfZswgbU8UrhsvvNcM/ZyTugOTSTtuv5pfPNRp7aCfrn0zm+
C9AhX2Pfafuv8fkN1/Et7995tshttk6rqzfHbaR9l5llBJ9ZPDLF7jpDtthj
NXny+Xis5m90yh/2v/6EQ/g3edN6jKFp/VPupg4XcQm1uMPnjd4nzXXTnj3W
e7EL68V20yb9L+hZg8W8vsYk68kYl7w77+UpnuBz3w3m+IweNNtV/pvMMtbc
FUmcVib/p/MUYqKaL3DALO8BQ/jEoQ==
              "]]},
            "3"],
           Annotation[#, 3, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwV01lwzlcYx/FjzFg6tkSJLEooU8tYWtRSOq0RM7joRChZjG2Gmdqmmggi
dJmYkhDbLYlGJNVc9sbglZCr1jb2rHQ67VRCilqnTX3+F798z/Oc5zzP75z/
m9SVG9M3dAkhrPGnX2IID5JD+IuShoawExOxEGM0dmQImUkhXBgSQgHOfzeE
7bhOfoO6jVSRgCkhbKJ9zpSNCKEEy/Gx3PlBIfydGkKxHsOc3YupWILD8f13
QviAZjjzlr6H1GcMDuEg9hTXyzdFHsxuxv/17KSg5l/8j1rl7+nXghfVpckV
ipt5e83HDusm9Wvdd579beq+4H09raN0cz62t2VYCPlUw8+ncj/hbHyoT538
BaqlerpIu515W+8irBIXmVtN8Xr2pzjKMT+bFrlHJmZgFjaou2T/V/qF6nmK
k7trViXewRivt+TP4W3skH9EdWb+yNspirlXvLg/fcNHJR/f4kmchbmYR3PN
SKNSffMpRX2J/WTchy+ib+Guz/GJ/VfmvKbvxIXRb4OazVultglXYwsu8237
4B/ihcO9kboD5q0UJ+m31P4M33IWn9nWWZRJPbxDiv5d7bW5XztNpizzJmE2
TsEqfY6o2+P897REvobnz7FWfoHZ0+U7xQlmf6XvQNyMuRTHw3UzpvB0Dydh
K07GBfzOp3Hi9/T6WX2nbzNenKvnUetjNFXtb3If4n38zJnf+eptdo67NOIK
can95bjYzC085FMe7df3pf4v6LG3/YfXiWqeYXH0Tu6zF6udL1bTV1yp50k6
QTPtHbdXgOW4Hc/xd5bOULWaKhpq1gPn2+im3me83w08i3Pkyui2+f3wunyb
syOcGUk1PCbID6Rd8gni8+5eSzE6Ld7v7GY6wcMuHirwa7zqPa7RJbpCl6ld
3Q88feKeFViIO+ij6C7irXjM+W1YhjnYYG4jNTlb4A0asRXv8NqCd/Epf08o
T90zfE6N8nXu2IDT+OxuTqnvlK7mAPYQT5fv5p4To3dStyd6c/uLxWPMH02j
KE3c4ZvGnPsz+n+zfkjttESPw97iCA3Q60vxIetyPjust0ZvqMcgSqT10X30
SbZOiu5qv0Ecz08GDxPMGk/J1rv56eUNMs0scu4NWCHofQ==
              "]], 
             LineBox[CompressedData["
1:eJwV1ElslVUYxvFjokVAI5EmUMp0LyBDGWUBOKAUiiOxBVqmjRJIIIHiogR3
oKQFcYgFLmlpFYeFBToApS1smBKNTIXElQztvbcFKqgbDTIs9HcWf57vfc/z
Dt/5bkms3rS4/IkQQoV/JueFMH5sCCXDQhicDCEX418IYQIyY0LIYpqzNG0c
FUIBb5k4wZdESm6GuMf5dDpR3Y9yB9GA0fxvyY+iSSQwycyNaifSclrqfJJ8
w9AQXhoZwhwUys/HAszDZrlV9Ck1eWY8SVeIV+J2IoQ7aFf/3IgQmseFUJNv
1ugQjnhuQYMZn5txkLaJ22Oep4M204/UbUEO+iHDl7F/mv6krmtICK+Iu+lj
NS97vsm33h7Vzg/xHTavCY1YYsdiZ5X2q8JJ+78md4K+Tu/q86aaYWqHIx/9
+MvULsNy7OCpHx7CZ/SWmdvteVfNDWc30YWZcVeaRjfuxe+oJqOmgZagRe8r
8s30Kp2uZhru8fTR3/GpHXdhJxLeLYmUfZrE+2gzve9+U7z7sFPtGJ4v9B9J
v+IZQatpT5zhHbP0Pt/T/P3xvbjejl8j6x428GboxlhDl/qGxXrcEBf6Pf1t
3kJz/6Fv0PdooT7F9D/38Yz7KDD/RfFydSuwDGXI0S+tT6nny7SO723zD4nf
id+KDtCzP7boU6PfIjW/8u2w+/s8+fb8xFmtmUWe//L8J15V26nnQ/lHeIy1
cmuQsEtSj2f59nifvUihiKfE2W7P1cg3o1yPGvN/1rtSbp3cA7la714l7rXP
drkPY45vE10p/s2c8/Zr9D0v0Ml6F6DPXfeKbyGH97t45/gBVc7GqdsVPd51
rOf98v/a6Yje9fwttI52yl/GJZy2wykk7fi8eHD8vej/i9l99DzN6tnmnXto
Lv1DPsvfg974N+gu8uSH4mP1leIq3LbHl2q+ka/GMfMPmH+UfkvPuodzOIUz
OI1H/Gfts8A9nKPb6FaU8p8Rt5p3DK122Gu3CvkuM7uRVjvXey8y63r8XfBc
i9+SDnQ+IL4bzxQ6Nb6/fJMeF+l++84yp5YOctbh3gaJ3xUPNG9u/LvmO6Df
FNpt16lxh/j/hG95mD9X3XG5lJ5tdJs9tqLDzON6XOFtl++kHfQqncU73z0V
mVNh3mzxB87m0NW0lWemd9ygT53+/wNfGu8S
              "]]},
            "2"],
           Annotation[#, 2, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwV1nt0z3Ucx/GPjbmkzgnnYGwzpP5QuumUKBzOkWvlMmSbbcxGYTpIUa6F
1Ig6qROdVOeYsjHm1Anlshld5DKXRIXcDduoqNPj+8fzvD7v9+d9+3y+3993
S86c8Oz4WiGE+JgQXo0NoVO7EA60CKECHVuFcJA+QscnhHC2ZQhPJ4YwAP0x
3V4nvvxmIWymW7CNr/yuEL6ju+kz8irs39k6hEYYhSxMVDMPe8UdFvczPUKn
0LlyHlarI75h3y8uW40BZutg3Ubvx9TohFP8z7HfklPG3oWY5BBiUdvevjYh
tI0PIY5dJ/KhoHkIV9UtaBrCMPtn2UPpOTqcrpeXql4aeoubrO9TtI/5Mu2P
xCt8GfQ2sZnWo5CFPHYW/yTaSN/7nOEJ68Zym2Bw2xBm8g+is+gQ2kTfEeIm
O9tA9mv8n5ozR973zvMDyrEHu7HN3AXit9NKNbeIb2HWeIyRU6x/Xb71NI7m
ie2qxwC1Z7D70v7oh2p7l9W5JPcyhrrL9nqk0BXsac60knY3Wz/+W+o35avk
O813U25T63Xm+MgdteFbQdezN+u1Uo9ece6YPcZeDo6qnWaeIzSdxiZ592gM
nUFX6XNcnwfoQ3gQlfqstneF3lJroXWc2euinj4bnLU+3Ui3yc2O7gLDzDIy
em7IwBrxk7BfzQPYhwocxDJ5h+latQ/RL2mV/GvIVvc8O8NzyUQWrvFdRXd5
HdRsrH8td/Miexx/LnIwle8OvjHWo63HIBulzjKWr4xuldvKvEkoF1vXvfXk
q0N7RO8vLdFjE+awR7Bn01Q63HxZzrZTXlU0F2L4a+EM3wj3fDZ6p+m37ngr
jqmzJvotYDVaqtGer7O4k87Zz1wD0B9/8r1trnwsxl/yb6CrdTc8ifrykzzb
BvS6vXwflVxnHIexSDVrDf8F+xexSM5U577Jdwv/4G8s4T+n3xB9UzAIZ8wz
mHbhv9eMifKLzLwO63GC73l7hdZtnXGaZ/cyuslby96uZqy7qB2972JqUCY+
XZ089zbPbGn2XqdFahVilrPMRDr/G/wvOMN1eTewR26ymq3xuRpX1djlLMX6
ndL3D0wRf5LGRfdvnRbdAZazT/N/QNupm6LXEFQ5XzWaqN8YjaKzqfe72Go9
alDIPs4uoifo+2oco7/iCH7B0ejsZlmCH+XsM9tPNNesOSiVs0mf2/UuoQ1p
/eg3hAK5+WofdO4KVKtRyldF97MPYCn7Heyw3om54ls61zyajWX2RtMUvsOe
Z6n6q93hXt+AAlrG/tg8j0bfFdrMTLfUXyAngW8+bS5vaPQ7sX5Xvffwm+d4
AjXRO2PW+eqMVG8BzaDdxU7mn22mTPZC/vFqbHCPG1GCBL0S8Zm+V6Lfi1pf
yOmF83pcwDlcwsXob1R0V/IWqTU2ej/UThUbH32H7JfQJPutkIyv3edX0XdI
XoK4e+Q1NMOH0XfFfl/5ffASXwO+3taPW3dBZ0w3z1KUR387o++WWdNRLHaS
uhf1m0gv0Dy6Rux1cRujZxCdD4m4W99D9uvJa8GOR6V5L6OH2EL32JMW0WJ7
E8TF6LPKnSxW7xO6hE51himYFz1nzEGue8jBm3oMlLNd3B7xO+gM9nRMwEQM
kvuf2js8z3/pBP2W+x/jf6QIV+k=
              "]], LineBox[CompressedData["
1:eJwV1Wdsl1UUx/ELFFccIChldFE2ylBQHAzD0lhqgqDwRqEyFBMQUJChjBYT
lSWllBbLlj2EYGQjJtJCC8WRsImCUDUmEkZomX7ui29+zzn3rHue/0jLGtV3
ZLUQQkr1ECoTQ/itUQhVtC/dlhTC4ZQQWtcP4X32zziKN/kHoKRhCGVNQyim
h+lAvtUNQtjgeSOWp4awAivxrrz3sMr5l01C+IY+JD5Jr25pIXyfHMJr+uQ0
DiGTTqfZmOlsFjLF3U4Poau8uew5mI1bYoO6W+uZ0/kediu6lz5Bl8krdl6C
qeb8w1zTxd7r7FOahwTPNVAT9+A+LJH3cDM19EuRW4edJDcZOeZfzJ9Nl9AZ
tKl+WeJu0CL5N+liOkXecroi1ozzYCkyxBbEnep/Tc396rSyj5aYKuegu43R
fyX/F+ovs8Ph4nP4Wqi9Xk6++6yh67AWD8qtUu9vu/wHFRgr9i9aRNPkLqbp
6ncU25huVaNCj/Pe8zmU829l5+q5hY6V863eW3BRndHyL9AxtBCpzgtoifNi
FHpni3Dc8zFcN88GdiU9yT6BeXF+vgT3qYlidls7KaHt6EpzHeY/gmnmO+9u
M+QvjDZdgNfV6YsL9vQnvpOTK/eaGvPoVXpX7h3c0GsHu424tmiHs2LOoLa8
ZHVbx89j3A878BfFz5u8WvQWvYk7uIsy/a+Y6Qc5zeyrKY6Iu6HuB2os4p9k
fwvNVxB3Fz+fKOKfzP81/YSONNvn6hyVW03dgPr8iVjlXUxhZ5h7Gp2KFvbe
EpPFZ8Tvn37FOIBmarXSo72zBea/Li+PLkQ+zrK7xzvTQWbsZ67+yHeXHMxX
r1B+qfMenstoB/Ed0R5P4ykMELMLqfr0ZPdCD7yM3ljH313+WvqIPl3MtUL8
cgx2pyz0wXH1M+gJ2k3eS+iCU+yutJ38lnLS5e9xv73Yh1fUnuBst+fBdnHJ
cxe7+Y++SDvH9+TsLsr56tllb/u+HX8rcBO92DvU3o58O1iAieIK+UeZuVJM
FQ7LT9evSfxdM8dl76rUrpLNd4g2oI3i3cU1pElIwTh2DXUeVy9Nj0T2Kf7T
eF7d59AJu+P3J/5WqH0r1mfPZV+hX9Ft8mbTOfgSszATk+LcyDbDOTO9rU9Z
fHdYIaeNmB/VeJLupzX4qyMhfqbYFe6T4rmLGSvUSPU8zi6Hxc8W33A6BJfV
Gkrz5aTwL4z/A8i34xF0IN8mu9uMMjU2mqOUbqIH9TiEUlxkVyJZvQ6xN50v
P1l+Ls3lm4csvXqq/Q69yL4Qc81XMz7Tcn2OoESt9d5Xc7nD3GsR32fspfyj
1dxhtzuxC83ltsAa+70av2vx90NOOZ1uP9mYhhnIwXizbZdXoNYENfPUHiQ+
Sa+P43eafxzNp+NpfTUTUVdeqri6/NXN8BH7MfU+pI/G7wmtTWuhDurG/wYz
/C73LTkH5P6EpeIecLZLv/vpTrpZXJX5L8UZzDYBE9E57lVMFfrZ2xvoj9H2
9wL9N85gluvuX4lG7IT4WdZzvnqraB4dqu8QvOo5gy8TfdCZ/Yxaz6ITDolZ
Hf87PE9ylqxHClLjb774QowQc5oec36KHqdn6C/0JP2VNhKfhNNq7ROfif8B
33Ja+A==
              "]]},
            "1"],
           Annotation[#, 1, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwVz71LQlEYx/FfOJo6NEi+XCy1P0WwKQQn9YpCjYXlqnNZNqh/gnoNakhB
py63xXIR0vwnBN/Wpr4OH57Dc87zck6KN6nrA0lpWH7pLCZdBKRyRLrDLa5O
pUtsg1IiLB0dS5mQZHPnUOOQ+4SFHjrkXohdYt+QBnhHgjozKuWRQQ5ZJOk1
Y+4cP1jgF3X2aMelBnNrzHrEE0zeD8l9cDci2kQ3cUvNDitssMY5bw+Z4YEb
Pnj3M9mlwp+qaNGziVf2fWDPN+KSnvf7M//4whhT8t/EAj0N6l2c/5hbZ84z
OvTowsKENyXu/wGYYjtF
              "]], LineBox[CompressedData["
1:eJwNz7kuhGEUBuB3bkAr9n27AK5BopNMLaEkJMxQ0FAYCjP2Qi9BYYtxAzQK
0dnuQGmtPcWTc/L/Z/u6JufGZwtJitQbk6fW5KwzOeWE7d6kRsH3hrakvymZ
kl93JFcstCcl5qlR5UjfuVl1+S03jOkb7EmG6GOAfh7VfZv/wxd//HLYnBz3
JXstbjBvh10m7K6JVbY4UFdWvy++ie8888oLD+aX7CmzwBKLjLpnuTtZYcQ7
hvmUV9x6qufD7nX5mTeviatcqLmk6IaC/oJ/EaftmaHing02uVNzzz//tTqD

              "]], LineBox[CompressedData["
1:eJwl07lPlGEUxeGLFiYKDJDIsAzCzABG1EI741bgSkJj4R8gawGDLC6FAo4Y
wCVRsVJjg9poIZHCxo4hQmu0sLJSIyZ2ItHCZ2Lxy5l733PPe7/vy6TPDZ3J
lUTEe+RqIhJ1ES2tEeV0WypiKz5nIhZqnaUjKlCJqhaK7uaIHnShD71I8uZl
1NCpHRFPGiOOye411057aDcGsxEDOMm37o7f2KXfhgTfJ2dt9tir3oPdeMO7
UfTWR4w7/6ke1R/DBRziX9c/bX5EPYyr6ivo4E3TDA4WvajlO0zr6Ak7z9n1
tp2zvAPuydBrnimPcUxiAo2evQlTZq8jj1+8D2SXe2cJFNQZmct0XH5ng13o
TrunzS4kI2ZkzWIa83Z/zfPdDmvOF52v+f0Dy2aemT3r/DldlZmVvVLMdlcn
fejuDTptlxnM4q/eH3SauaW+icfqR+iS+0pes5k7nnlVvYKUu+v5j/IeQTNv
FmXumaCTuKh/CR189fwZ+416hvueYYTO0TGakj1M76nP07s0yZ/mrzK7X8Y+
bJJZglJ35OgQ+vT7cZyv2kyh+B5ww661cl/Y/SW++k7fUFP8ntjC/8H8RyTV
1diORTNf+NrpZfdU2KXVO6yk78ykZM3b64DeU7q5yV5Y8h0KzpbQqF9ql3KU
IYEKvNUflHGq4f//6B9OgHKc
              "]], LineBox[CompressedData["
1:eJwl01toz3EYx/EHCZvhZmeH/2YHLjHMJoerlYmZ5HRBIraxuWRjtpRjUS7c
KVZYkdMuKMehuHLICJsihxwa5jClxOufi3ef7/M8n+f5Pr/fr1/emobq+gER
8Qll4yJuZ0fMoLdo5eiI3qyIfeMj+sQ78iJa0IqrclcwX71ZvB17xXuQ4G0t
isij+8dGHDIvk286TwadRqcimzcLb3IjqvMjFmMR+uV+ojwnYjNfA+rx2bwm
+V/8/XwXxUXyxZiAifxP1dPcUSguwE++H3itZyGtwgJ85fuCMj1z+efZ94g9
d9o3w9w6nnS6oiBiJZZiOZYhpTAiFSPMT8NwnOZ9qOetWRXeW4q5O8xLpS20
nacmWRsTcdL5BI4j117DzGrP9OxmV6MKzfpu8nbp/azeqf7Y+Qna9BQkIo7R
DrVsvk6z+8yrsH+WZ/kr3ux8VO0VX6PcS3rPjqfsOoR3KIahy3t4hMF6UsUp
eMB3HyXuW09rUYMNGGnuKMzmv6RvDl2tZxXWidfio9w33u/Ilx+ffE9y6fZN
2KPeMx7wjJvoQdpAc+21RW8vreGvRR3S1S/LV+jfJN6IRvFWfJLLoJmYIl+S
9MvluOeO3e9in13HmXnGuziLXby70cS7DZX8s9zxW24g31I7D6LLkt/Tru9w
XTzdrBu0lPboa9O3xLxu5+d4hpm8H9Tfo8M3u6B+HsfML/XNutXL6Qs6g/bQ
MnqO94/zYRTatwjFuCaerL7FXVW+4aTE///0H9UEi2o=
              "]], 
             LineBox[CompressedData["
1:eJwl08lvjGEcB/CfG2rft6rS+gtKImm14tISrQ63btNqO9MZWqGWmc5Qu5Mt
lkuDQ8UFfwPaXoQgtpAgaSJuEv+BzxuHT77zvn2e77O8aXXfSGp4TkTM0F0V
0cHs2ohOWdgUUeTxhoiyLDFG79aIX8a0b4lIkTa2h9yaiB/GZtZF1NdEZOXs
ej2r/a02osvvIdkt87JTjsijHGaYI9zVc13fHVlhrWt+122MqNVXoXcBc5nP
PArW/GjeJz7whc8c0j9AnY5+eU/fkNzuOSezFI0b4xQFTlPUt1zvCpaxipX8
Nb9xc0QTN+3pBl+df8L7snlnKDHOWXL2u8u8vGxzb/tpZ9x9/LZ2LVPVEdPM
sLfSXnQd0HuQdn6655TcoWNCTtrbQx0PuE+Ps3wzpt4+GmgzppWinj36Xup9
wXNqrFc2v8T55M49n0vuXF6QeXlFXuUil7nEa12Pkm/sG6Tp5o93S5xtKQtZ
zCLKznabVnvbR5N3jQzZf0b/NvsdlK/M75V9pDlhnZMcY5TjyXfRc4sWPc3s
1NPAbl3N9tDClJ5Je5uWA+YM0k+WDB2638s38m1yFvku6XcHo1R6fuJunvKM
797ldXVV/f9/+AdBanNV
              "]]},
            "0"],
           Annotation[#, 0, "Tooltip"]& ], {}, {}}}], {}},
      AspectRatio->1,
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{
         FormBox["\"\[Psi]'\"", TraditionalForm], None}, {
         FormBox["\"\[Psi]\"", TraditionalForm], None}},
      FrameTicks->{{Automatic, Automatic}, {{{
           NCache[(-4) Pi, -12.566370614359172`], 
           FormBox[
            RowBox[{
              RowBox[{"-", "4"}], " ", "\[Pi]"}], TraditionalForm]}, {
           NCache[(-2) Pi, -6.283185307179586], 
           FormBox[
            RowBox[{
              RowBox[{"-", "2"}], " ", "\[Pi]"}], TraditionalForm]}, {0, 
           FormBox["0", TraditionalForm]}, {
           NCache[2 Pi, 6.283185307179586], 
           FormBox[
            RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}, {
           NCache[4 Pi, 12.566370614359172`], 
           FormBox[
            RowBox[{"4", " ", "\[Pi]"}], TraditionalForm]}}, {{
           NCache[(-4) Pi, -12.566370614359172`], 
           FormBox[
            RowBox[{
              RowBox[{"-", "4"}], " ", "\[Pi]"}], TraditionalForm]}, {
           NCache[(-2) Pi, -6.283185307179586], 
           FormBox[
            RowBox[{
              RowBox[{"-", "2"}], " ", "\[Pi]"}], TraditionalForm]}, {0, 
           FormBox["0", TraditionalForm]}, {
           NCache[2 Pi, 6.283185307179586], 
           FormBox[
            RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}, {
           NCache[4 Pi, 12.566370614359172`], 
           FormBox[
            RowBox[{"4", " ", "\[Pi]"}], TraditionalForm]}}}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{31.34765625, 0.8152483258928669}, {31.500000000000057`, 
       14.249999999999943`}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "GridLinesInFront" -> True},
      PlotRange->
       NCache[{{(-4) Pi, 4 Pi}, {-3, 3}}, {{-12.566370614359172`, 
         12.566370614359172`}, {-3, 3}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}},
      Ticks->{Automatic, Automatic}], {576., -189.}, 
     ImageScaled[{0.5, 0.5}], {360., 360.}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[360]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.807224605521985*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"dcfed7c2-05c7-47e8-a038-17ef745448ea"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cylind", "=", " ", 
  RowBox[{"ParametricPlot3D", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"v", ",", 
      RowBox[{"Sin", "[", "u", "]"}], ",", 
      RowBox[{"Cos", "[", "u", "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"u", ",", 
      RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.421764051719851*^9, 3.421764079860235*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"e89884ec-72a5-4a77-a2a7-717b8654c509"],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJyNnXvYllWZt1EE3JaGfqm5I3SmcW+fmzT1wmoKRNHUasrNGOloGJ8dlblP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    "], {{
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], EdgeForm[
       None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJxFnGPYNMfWhWd6WhMnb2zbzhvbtm3btm3b1oltnvDEtu3ku++sua7vRz21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            "]], 
           Polygon3DBox[CompressedData["
1:eJxFnAX4FcX7xXfvzs4sqIiCChYiCIKIhF0oBqiEgoUCkrZgdycWYmBiACrY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            "]], 
           Polygon3DBox[CompressedData["
1:eJwt13n8lWMax/FT55zf74z2tO/RokU0USRRSbShtO+r1ilSFGN/WWKGiCxJ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            "]], 
           Polygon3DBox[{{1858, 2057, 934, 798, 797, 1187}, {1879, 1878, 1207,
             797, 798, 1208}, {1735, 2045, 878, 693, 692, 1033}, {1779, 1778, 
            1075, 707, 708, 1076}, {1723, 2040, 870, 678, 677, 1011}, {1713, 
            2037, 862, 660, 659, 985}, {1799, 1798, 1097, 722, 723, 1098}, {
            1834, 2049, 918, 768, 767, 1143}, {1845, 2052, 926, 783, 782, 
            1165}, {1923, 1922, 1251, 827, 828, 1252}, {1755, 1754, 1053, 692,
             693, 1054}, {1903, 1902, 1229, 812, 813, 1230}}]},
          Annotation[#, "Charting`Private`Tag$7845#1"]& ]],
        Lighting->{{"Ambient", 
           RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
          "Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{0, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {{}, {}, {}, 
      {GrayLevel[0.2], 
       Line3DBox[{652, 977, 1297, 978, 2146, 653, 1003, 1312, 1004, 2155, 674,
         1025, 1327, 2317, 1026, 689, 1047, 2269, 1342, 1048, 704, 2198, 1069,
         1357, 1070, 719, 2205, 1091, 1372, 1092, 734, 2216, 1113, 1387, 1114,
         2166, 749, 1135, 1402, 1136, 2179, 764, 1157, 1417, 1158, 2188, 779, 
        1179, 1432, 2344, 1180, 794, 1201, 2297, 1447, 1202, 809, 2230, 1223, 
        1462, 1224, 824, 2237, 1245, 1477, 1246, 839, 2248, 1267, 1492, 1268, 
        1271}], Line3DBox[{654, 979, 1298, 980, 2147, 655, 1005, 1313, 1006, 
        675, 1027, 1328, 2318, 1028, 690, 1049, 2270, 1343, 1050, 705, 1071, 
        2276, 1358, 1072, 720, 2206, 1093, 1373, 1094, 735, 2217, 1115, 1388, 
        1116, 2167, 750, 1137, 1403, 1138, 2180, 765, 1159, 1418, 2339, 1160, 
        780, 1181, 1433, 2345, 1182, 795, 1203, 2298, 1448, 1204, 810, 1225, 
        2304, 1463, 1226, 825, 2238, 1247, 1478, 1248, 840, 2249, 1269, 1493, 
        1270, 1274}], 
       Line3DBox[{656, 981, 1299, 982, 657, 1007, 1314, 2314, 1008, 676, 1029,
         1329, 2319, 1030, 691, 1051, 2271, 1344, 1052, 706, 1073, 2277, 1359,
         1074, 721, 1095, 2281, 1374, 1096, 736, 2218, 1117, 1389, 1118, 2168,
         751, 1139, 1404, 2336, 1140, 766, 1161, 1419, 2340, 1162, 781, 1183, 
        1434, 2346, 1184, 796, 1205, 2299, 1449, 1206, 811, 1227, 2305, 1464, 
        1228, 826, 1249, 2309, 1479, 1250, 841, 2250, 1272, 1494, 1273, 
        1278}], Line3DBox[{658, 983, 1300, 2313, 985, 659, 1009, 1315, 2315, 
        1011, 677, 1031, 1330, 2320, 1033, 692, 1053, 2272, 1345, 1055, 707, 
        1075, 2278, 1360, 1077, 722, 1097, 2282, 1375, 1099, 737, 1119, 2284, 
        1390, 2335, 1121, 752, 1141, 1405, 2337, 1143, 767, 1163, 1420, 2341, 
        1165, 782, 1185, 1435, 2347, 1187, 797, 1207, 2300, 1450, 1209, 812, 
        1229, 2306, 1465, 1231, 827, 1251, 2310, 1480, 1253, 842, 1275, 2312, 
        1495, 1277, 1280}], 
       Line3DBox[{664, 993, 1305, 994, 2151, 665, 1015, 1320, 1016, 2158, 682,
         1037, 1335, 1038, 2161, 697, 1059, 2273, 1350, 1060, 712, 2201, 1081,
         1365, 1082, 727, 2210, 1103, 1380, 1104, 742, 2223, 1125, 1395, 1126,
         2173, 757, 1147, 1410, 1148, 2184, 772, 1169, 1425, 1170, 2191, 787, 
        1191, 1440, 2348, 1192, 802, 1213, 2301, 1455, 1214, 817, 2233, 1235, 
        1470, 1236, 832, 2242, 1257, 1485, 1258, 847, 2255, 1283, 1500, 1284, 
        1287}], Line3DBox[{666, 995, 1306, 996, 2152, 667, 1017, 1321, 1018, 
        683, 1039, 1336, 2321, 1040, 698, 1061, 2274, 1351, 1062, 713, 1083, 
        2279, 1366, 1084, 728, 2211, 1105, 1381, 1106, 743, 2224, 1127, 1396, 
        1128, 2174, 758, 1149, 1411, 1150, 2185, 773, 1171, 1426, 2342, 1172, 
        788, 1193, 1441, 2349, 1194, 803, 1215, 2302, 1456, 1216, 818, 1237, 
        2307, 1471, 1238, 833, 2243, 1259, 1486, 1260, 848, 2256, 1285, 1501, 
        1286, 1290}], 
       Line3DBox[{668, 997, 1307, 998, 669, 1019, 1322, 2316, 1020, 684, 1041,
         1337, 2322, 1042, 699, 1063, 2275, 1352, 1064, 714, 1085, 2280, 1367,
         1086, 729, 1107, 2283, 1382, 1108, 744, 2225, 1129, 1397, 1130, 2175,
         759, 1151, 1412, 2338, 1152, 774, 1173, 1427, 2343, 1174, 789, 1195, 
        1442, 2350, 1196, 804, 1217, 2303, 1457, 1218, 819, 1239, 2308, 1472, 
        1240, 834, 1261, 2311, 1487, 1262, 849, 2257, 1288, 1502, 1289, 
        1291}], Line3DBox[{850, 962, 1488, 1263, 2244, 835, 954, 1473, 2361, 
        1241, 820, 946, 1458, 2357, 1219, 805, 938, 1443, 2351, 1197, 790, 
        930, 2291, 1428, 1175, 775, 922, 2287, 1413, 1153, 760, 914, 2285, 
        1398, 1131, 745, 2162, 906, 1383, 1109, 2212, 730, 898, 1368, 2333, 
        1087, 715, 890, 1353, 2329, 1065, 700, 882, 1338, 2323, 1043, 685, 
        874, 2263, 1323, 1021, 670, 866, 2259, 1308, 999, 648, 858, 1293, 970,
         1292}], 
       Line3DBox[{851, 963, 1489, 1264, 2245, 836, 955, 1474, 1242, 2234, 821,
         947, 1459, 2358, 1220, 806, 939, 1444, 2352, 1198, 791, 931, 2292, 
        1429, 1176, 776, 923, 2288, 1414, 1154, 761, 2176, 915, 1399, 1132, 
        746, 2163, 907, 1384, 1110, 2213, 731, 899, 1369, 1088, 2202, 716, 
        891, 1354, 2330, 1066, 701, 883, 1339, 2324, 1044, 686, 875, 2264, 
        1324, 1022, 671, 867, 2260, 1309, 1000, 649, 2143, 859, 1294, 971, 
        972}], Line3DBox[{852, 964, 1490, 1265, 2246, 837, 956, 1475, 1243, 
        2235, 822, 948, 1460, 1221, 2228, 807, 940, 1445, 2353, 1199, 792, 
        932, 2293, 1430, 1177, 777, 2186, 924, 1415, 1155, 762, 2177, 916, 
        1400, 1133, 747, 2164, 908, 1385, 1111, 2214, 732, 900, 1370, 1089, 
        2203, 717, 892, 1355, 1067, 2196, 702, 884, 1340, 2325, 1045, 687, 
        876, 2265, 1325, 1023, 672, 2153, 868, 1310, 1001, 650, 2144, 860, 
        1295, 973, 974}], 
       Line3DBox[{853, 965, 1491, 1266, 2247, 838, 957, 1476, 1244, 2236, 823,
         949, 1461, 1222, 2229, 808, 941, 1446, 1200, 2226, 793, 2192, 933, 
        1431, 1178, 778, 2187, 925, 1416, 1156, 763, 2178, 917, 1401, 1134, 
        748, 2165, 909, 1386, 1112, 2215, 733, 901, 1371, 1090, 2204, 718, 
        893, 1356, 1068, 2197, 703, 885, 1341, 1046, 2194, 688, 2159, 877, 
        1326, 1024, 673, 2154, 869, 1311, 1002, 651, 2145, 861, 1296, 975, 
        976}], Line3DBox[{854, 966, 1496, 1276, 2251, 843, 958, 1481, 2362, 
        1252, 828, 950, 1466, 2359, 1230, 813, 942, 1451, 2354, 1208, 798, 
        934, 2294, 1436, 1186, 783, 926, 2289, 1421, 1164, 768, 918, 2286, 
        1406, 1142, 753, 2169, 910, 1391, 1120, 2219, 738, 902, 1376, 2334, 
        1098, 723, 894, 1361, 2331, 1076, 708, 886, 1346, 2326, 1054, 693, 
        878, 2266, 1331, 1032, 678, 870, 2261, 1316, 1010, 660, 862, 2258, 
        1301, 984, 986}], 
       Line3DBox[{855, 967, 1497, 1279, 2252, 844, 959, 1482, 1254, 2239, 829,
         951, 1467, 2360, 1232, 814, 943, 1452, 2355, 1210, 799, 935, 2295, 
        1437, 1188, 784, 927, 2290, 1422, 1166, 769, 2181, 919, 1407, 1144, 
        754, 2170, 911, 1392, 1122, 2220, 739, 903, 1377, 1100, 2207, 724, 
        895, 1362, 2332, 1078, 709, 887, 1347, 2327, 1056, 694, 879, 2267, 
        1332, 1034, 679, 871, 2262, 1317, 1012, 661, 2148, 863, 1302, 987, 
        988}], Line3DBox[{856, 968, 1498, 1281, 2253, 845, 960, 1483, 1255, 
        2240, 830, 952, 1468, 1233, 2231, 815, 944, 1453, 2356, 1211, 800, 
        936, 2296, 1438, 1189, 785, 2189, 928, 1423, 1167, 770, 2182, 920, 
        1408, 1145, 755, 2171, 912, 1393, 1123, 2221, 740, 904, 1378, 1101, 
        2208, 725, 896, 1363, 1079, 2199, 710, 888, 1348, 2328, 1057, 695, 
        880, 2268, 1333, 1035, 680, 2156, 872, 1318, 1013, 662, 2149, 864, 
        1303, 989, 990}], 
       Line3DBox[{857, 969, 1499, 1282, 2254, 846, 961, 1484, 1256, 2241, 831,
         953, 1469, 1234, 2232, 816, 945, 1454, 1212, 2227, 801, 2193, 937, 
        1439, 1190, 786, 2190, 929, 1424, 1168, 771, 2183, 921, 1409, 1146, 
        756, 2172, 913, 1394, 1124, 2222, 741, 905, 1379, 1102, 2209, 726, 
        897, 1364, 1080, 2200, 711, 889, 1349, 1058, 2195, 696, 2160, 881, 
        1334, 1036, 681, 2157, 873, 1319, 1014, 663, 2150, 865, 1304, 991, 
        992}]}, 
      {GrayLevel[0.2], 
       Line3DBox[{1503, 1709, 858, 1946, 1710, 2143, 1635, 1947, 1711, 2144, 
        1636, 1948, 1712, 2145, 1637, 1949, 2060, 2146, 1638, 1950, 2061, 
        2147, 1639, 1951, 982, 1640, 1952, 2313, 1713, 2037, 2258, 1953, 1714,
         2148, 1641, 1954, 1715, 2149, 1642, 1955, 1716, 2150, 1643, 1956, 
        2062, 2151, 1644, 1957, 2063, 2152, 1645, 1958, 998, 1646, 1717}], 
       Line3DBox[{1504, 1718, 2038, 2259, 1959, 1719, 2039, 2260, 1960, 1720, 
        2153, 1647, 1961, 1721, 2154, 1648, 1962, 2064, 2155, 1649, 1963, 
        1006, 1650, 1964, 2314, 1722, 1651, 1965, 2315, 1723, 2040, 2261, 
        1966, 1724, 2041, 2262, 1967, 1725, 2156, 1652, 1968, 1726, 2157, 
        1653, 1969, 2065, 2158, 1654, 1970, 1018, 1655, 1971, 2316, 1727, 
        1656, 1505}], 
       Line3DBox[{1506, 1728, 2042, 2263, 1972, 1729, 2043, 2264, 1973, 1730, 
        2044, 2265, 1974, 1731, 2159, 1657, 1975, 2317, 1732, 1658, 1976, 
        2318, 1733, 1659, 1977, 2319, 1734, 1660, 1978, 2320, 1735, 2045, 
        2266, 1979, 1736, 2046, 2267, 1980, 1737, 2047, 2268, 1981, 1738, 
        2160, 1661, 1982, 2066, 2161, 1662, 1983, 2321, 1739, 1663, 1984, 
        2322, 1740, 1664, 1507}], 
       Line3DBox[{1509, 1741, 1742, 2323, 1508, 1743, 1744, 2324, 1510, 1745, 
        1746, 2325, 1511, 1747, 2194, 2067, 1512, 2269, 1748, 1749, 1513, 
        2270, 1750, 1751, 1514, 2271, 1752, 1753, 1515, 2272, 1754, 1755, 
        2326, 1516, 1756, 1757, 2327, 1517, 1758, 1759, 2328, 1518, 1760, 
        2195, 2068, 1519, 2273, 1761, 1762, 1520, 2274, 1763, 1764, 1521, 
        2275, 1765, 1766, 1522}], 
       Line3DBox[{1524, 1767, 1768, 2329, 1523, 1769, 1770, 2330, 1525, 1771, 
        2196, 2069, 1526, 1772, 2197, 2070, 1527, 2071, 2198, 1773, 1528, 
        2276, 1774, 1775, 1529, 2277, 1776, 1777, 1530, 2278, 1778, 1779, 
        2331, 1531, 1780, 1781, 2332, 1532, 1782, 2199, 2072, 1533, 1783, 
        2200, 2073, 1534, 2074, 2201, 1784, 1535, 2279, 1785, 1786, 1536, 
        2280, 1787, 1788, 1537}], 
       Line3DBox[{1539, 1789, 1790, 2333, 1538, 1791, 2202, 2075, 1540, 1792, 
        2203, 2076, 1541, 1793, 2204, 2077, 1542, 2078, 2205, 1794, 1543, 
        2079, 2206, 1795, 1544, 2281, 1796, 1797, 1545, 2282, 1798, 1799, 
        2334, 1546, 1800, 2207, 2080, 1547, 1801, 2208, 2081, 1548, 1802, 
        2209, 2082, 1549, 2083, 2210, 1803, 1550, 2084, 2211, 1804, 1551, 
        2283, 1805, 1806, 1552}], 
       Line3DBox[{1555, 1808, 2162, 1665, 1985, 1810, 2163, 1666, 1986, 1812, 
        2164, 1667, 1987, 1814, 2165, 1668, 1988, 2090, 2166, 1669, 1989, 
        2092, 2167, 1670, 1990, 2094, 2168, 1671, 1991, 2335, 1819, 2169, 
        1672, 1992, 1821, 2170, 1673, 1993, 1823, 2171, 1674, 1994, 1825, 
        2172, 1675, 1995, 2100, 2173, 1676, 1996, 2102, 2174, 1677, 1997, 
        2104, 2175, 1678, 1569}], 
       Line3DBox[{1568, 1828, 2225, 2103, 1567, 1827, 2224, 2101, 1566, 1826, 
        2223, 2099, 1565, 2098, 2222, 1824, 1564, 2097, 2221, 1822, 1563, 
        2096, 2220, 1820, 1562, 2095, 2219, 1818, 2284, 1561, 1817, 2218, 
        2093, 1560, 1816, 2217, 2091, 1559, 1815, 2216, 2089, 1558, 2088, 
        2215, 1813, 1557, 2087, 2214, 1811, 1556, 2086, 2213, 1809, 1553, 
        2085, 2212, 1807, 1554}], 
       Line3DBox[{1570, 1829, 2048, 2285, 1998, 1830, 2176, 1679, 1999, 1831, 
        2177, 1680, 2000, 1832, 2178, 1681, 2001, 2105, 2179, 1682, 2002, 
        2106, 2180, 1683, 2003, 2336, 1833, 1684, 2004, 2337, 1834, 2049, 
        2286, 2005, 1835, 2181, 1685, 2006, 1836, 2182, 1686, 2007, 1837, 
        2183, 1687, 2008, 2107, 2184, 1688, 2009, 2108, 2185, 1689, 2010, 
        2338, 1838, 1690, 1571}], 
       Line3DBox[{1572, 1839, 2050, 2287, 2011, 1840, 2051, 2288, 2012, 1841, 
        2186, 1691, 2013, 1842, 2187, 1692, 2014, 2109, 2188, 1693, 2015, 
        2339, 1843, 1694, 2016, 2340, 1844, 1695, 2017, 2341, 1845, 2052, 
        2289, 2018, 1846, 2053, 2290, 2019, 1847, 2189, 1696, 2020, 1848, 
        2190, 1697, 2021, 2110, 2191, 1698, 2022, 2342, 1849, 1699, 2023, 
        2343, 1850, 1700, 1573}], 
       Line3DBox[{1574, 1851, 2054, 2291, 2024, 1852, 2055, 2292, 2025, 1853, 
        2056, 2293, 2026, 1854, 2192, 1701, 2027, 2344, 1855, 1702, 2028, 
        2345, 1856, 1703, 2029, 2346, 1857, 1704, 2030, 2347, 1858, 2057, 
        2294, 2031, 1859, 2058, 2295, 2032, 1860, 2059, 2296, 2033, 1861, 
        2193, 1705, 2034, 2348, 1862, 1706, 2035, 2349, 1863, 1707, 2036, 
        2350, 1864, 1708, 1575}], 
       Line3DBox[{1577, 1865, 1866, 2351, 1576, 1867, 1868, 2352, 1578, 1869, 
        1870, 2353, 1579, 1871, 2226, 2111, 1580, 2297, 1872, 1873, 1581, 
        2298, 1874, 1875, 1582, 2299, 1876, 1877, 1583, 2300, 1878, 1879, 
        2354, 1584, 1880, 1881, 2355, 1585, 1882, 1883, 2356, 1586, 1884, 
        2227, 2112, 1587, 2301, 1885, 1886, 1588, 2302, 1887, 1888, 1589, 
        2303, 1889, 1890, 1590}], 
       Line3DBox[{1592, 1891, 1892, 2357, 1591, 1893, 1894, 2358, 1593, 1895, 
        2228, 2113, 1594, 1896, 2229, 2114, 1595, 2115, 2230, 1897, 1596, 
        2304, 1898, 1899, 1597, 2305, 1900, 1901, 1598, 2306, 1902, 1903, 
        2359, 1599, 1904, 1905, 2360, 1600, 1906, 2231, 2116, 1601, 1907, 
        2232, 2117, 1602, 2118, 2233, 1908, 1603, 2307, 1909, 1910, 1604, 
        2308, 1911, 1912, 1605}], 
       Line3DBox[{1607, 1913, 1914, 2361, 1606, 1915, 2234, 2119, 1608, 1916, 
        2235, 2120, 1609, 1917, 2236, 2121, 1610, 2122, 2237, 1918, 1611, 
        2123, 2238, 1919, 1612, 2309, 1920, 1921, 1613, 2310, 1922, 1923, 
        2362, 1614, 1924, 2239, 2124, 1615, 1925, 2240, 2125, 1616, 1926, 
        2241, 2126, 1617, 2127, 2242, 1927, 1618, 2128, 2243, 1928, 1619, 
        2311, 1929, 1930, 1620}], 
       Line3DBox[{1634, 1945, 2257, 2142, 1633, 1944, 2256, 2141, 1632, 1943, 
        2255, 2140, 1631, 2139, 2254, 1942, 1630, 2138, 2253, 1941, 1629, 
        2137, 2252, 1940, 1628, 2136, 2251, 1939, 2312, 1627, 1938, 2250, 
        2135, 1626, 1937, 2249, 2134, 1625, 1936, 2248, 2133, 1624, 2132, 
        2247, 1935, 1623, 2131, 2246, 1934, 1622, 2130, 2245, 1932, 1621, 
        2129, 2244, 1931, 1933}]}}},
    VertexNormals->CompressedData["
1:eJztXXucjtUW/sY1U8mJH0OHGkruDOUS2W5HnXE5LlHKJeW4y+RSRAzRRGKM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     "]], {}},
  Axes->True,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImagePadding->Automatic,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}},
  PlotRange->{{-2.9999995714285714`, 
   2.9999995714285714`}, {-0.9999999999999748, 
   0.9999999999999748}, {-0.9999999999998993, 1.}},
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807224605619398*^9},
 CellLabel->"Out[75]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
96.],ExpressionUUID->"78c24bbd-592b-457f-88ba-a1668ff18f8a"]
}, Closed]],

Cell["\<\

This trick won' t work in 6.0 as graphics have been redefined. Need new trick!\
\>", "Subsubsection",
 CellChangeTimes->{{3.421764993523764*^9, 3.421765030460236*^9}, {
  3.616208099774006*^9, 3.616208108949554*^9}, {3.6162084517825737`*^9, 
  3.616208456029793*^9}},ExpressionUUID->"bd88cf03-bb9e-4faa-a10b-\
2ec45c799e33"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Show", "[", 
    RowBox[{"cylind", ",", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", 
        RowBox[{
         RowBox[{"Cases", "[", 
          RowBox[{
           RowBox[{"Graphics", "[", 
            RowBox[{
            "pt1", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            "]"}], ",", "_Line", ",", "\[Infinity]"}], "]"}], "/.", 
         "\[InvisibleSpace]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x_", ",", "y_"}], "}"}], "\[RuleDelayed]", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"1.02`", " ", 
             RowBox[{"Cos", "[", "x", "]"}]}], ",", 
            RowBox[{"1.02`", " ", 
             RowBox[{"Sin", "[", "x", "]"}]}]}], "}"}]}]}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}]}], "]"}],
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]"}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{
  3.42176405652304*^9, {3.61620782287113*^9, 3.6162080152583523`*^9}, 
   3.616208051233451*^9, {3.6162081341321707`*^9, 3.61620813548167*^9}, {
   3.616208447050776*^9, 3.6162084636843576`*^9}, {3.616208524528729*^9, 
   3.6162085274971027`*^9}},ExpressionUUID->"b8374e99-834e-4a0c-ac3b-\
3917e4d1f9e8"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\

Part d\
\>", "Section",
 Evaluatable->False,
 CellChangeTimes->{3.616208022430428*^9, 3.61620806414812*^9},
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"2c9f6d37-cfbe-4609-8b23-3362a04a0bb8"],

Cell[TextData[{
 "     Let us numerically solve ",
 StyleBox["\[Psi]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " for the rapidly spinning loop. If we let  "
}], "Special5",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"7a583f9a-a4bd-44b7-ac18-189fe996db3e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"values2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Omega]", "\[Rule]", "2"}], ",", " ", 
     RowBox[{"\[Omega]c", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[76]:=",ExpressionUUID->"8325a93e-2a36-4c57-a024-4da0373f2ac7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"eqRule", "/.", "values2"}], "//", "N"}]], "Input",
 Hyphenation->False,
 CellLabel->"In[77]:=",ExpressionUUID->"3584c490-f05d-48b7-8192-4f7faa9ca25e"],

Cell[BoxData["eqRule"], "Output",
 CellChangeTimes->{3.807224605656546*^9},
 CellLabel->"Out[77]=",ExpressionUUID->"79fb1173-1f39-4976-a7a5-8f21ecc05908"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"g", "\[RightArrow]", 
    RowBox[{"\[Omega]c2", " ", "r"}]}], "}"}], " ", "//", 
  "FullForm"}]], "Input",
 CellLabel->"In[78]:=",ExpressionUUID->"5775d2b1-2800-4152-97db-a7b70072123f"],

Cell[BoxData[
 TagBox[
  StyleBox[
   RowBox[{"List", "[", 
    RowBox[{"RightArrow", "[", 
     RowBox[{"g", ",", 
      RowBox[{"Times", "[", 
       RowBox[{"r", ",", "\\[Omega]c2"}], "]"}]}], "]"}], "]"}],
   ShowSpecialCharacters->False,
   ShowStringCharacters->True,
   NumberMarks->True],
  FullForm]], "Output",
 CellChangeTimes->{3.8072246057098713`*^9},
 CellLabel->
  "Out[78]//FullForm=",ExpressionUUID->"47e03c68-473b-41f7-a798-66245833a815"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{
   RowBox[{"\[Psi]Sol", "//.", 
    RowBox[{"{", 
     RowBox[{"g", "\[Rule]", " ", 
      RowBox[{
       SuperscriptBox["\[Omega]c", "2"], "r"}]}], "}"}]}], "/.", 
   RowBox[{"Rule", "\[Rule]", "Equal"}]}]}]], "Input",
 CellLabel->"In[79]:=",ExpressionUUID->"3a69768c-04df-40ce-ad72-c58a7e67904e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["\[Omega]c", "2"]}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}], "+", 
    RowBox[{
     SuperscriptBox["\[Omega]", "2"], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224605727556*^9},
 CellLabel->"Out[79]=",ExpressionUUID->"689e47a8-e929-4a42-91bf-7be0a469d73a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"eq1", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Psi]", "''"}], "[", "t", "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{"d\[Psi]", "'"}], "[", "t", "]"}]}], "}"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Psi]", "'"}], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"d\[Psi]", "[", "t", "]"}]}]}], "}"}], "//", 
   "Flatten"}]}]], "Input",
 Hyphenation->False,
 CellLabel->"In[80]:=",ExpressionUUID->"40ea24d4-4871-4856-b570-9b9ea00d90cb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["d\[Psi]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["\[Omega]c", "2"]}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[Omega]", "2"], " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Psi]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"d\[Psi]", "[", "t", "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224605798849*^9},
 CellLabel->"Out[80]=",ExpressionUUID->"0a60aa79-65d3-4d1b-b221-365ca0f40716"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ndsol1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"eq2", "//.", "values2"}], ",", 
          RowBox[{
           RowBox[{"\[Psi]", "[", "0", "]"}], "\[Equal]", "1.1318"}], ",", 
          RowBox[{
           RowBox[{"d\[Psi]", "[", "0", "]"}], "\[Equal]", "#"}]}], "}"}], "//",
         "Flatten"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Psi]", "[", "t", "]"}], ",", 
         RowBox[{"d\[Psi]", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "&"}], "  ", "/@", "  ", 
   RowBox[{"{", "  ", 
    RowBox[{"1", ",", "2.5"}], "}"}]}]}]], "Input",
 CellLabel->"In[81]:=",ExpressionUUID->"ac932e98-8df6-457a-821a-51f4b82a1d61"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Psi]", "[", "t", "]"}], "\[Rule]", 
      RowBox[{
       InterpretationBox[
        RowBox[{
         TagBox["InterpolatingFunction",
          "SummaryHead"], "[", 
         DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
          "Ready"}, 
          TemplateBox[{
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj4eLZl+2hvyPzd0wYnD
3cQ/LYJbunHQ9D/SUFjDa77VPwCOb0fvw/c/IqE47Akn4D+a6ycl/Dv6P9Wb
k3tZVOU/k9sdqswf/D+7wbiC/fHqP5YYua7pXf0/gEqXStgX8D8jp53RRaj9
P7tJtw/c7vI/DSdwfsn+/D/ziT6Xnbj1P1CZ80YIbPs/2iBupGZS+D+8KYFG
30b5P1rNgu1ZJPs/Bqh0oy149j+J0D+8VMb9P39IZ5MbsfM/WwqypoYtAEAo
SvmOOhjxPz63Ng34kwFA1BOW1OlP7T94j482beICQN7hbSc/wOk/f/LaffdM
BEA56vk/2h3nPwX2WabgsAVAj+kQyVDR5T/iJK2RzfwGQGFAXwcFw+U/jN7y
ms9kCEC6qQDZSvbmP43DDGfVtAlATq/jzvxC6T9bMxlR8CALQBLYd7SZ/+w/
p0NZHGqGDEBTW4s+GeXwP0t/barn0w1A7llVykp/8z+8RXRWej0PQCxnNee1
efY/wpunYohHEECQYQEmvRz5P+XkrgoD7RBAZfqywJdI+z9vc69BiKARQH+v
4Q8P7Pw/pRcaWg9IEkB1CZabF6D9P0EBfgGh/RJAfJQ+SiZq/T8cu3sZ4q8T
QOnXNrGePvw/oorjEiVWFEDvrAgxsGX6P4+fRJtyChVAbM7dBWnI9z8oyg8F
wrIVQH+nfg3NCvU/AMV038BXFkCbnVrV+lryPz4F00jKChdAELTmjv9t7z8o
W5uT1bEXQA/H5NKGYOs/ePZcbetmGEBTeliKvCfoP3SniCgDEBlAyg0agltT
5j+vKE5UyrUZQMm2ZcOgp+U/Ue8MD5xpGkB3KFDRdC/mP5/LNatvERtAgZaC
W3rc5z9T7VfWTccbQE84q2678uo/R98Tctt5HEBTnbYY3S/vP+bmOe9qIB1A
pCtcdsEE8j/rM1n7BNUdQEhnm+/b8fQ/nJbi6KB9HkAMpwLa4bH3P4zJBUfs
Ih9AyqbyDTQg+j/iQSI0QtYfQK+AnHf5LPw/8mdUAc0+IEDjsExlMFb9P6ZR
FDB+mSBAbZMZFZWm/T96IyEXh/IgQE1HvLuj+fw/JADj7pBFIUAfH63SBIb7
P4F/IQ6gnyFAeL8bq2M2+T+0CRUesPMhQJwzZw1AmfY/mjaFdcVOIkAYlKmt
CJnzP59LQoUyqCJApXMf7cbO8D96a7SFoPsiQARIHnkWJO0/CC6jzRNWI0Ah
OKWdKmLpP2z7RgaIqiNAusezlNcG5z8yFFD6//8jQIe/nRMK0OU/4uLJxw==

                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$7923#1"]& ]}}, {}}, {
                   DisplayFunction -> Identity, 
                    Ticks -> {Automatic, Automatic}, 
                    AxesOrigin -> {0, 0.6767124000886834}, 
                    FrameTicks -> {{{}, {}}, {{}, {}}}, 
                    GridLines -> {None, None}, DisplayFunction -> Identity, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.6767124000886834}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                    PlotRange -> {{0., 10.}, {0.6767124000886834, 
                    1.8535822094076557`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj4eLZl+2hvyPzd0wYnD
3cQ/LYJbunHQ9D/SUFjDa77VPwCOb0fvw/c/IqE47Akn4D+a6ycl/Dv6P9Wb
k3tZVOU/k9sdqswf/D+7wbiC/fHqP5YYua7pXf0/gEqXStgX8D8jp53RRaj9
P7tJtw/c7vI/DSdwfsn+/D/ziT6Xnbj1P1CZ80YIbPs/2iBupGZS+D+8KYFG
30b5P1rNgu1ZJPs/Bqh0oy149j+J0D+8VMb9P39IZ5MbsfM/WwqypoYtAEAo
SvmOOhjxPz63Ng34kwFA1BOW1OlP7T94j482beICQN7hbSc/wOk/f/LaffdM
BEA56vk/2h3nPwX2WabgsAVAj+kQyVDR5T/iJK2RzfwGQGFAXwcFw+U/jN7y
ms9kCEC6qQDZSvbmP43DDGfVtAlATq/jzvxC6T9bMxlR8CALQBLYd7SZ/+w/
p0NZHGqGDEBTW4s+GeXwP0t/barn0w1A7llVykp/8z+8RXRWej0PQCxnNee1
efY/wpunYohHEECQYQEmvRz5P+XkrgoD7RBAZfqywJdI+z9vc69BiKARQH+v
4Q8P7Pw/pRcaWg9IEkB1CZabF6D9P0EBfgGh/RJAfJQ+SiZq/T8cu3sZ4q8T
QOnXNrGePvw/oorjEiVWFEDvrAgxsGX6P4+fRJtyChVAbM7dBWnI9z8oyg8F
wrIVQH+nfg3NCvU/AMV038BXFkCbnVrV+lryPz4F00jKChdAELTmjv9t7z8o
W5uT1bEXQA/H5NKGYOs/ePZcbetmGEBTeliKvCfoP3SniCgDEBlAyg0agltT
5j+vKE5UyrUZQMm2ZcOgp+U/Ue8MD5xpGkB3KFDRdC/mP5/LNatvERtAgZaC
W3rc5z9T7VfWTccbQE84q2678uo/R98Tctt5HEBTnbYY3S/vP+bmOe9qIB1A
pCtcdsEE8j/rM1n7BNUdQEhnm+/b8fQ/nJbi6KB9HkAMpwLa4bH3P4zJBUfs
Ih9AyqbyDTQg+j/iQSI0QtYfQK+AnHf5LPw/8mdUAc0+IEDjsExlMFb9P6ZR
FDB+mSBAbZMZFZWm/T96IyEXh/IgQE1HvLuj+fw/JADj7pBFIUAfH63SBIb7
P4F/IQ6gnyFAeL8bq2M2+T+0CRUesPMhQJwzZw1AmfY/mjaFdcVOIkAYlKmt
CJnzP59LQoUyqCJApXMf7cbO8D96a7SFoPsiQARIHnkWJO0/CC6jzRNWI0Ah
OKWdKmLpP2z7RgaIqiNAusezlNcG5z8yFFD6//8jQIe/nRMK0OU/4uLJxw==

                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$7923#1"]& ]}}, {}}, {
                   DisplayFunction -> Identity, 
                    Ticks -> {Automatic, Automatic}, 
                    AxesOrigin -> {0, 0.6767124000886834}, 
                    FrameTicks -> {{{}, {}}, {{}, {}}}, 
                    GridLines -> {None, None}, DisplayFunction -> Identity, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.6767124000886834}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                    PlotRange -> {{0., 10.}, {0.6767124000886834, 
                    1.8535822094076557`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic]},
           "SummaryPanel"],
          DynamicModuleValues:>{}], "]"}],
        InterpolatingFunction[{{0., 10.}}, {
         5, 7, 1, {221}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
          False}, CompressedData["
1:eJxFlYk3FfgCx+37drn3WuK6CyVNmkkI8fsid2whWzJle9HiES3MtMhWr5G1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         "], {
         Developer`PackedArrayForm, CompressedData["
1:eJwt0gFHngEAhdG3JEmSJElSSZIkSZIkSZIknyRJ8kmSVJIkSZIkSZIkSZIk
SZIkyczMTDIzMzMzSWZmkmQyszN1Ob/gPpnh/lBfRBAEX4OnRRJFNDHEEkc8
CSSSRDIppJJGOhlkkU0OueSRTwGFFFFMCaWUUU4FlVRRTQ211FFPA42EaKKZ
Flppo50OwnTSRTc99NLHAIMMMcwIo4wxzgSTTDHNDLPMMc8CiyyxzAqrrLHO
Bptssc0Ou+yxzwGHHHHMCaeccc4LXvKK17zhLRdc8o73fOAjn/jMl+f/vnHF
NTd85wc/+cUtd9zzwG8e+cNfAiFEEkU0McQSRzwJJJJEMimkkkY6GWSRTQ65
5JFPAYUUUUwJpZRRTgWVVFFNDbXUUU8DjYRoopkWWmmjnQ7CdNJFNz308j/y
AQYZYpgRRhljnAkmmWKaGWaZY54FFllimRVWWWOdDTbZYpsddtljnwMOOeKY
E075ByJ1ZJY=
          "], CompressedData["
1:eJwdl3k01N0fx0kLKZVKkRZS4lFKZUn1ThJR1POENokkqYQiCqknZUlJEZLI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          "]}, {Automatic}],
        Editable->False,
        SelectWithContents->True,
        Selectable->False], "[", "t", "]"}]}], ",", 
     RowBox[{
      RowBox[{"d\[Psi]", "[", "t", "]"}], "\[Rule]", 
      RowBox[{
       InterpretationBox[
        RowBox[{
         TagBox["InterpolatingFunction",
          "SummaryHead"], "[", 
         DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
          "Ready"}, 
          TemplateBox[{
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5GXtUcAADwPzd0wYnD
3cQ/fMkFmpPx8D/SUFjDa77VP3XDXaHNHPA/IqE47Akn4D+6k5tH7RPrP9Wb
k3tZVOU/coS+rsVE4z+7wbiC/fHqPzgGRW+lntE/gEqXStgX8D/GL1OWqj+s
v7tJtw/c7vI/fz1KpBEP2r/ziT6Xnbj1P+Nzket0w+a/2iBupGZS+D+ZzsFI
UJPtv1rNgu1ZJPs/NxSiE2e88L+J0D+8VMb9P/Xu+YlqvfC/WwqypoYtAEDn
nPLQt37uvz63Ng34kwFA+1ivKpru6L94j482beICQMM6mWeVj+K/f/LaffdM
BECjxptfUlLWvwX2WabgsAVApJ7LXR9Ivr/iJK2RzfwGQNTMykOgxLg/jN7y
ms9kCEB9+mGFvh3VP43DDGfVtAlAklfXKq9x4T9bMxlR8CALQMXR4UxDd+g/
p0NZHGqGDECrDTdgXiXuP0t/barn0w1AKJGoxWSt8D+8RXRWej0PQBIiICXq
u/A/wpunYohHEEApYmgIVu/tP+XkrgoD7RBAe8S5QcRa5z9vc69BiKARQAd5
XtCGYts/pRcaWg9IEkCgPlg4xge7P0EBfgGh/RJANMPqJr0v0L8cu3sZ4q8T
QCDEQbjAkOK/oorjEiVWFEAR8Q8/Y5Pqv4+fRJtyChVA6a+3jN8Z8L8oyg8F
wrIVQDhLuaam8/C/AMV038BXFkCsxFvAXCbwvz4F00jKChdAZZbE9R62678o
W5uT1bEXQDjs/O72yuW/ePZcbetmGEAeHFjtdSHdv3SniCgDEBlA+TnqO/9S
zr+vKE5UyrUZQKQZMvK+m5a/Ue8MD5xpGkA8Lilp/P/KP5/LNatvERtA8NJ8
8cNh2z9T7VfWTccbQECtlqFzAOU/R98Tctt5HEDRQcl0UWzrP+bmOe9qIB1A
ogklMEji7z/rM1n7BNUdQD+/7qce8/A/nJbi6KB9HkCenK4vZCjwP4zJBUfs
Ih9A3wXRNhtm6z/iQSI0QtYfQHW/Pxj5+OI/8mdUAc0+IECo2qR3xHbSP6ZR
FDB+mSBAIiEyAMyWsb96IyEXh/IgQO4yNj1Wbtq/JADj7pBFIUAA5RZV5E/m
v4F/IQ6gnyFAQ0Ne8OK37b+0CRUesPMhQEWNAqNdsfC/mjaFdcVOIkDCAZPo
7bXwv59LQoUyqCJA9OFFNvH87b96a7SFoPsiQL+L7qz2rei/CC6jzRNWI0BJ
U5oyybrhv2z7RgaIqiNAE0xD1vWg1b8yFFD6//8jQJ51yPi+1L2/e3jgxA==

                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$7995#1"]& ]}}, {}}, {
                   DisplayFunction -> Identity, 
                    Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                    FrameTicks -> {{{}, {}}, {{}, {}}}, 
                    GridLines -> {None, None}, DisplayFunction -> Identity, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                    PlotRange -> {{0., 10.}, {-1.059485102906093, 
                    1.059355407702199}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj5GXtUcAADwPzd0wYnD
3cQ/fMkFmpPx8D/SUFjDa77VP3XDXaHNHPA/IqE47Akn4D+6k5tH7RPrP9Wb
k3tZVOU/coS+rsVE4z+7wbiC/fHqPzgGRW+lntE/gEqXStgX8D/GL1OWqj+s
v7tJtw/c7vI/fz1KpBEP2r/ziT6Xnbj1P+Nzket0w+a/2iBupGZS+D+ZzsFI
UJPtv1rNgu1ZJPs/NxSiE2e88L+J0D+8VMb9P/Xu+YlqvfC/WwqypoYtAEDn
nPLQt37uvz63Ng34kwFA+1ivKpru6L94j482beICQMM6mWeVj+K/f/LaffdM
BECjxptfUlLWvwX2WabgsAVApJ7LXR9Ivr/iJK2RzfwGQNTMykOgxLg/jN7y
ms9kCEB9+mGFvh3VP43DDGfVtAlAklfXKq9x4T9bMxlR8CALQMXR4UxDd+g/
p0NZHGqGDECrDTdgXiXuP0t/barn0w1AKJGoxWSt8D+8RXRWej0PQBIiICXq
u/A/wpunYohHEEApYmgIVu/tP+XkrgoD7RBAe8S5QcRa5z9vc69BiKARQAd5
XtCGYts/pRcaWg9IEkCgPlg4xge7P0EBfgGh/RJANMPqJr0v0L8cu3sZ4q8T
QCDEQbjAkOK/oorjEiVWFEAR8Q8/Y5Pqv4+fRJtyChVA6a+3jN8Z8L8oyg8F
wrIVQDhLuaam8/C/AMV038BXFkCsxFvAXCbwvz4F00jKChdAZZbE9R62678o
W5uT1bEXQDjs/O72yuW/ePZcbetmGEAeHFjtdSHdv3SniCgDEBlA+TnqO/9S
zr+vKE5UyrUZQKQZMvK+m5a/Ue8MD5xpGkA8Lilp/P/KP5/LNatvERtA8NJ8
8cNh2z9T7VfWTccbQECtlqFzAOU/R98Tctt5HEDRQcl0UWzrP+bmOe9qIB1A
ogklMEji7z/rM1n7BNUdQD+/7qce8/A/nJbi6KB9HkCenK4vZCjwP4zJBUfs
Ih9A3wXRNhtm6z/iQSI0QtYfQHW/Pxj5+OI/8mdUAc0+IECo2qR3xHbSP6ZR
FDB+mSBAIiEyAMyWsb96IyEXh/IgQO4yNj1Wbtq/JADj7pBFIUAA5RZV5E/m
v4F/IQ6gnyFAQ0Ne8OK37b+0CRUesPMhQEWNAqNdsfC/mjaFdcVOIkDCAZPo
7bXwv59LQoUyqCJA9OFFNvH87b96a7SFoPsiQL+L7qz2rei/CC6jzRNWI0BJ
U5oyybrhv2z7RgaIqiNAE0xD1vWg1b8yFFD6//8jQJ51yPi+1L2/e3jgxA==

                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$7995#1"]& ]}}, {}}, {
                   DisplayFunction -> Identity, 
                    Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                    FrameTicks -> {{{}, {}}, {{}, {}}}, 
                    GridLines -> {None, None}, DisplayFunction -> Identity, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                    PlotRange -> {{0., 10.}, {-1.059485102906093, 
                    1.059355407702199}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic]},
           "SummaryPanel"],
          DynamicModuleValues:>{}], "]"}],
        InterpolatingFunction[{{0., 10.}}, {
         5, 7, 1, {221}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
          False}, CompressedData["
1:eJxFlYk3FfgCx+37drn3WuK6CyVNmkkI8fsid2whWzJle9HiES3MtMhWr5G1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         "], {
         Developer`PackedArrayForm, CompressedData["
1:eJwt0gFHngEAhdG3JEmSJElSSZIkSZIkSZIknyRJ8kmSVJIkSZIkSZIkSZIk
SZIkyczMTDIzMzMzSWZmkmQyszN1Ob/gPpnh/lBfRBAEX4OnRRJFNDHEEkc8
CSSSRDIppJJGOhlkkU0OueSRTwGFFFFMCaWUUU4FlVRRTQ211FFPA42EaKKZ
Flppo50OwnTSRTc99NLHAIMMMcwIo4wxzgSTTDHNDLPMMc8CiyyxzAqrrLHO
Bptssc0Ou+yxzwGHHHHMCaeccc4LXvKK17zhLRdc8o73fOAjn/jMl+f/vnHF
NTd85wc/+cUtd9zzwG8e+cNfAiFEEkU0McQSRzwJJJJEMimkkkY6GWSRTQ65
5JFPAYUUUUwJpZRRTgWVVFFNDbXUUU8DjYRoopkWWmmjnQ7CdNJFNz308j/y
AQYZYpgRRhljnAkmmWKaGWaZY54FFllimRVWWWOdDTbZYpsddtljnwMOOeKY
E075ByJ1ZJY=
          "], CompressedData["
1:eJwdlnk41Pv3wKeSiBAlpEJTyi1LskR1UlxbtFFSCtkuIS22UlpouUqkG21a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          "]}, {Automatic}],
        Editable->False,
        SelectWithContents->True,
        Selectable->False], "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Psi]", "[", "t", "]"}], "\[Rule]", 
      RowBox[{
       InterpretationBox[
        RowBox[{
         TagBox["InterpolatingFunction",
          "SummaryHead"], "[", 
         DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
          "Ready"}, 
          TemplateBox[{
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj7KOtjC2hvyPzd0wYnD
3cQ/Y9jtsjuq+D/SUFjDa77VPzvoEuHuVf8/IqE47Akn4D/bth7rI0gCQNWb
k3tZVOU/UBKCS0pHBEC7wbiC/fHqP83h6ai53wVAgEqXStgX8D9Mb38esfIG
QLtJtw/c7vI/hAMNZNnLB0DziT6Xnbj1P0/xU+rDbAhA2iBupGZS+D9PK0im
eukIQFrNgu1ZJPs/tCnZI7FoCUCJ0D+8VMb9P0srfMAP6QlAWwqypoYtAEDz
NbXFDoEKQD63Ng34kwFAdx6z3+xZC0B4j482beICQKtq/yknbwxAf/LaffdM
BEBzHn4zIBAOQAX2WabgsAVAUrA+pckgEEDiJK2RzfwGQFHlHpD5cBFAjN7y
ms9kCEBEP5GDLB4TQI3DDGfVtAlAOoSQMYLEFEBbMxlR8CALQBKAuQeVeBZA
p0NZHGqGDEDwpteR8/0XQEt/barn0w1Ahrb9AkdTGUC8RXRWej0PQO8zoMBh
yhpAwpunYohHEEB56MTtckUcQOXkrgoD7RBABDWhFaTZHUBvc69BiKARQCaX
GwGlmx9ApRcaWg9IEkC6pCPO4I8gQEEBfgGh/RJAza55acw9IUAcu3sZ4q8T
QClG1driviFAoorjEiVWFEDSn4r/ARciQI+fRJtyChVAtNdpnRNcIkAoyg8F
wrIVQFOnCHZPiyJAAMV038BXFkBOg1QxYK8iQD4F00jKChdAJzR/8GvQIkAo
W5uT1bEXQMSmDZPk7SJAePZcbetmGEAhBJRYEREjQHSniCgDEBlAbIgjgas5
I0CvKE5UyrUZQG3rkZkEbiNAUe8MD5xpGkCPu8iqHLwjQJ/LNatvERtAPCHa
dfIgJEBT7VfWTccbQLM2wZ/3tCRAR98Tctt5HECJpGRyzG8lQObmOe9qIB1A
IEqdPao5JkDrM1n7BNUdQONwcC0fHCdAnJbi6KB9HkBuaxJGh+MnQIzJBUfs
Ih9AsHtSvl2WKEDiQSI0QtYfQDTh042sTSlA8mdUAc0+IEBnSeyK2/spQKZR
FDB+mSBAYBCYoNfIKkB6IyEXh/IgQJjYNq8lpCtAJADj7pBFIUDB5ZRlmnMs
QIF/IQ6gnyFA2DOwPSBALUC0CRUesPMhQGlTM+sq3C1AmjaFdcVOIkAgbkYw
B1wuQJ9LQoUyqCJAQkz63ky2LkB6a7SFoPsiQEk7HZ4s8y5ACC6jzRNWI0B9
z4tf4yMvQGz7RgaIqiNA3+O0ME9HL0AyFFD6//8jQMbSpzVEZi9AqTyehg==

                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$8047#1"]& ]}}, {}}, {
                   DisplayFunction -> Identity, 
                    Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                    FrameTicks -> {{{}, {}}, {{}, {}}}, 
                    GridLines -> {None, None}, DisplayFunction -> Identity, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                    PlotRange -> {{0., 10.}, {0., 15.699739147888419`}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj7KOtjC2hvyPzd0wYnD
3cQ/Y9jtsjuq+D/SUFjDa77VPzvoEuHuVf8/IqE47Akn4D/bth7rI0gCQNWb
k3tZVOU/UBKCS0pHBEC7wbiC/fHqP83h6ai53wVAgEqXStgX8D9Mb38esfIG
QLtJtw/c7vI/hAMNZNnLB0DziT6Xnbj1P0/xU+rDbAhA2iBupGZS+D9PK0im
eukIQFrNgu1ZJPs/tCnZI7FoCUCJ0D+8VMb9P0srfMAP6QlAWwqypoYtAEDz
NbXFDoEKQD63Ng34kwFAdx6z3+xZC0B4j482beICQKtq/yknbwxAf/LaffdM
BEBzHn4zIBAOQAX2WabgsAVAUrA+pckgEEDiJK2RzfwGQFHlHpD5cBFAjN7y
ms9kCEBEP5GDLB4TQI3DDGfVtAlAOoSQMYLEFEBbMxlR8CALQBKAuQeVeBZA
p0NZHGqGDEDwpteR8/0XQEt/barn0w1Ahrb9AkdTGUC8RXRWej0PQO8zoMBh
yhpAwpunYohHEEB56MTtckUcQOXkrgoD7RBABDWhFaTZHUBvc69BiKARQCaX
GwGlmx9ApRcaWg9IEkC6pCPO4I8gQEEBfgGh/RJAza55acw9IUAcu3sZ4q8T
QClG1driviFAoorjEiVWFEDSn4r/ARciQI+fRJtyChVAtNdpnRNcIkAoyg8F
wrIVQFOnCHZPiyJAAMV038BXFkBOg1QxYK8iQD4F00jKChdAJzR/8GvQIkAo
W5uT1bEXQMSmDZPk7SJAePZcbetmGEAhBJRYEREjQHSniCgDEBlAbIgjgas5
I0CvKE5UyrUZQG3rkZkEbiNAUe8MD5xpGkCPu8iqHLwjQJ/LNatvERtAPCHa
dfIgJEBT7VfWTccbQLM2wZ/3tCRAR98Tctt5HECJpGRyzG8lQObmOe9qIB1A
IEqdPao5JkDrM1n7BNUdQONwcC0fHCdAnJbi6KB9HkBuaxJGh+MnQIzJBUfs
Ih9AsHtSvl2WKEDiQSI0QtYfQDTh042sTSlA8mdUAc0+IEBnSeyK2/spQKZR
FDB+mSBAYBCYoNfIKkB6IyEXh/IgQJjYNq8lpCtAJADj7pBFIUDB5ZRlmnMs
QIF/IQ6gnyFA2DOwPSBALUC0CRUesPMhQGlTM+sq3C1AmjaFdcVOIkAgbkYw
B1wuQJ9LQoUyqCJAQkz63ky2LkB6a7SFoPsiQEk7HZ4s8y5ACC6jzRNWI0B9
z4tf4yMvQGz7RgaIqiNA3+O0ME9HL0AyFFD6//8jQMbSpzVEZi9AqTyehg==

                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$8047#1"]& ]}}, {}}, {
                   DisplayFunction -> Identity, 
                    Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                    FrameTicks -> {{{}, {}}, {{}, {}}}, 
                    GridLines -> {None, None}, DisplayFunction -> Identity, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                    PlotRange -> {{0., 10.}, {0., 15.699739147888419`}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic]},
           "SummaryPanel"],
          DynamicModuleValues:>{}], "]"}],
        InterpolatingFunction[{{0., 10.}}, {
         5, 7, 1, {326}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
          False}, CompressedData["
1:eJwtVmk4FHoflSljN4YZY8yYTUQqW6nw/k8Rr4ouSdp0ramEbt0kJUshFdpI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         "], {Developer`PackedArrayForm, CompressedData["
1:eJwV0wFHHgAABNCWJEmSJElakiRJkiRJ0pIkSZIknyRJS5IkSZIkSZIkyUyS
JDNJMpMkSZIkSZIkSZLJTLLX8e4X3H0OfK3u+BQUFPTloySYEEIJI5wIIoki
mhhiiSOeBBJJIpkUUkkjnQwyySKbHHLJI58CCimimBJKKaOcCiqpopoaaqmj
ngYaaSJAMy200kY7HXTSRTc99NJHPwMMMsQwI4wyxjgTTDLFNDPMMsc8Cyzy
je8sscwKq6yxzg9+ssEmW2zzi9/ssMse+xxwyBHHnHDKGedccMkV19xwyx33
PPDIE8+88IdX/vKPN94JsoFgQggljHAiiCSKaGKIJY54EkgkiWRSSCWNdDLI
JItscsglj3wKKKSIYkoopYxyKqikimpqqKWOehpopIkAzbTQShvtfIy8ky66
6aGXPvoZYJAhhhlhlDHGmWCSKaaZYZY55llgkW98Z4llVlhljXV+8JMNNtli
m1/8Zodd9tjngEOOOOaEU84454JLrrjmhlvuuOeBR5545oU/vPKXf7zxzsf5
gwkhlDDCiSCSKKKJIZY44kkgkSSSSSGVNNLJIJMssskhlzzyKaCQIoopoZQy
yqmgkiqqqaGWOuppoJEmAjTTQitttNNBJ11000MvffQzwCBDDDPCKGOM8x8q
PpV0
          "], CompressedData["
1:eJwdl3c41f/7x8857yN77+wzbE5WhLxuGfFVdqg+DYUGMiqKhBBZhRANlYzS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          "]}, {Automatic}],
        Editable->False,
        SelectWithContents->True,
        Selectable->False], "[", "t", "]"}]}], ",", 
     RowBox[{
      RowBox[{"d\[Psi]", "[", "t", "]"}], "\[Rule]", 
      RowBox[{
       InterpretationBox[
        RowBox[{
         TagBox["InterpolatingFunction",
          "SummaryHead"], "[", 
         DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
          "Ready"}, 
          TemplateBox[{
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj7hrGoOAAAEQDd0wYnD
3cQ/EfIH5EDiA0DSUFjDa77VPzKrxPOAhAFAIqE47Akn4D+5u+h3DCb8P9Wb
k3tZVOU/n8jbChFZ9T+7wbiC/fHqP8WSgfPyl+4/gEqXStgX8D9UswmHhVjm
P7tJtw/c7vI/XGB59AJZ4D/ziT6Xnbj1P9D+8Sdeutk/2iBupGZS+D+J8d5L
xb/WP1rNgu1ZJPs/wLisaTDx1j+J0D+8VMb9PzyZC7iVXNo/WwqypoYtAECX
E17V6JLgPz63Ng34kwFAHfA7/XmZ5j94j482beICQC57iy9+7O4/f/LaffdM
BEDALY91K6D1PwX2WabgsAVAg5oCDMX7/D/iJK2RzfwGQKiAhvPWzwFAjN7y
ms9kCED7Pam/VvsDQI3DDGfVtAlA87vuCfXoA0BbMxlR8CALQIv+LBFiRwJA
p0NZHGqGDEApxhSai7MAQEt/barn0w1Av9s4TMVBAEC8RXRWej0PQPRPqt5a
KQFAwpunYohHEECj4619JtICQOXkrgoD7RBAJiKRY84VBEBvc69BiKARQJXa
e6vLnwNApRcaWg9IEkCmDLTMUCwBQEEBfgGh/RJAIHUkncXR+j8cu3sZ4q8T
QG9kCyHBuPM/oorjEiVWFEALbke9c+PsP4+fRJtyChVAOEZTsvWs5D8oyg8F
wrIVQNOLK/e3Pt8/AMV038BXFkDCEErfZk3ZPz4F00jKChdAVjfzIfWL1j8o
W5uT1bEXQGI3901GHtc/ePZcbetmGEA17CWpnj/bP3SniCgDEBlAutEys0Jy
4T+vKE5UyrUZQJoZXFYDX+c/Ue8MD5xpGkD06F+2W2PwP5/LNatvERtA0rxM
iCNN9j9T7VfWTccbQKaVUF8B5P0/R98Tctt5HEA7zxOj+V8CQObmOe9qIB1A
1hqTQxMVBEDrM1n7BNUdQL7M6cqKsANAnJbi6KB9HkCWZ2RftRMCQIzJBUfs
Ih9A0zYs8u2pAEDiQSI0QtYfQFznRjs9SQBA8mdUAc0+IEDfC7oryTQBQKZR
FDB+mSBAz3jQGc3/AkB6IyEXh/IgQPi23ofYKwRAJADj7pBFIUBvNeX+jnQD
QIF/IQ6gnyFAr0nPfleZAEC0CRUesPMhQG5t5wZ1Ivo/mjaFdcVOIkC1KPhe
xwHzP59LQoUyqCJAC75Mitko6z96a7SFoPsiQK1DBeUQ++M/CC6jzRNWI0AC
2Wm/edHdP2z7RgaIqiNAvKQpPH922D8yFFD6//8jQNAyDdVTb9Y/y3S6Fw==

                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$8099#1"]& ]}}, {}}, {
                   DisplayFunction -> Identity, 
                    Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                    FrameTicks -> {{{}, {}}, {{}, {}}}, 
                    GridLines -> {None, None}, DisplayFunction -> Identity, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                    PlotRange -> {{0., 10.}, {0., 2.5214090933649196`}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/hj7hrGoOAAAEQDd0wYnD
3cQ/EfIH5EDiA0DSUFjDa77VPzKrxPOAhAFAIqE47Akn4D+5u+h3DCb8P9Wb
k3tZVOU/n8jbChFZ9T+7wbiC/fHqP8WSgfPyl+4/gEqXStgX8D9UswmHhVjm
P7tJtw/c7vI/XGB59AJZ4D/ziT6Xnbj1P9D+8Sdeutk/2iBupGZS+D+J8d5L
xb/WP1rNgu1ZJPs/wLisaTDx1j+J0D+8VMb9PzyZC7iVXNo/WwqypoYtAECX
E17V6JLgPz63Ng34kwFAHfA7/XmZ5j94j482beICQC57iy9+7O4/f/LaffdM
BEDALY91K6D1PwX2WabgsAVAg5oCDMX7/D/iJK2RzfwGQKiAhvPWzwFAjN7y
ms9kCED7Pam/VvsDQI3DDGfVtAlA87vuCfXoA0BbMxlR8CALQIv+LBFiRwJA
p0NZHGqGDEApxhSai7MAQEt/barn0w1Av9s4TMVBAEC8RXRWej0PQPRPqt5a
KQFAwpunYohHEECj4619JtICQOXkrgoD7RBAJiKRY84VBEBvc69BiKARQJXa
e6vLnwNApRcaWg9IEkCmDLTMUCwBQEEBfgGh/RJAIHUkncXR+j8cu3sZ4q8T
QG9kCyHBuPM/oorjEiVWFEALbke9c+PsP4+fRJtyChVAOEZTsvWs5D8oyg8F
wrIVQNOLK/e3Pt8/AMV038BXFkDCEErfZk3ZPz4F00jKChdAVjfzIfWL1j8o
W5uT1bEXQGI3901GHtc/ePZcbetmGEA17CWpnj/bP3SniCgDEBlAutEys0Jy
4T+vKE5UyrUZQJoZXFYDX+c/Ue8MD5xpGkD06F+2W2PwP5/LNatvERtA0rxM
iCNN9j9T7VfWTccbQKaVUF8B5P0/R98Tctt5HEA7zxOj+V8CQObmOe9qIB1A
1hqTQxMVBEDrM1n7BNUdQL7M6cqKsANAnJbi6KB9HkCWZ2RftRMCQIzJBUfs
Ih9A0zYs8u2pAEDiQSI0QtYfQFznRjs9SQBA8mdUAc0+IEDfC7oryTQBQKZR
FDB+mSBAz3jQGc3/AkB6IyEXh/IgQPi23ofYKwRAJADj7pBFIUBvNeX+jnQD
QIF/IQ6gnyFAr0nPfleZAEC0CRUesPMhQG5t5wZ1Ivo/mjaFdcVOIkC1KPhe
xwHzP59LQoUyqCJAC75Mitko6z96a7SFoPsiQK1DBeUQ++M/CC6jzRNWI0AC
2Wm/edHdP2z7RgaIqiNAvKQpPH922D8yFFD6//8jQNAyDdVTb9Y/y3S6Fw==

                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$8099#1"]& ]}}, {}}, {
                   DisplayFunction -> Identity, 
                    Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
                    FrameTicks -> {{{}, {}}, {{}, {}}}, 
                    GridLines -> {None, None}, DisplayFunction -> Identity, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                    PlotRange -> {{0., 10.}, {0., 2.5214090933649196`}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic]},
           "SummaryPanel"],
          DynamicModuleValues:>{}], "]"}],
        InterpolatingFunction[{{0., 10.}}, {
         5, 7, 1, {326}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
          False}, CompressedData["
1:eJwtVmk4FHoflSljN4YZY8yYTUQqW6nw/k8Rr4ouSdp0ramEbt0kJUshFdpI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         "], {Developer`PackedArrayForm, CompressedData["
1:eJwV0wFHHgAABNCWJEmSJElakiRJkiRJ0pIkSZIknyRJS5IkSZIkSZIkyUyS
JDNJMpMkSZIkSZIkSZLJTLLX8e4X3H0OfK3u+BQUFPTloySYEEIJI5wIIoki
mhhiiSOeBBJJIpkUUkkjnQwyySKbHHLJI58CCimimBJKKaOcCiqpopoaaqmj
ngYaaSJAMy200kY7HXTSRTc99NJHPwMMMsQwI4wyxjgTTDLFNDPMMsc8Cyzy
je8sscwKq6yxzg9+ssEmW2zzi9/ssMse+xxwyBHHnHDKGedccMkV19xwyx33
PPDIE8+88IdX/vKPN94JsoFgQggljHAiiCSKaGKIJY54EkgkiWRSSCWNdDLI
JItscsglj3wKKKSIYkoopYxyKqikimpqqKWOehpopIkAzbTQShvtfIy8ky66
6aGXPvoZYJAhhhlhlDHGmWCSKaaZYZY55llgkW98Z4llVlhljXV+8JMNNtli
m1/8Zodd9tjngEOOOOaEU84454JLrrjmhlvuuOeBR5545oU/vPKXf7zxzsf5
gwkhlDDCiSCSKKKJIZY44kkgkSSSSSGVNNLJIJMssskhlzzyKaCQIoopoZQy
yqmgkiqqqaGWOuppoJEmAjTTQitttNNBJ11000MvffQzwCBDDDPCKGOM8x8q
PpV0
          "], CompressedData["
1:eJwtl2k41O0Xx3+zZS8pkSR7SQtFSurcdlokSqRSPJVSUUK0oXpESrYsSfWI
VCQpQtw/JakQYuzL2IlhjLGN5T8v/ve773Wdc90vzvL9HCVnd5uTFIIgQqnE
/x8ddVXvaoky7wLx6EMPFQXaWsI1OsawCxRUJWQMBXq1GMTHbe+Cpm6txYEC
vUFLLerxxi646F7U9UWgmQbNRfEqXbD768dwGoWOnlQsVo2R6YLHauuJQBod
5VtF1DQkdsIZFdnNHAYdcRxt2EJqnXAjQkR4vzAd3WdEKqm+7gAFbsmR56J0
pGigsk57QwfcLjreJCtDRweLVE3jLrZC3jUtOyslOpL8IllYaFgPZTLdQhoa
dHTqO0aq1VXwOidVL2IDHWWx3Kak95fA+bbeU17adOT/afM+t3WZoJfy78Yv
WnTkTnPXnhPPx4lSkuw7gvzCDbkxqWrVWPd9bV7MCjpaw9rLuke2YMWCPk7r
AjqSp6sswvld2GXGMNb2Lw05Wquxex4NYCUzyUNzpTTky2K6f9MewXDLx2rs
Lg0F81R/WbiPYR2iSOiiPg2x8YkIe59J3Kl0O3fFKBWpmdfeO+vHx//IZci8
fU5FVQfCnQzN57C0i2tmqSUVKYfEWMe4EaTEJ9sI+b8UVK1+bUtwBIXcsNCn
5tS/FIQi425nPKKSjLjzNufkKSjo4d+xBT40smTJ6C1eOoGEblp3GG+mk/eM
vZi7lxNoZjRL3XSUTt5erz+sQszDlY+3fjv5MMiaZy+2f/4+C5bDKYbCJQzy
3p/uFtvQGXAo0hJO7mCQfjrnsuOs+TA1o6lrUM0gw57dd+YsmwYtF0tVjXgG
mZuQaeTBmgSDNMblFmCQ/7X++dCSOQFy5b2n35bSyfbapcVRiuPgnGUoPU3Q
yVxPombs6RgMP2UvKZClkTp37onJbOKCyJZzhIoclfQ9c+DckXoOSJyb4OdK
UMhdYd4n7keOQFzBUempsXk8leJiNfydDV9u2b5i/ZrFRqevxEtFDsItqSVf
U1L5+PKWg76VQQPwxqDAJDR8CvdoDu0UT+6D7Mi19LmQCaxl2Zd0or8HRJSP
bOqJ4WE1G5oz2HaDonGK0HQuF29UZOXwojvh8LjU+e4IDo55Vr7nkWgH6Mm9
X6YuO4xFFh6V0HzbDt+yiIw4i7/4RnA0/we/FSqqVJNWZfXiD/kv1tmzm0H2
ZrfDE5suTL1vHma7sQlOSHmkmSixMLR1WT/Na4AG8SsbM7WbcWhR7GB2aD0c
NvWI/HSSiRf36MJgZh2Mnkmp/qBfhevCN9WeWlQHWRYiXjfPlOK7Z2Uzvicx
of37ywNiagV4v9/FX6oXmLCx9reZ0fkk3MhKkRYR6Oz6+DXypklgUbNh/2VB
/J7ko+fLJAvAqv7S8qaFdWDwSEVZx6kUTsQpjasL/ksSvoku6FZBUHZ2KZg1
gOir5rw06UaIusUWMQpqgkDNtuqJHyw4pX1XLz6gFVx/HIpdx+mBu1I7upRU
WMBmjeV8jBmED37+K95d7oS4hL7jZ1w5EFs5zspAPYB2L3ed+TMG+1o2pORG
9INjTdFBx/uTYKZovsHDawgyzQ415gTNQJT/3oZ1kyNgd6d0hZQNgbo8NGLO
3+LAr7SF75q/EyhMJyQ3WGoU3q/pmMsyoCDl5zx9n+RRKNhenyD/joJEWo61
rzbgQrzohMMDJSo6NfLuw10mF1S/xhV7PqSiG8vYSQGXxyD538xSjRkq2qxS
SuVJ82D2j4LrvAsNSWd0L8d5PKBENj3X/U5DS/f5629YOAE7l4Jh8TU62rLj
5/7Uc5NQtpNgeUozkOuNBxOMmilYTm0s9wpmIGmRjwoxhnx4XGAa4lbJQN7m
r4ZXvJ+BGwPqWu9ZDLS3Rjfuq9IcCO3QDi/7wED4ap765tB5eLbOOmDQkIG2
8nJX7/YmUIKKundMIB0l3kp8yt9OQSZzqe70bTRUOOhp/GqUggxMPjeNXKOg
RuoTv1d3qMjKlGakrzYPpos/1zQOUZHrb5FHL5P4EHquoo2wpKETckEuRT8m
IKDlRdd8NA1ZmLd9DUnlgoGXYsjcHxoa9GhY/SuVDb5Jv+56UOmo++TlNc9K
u8FBKmu7gmDf2k2fycr82gBuJr7+awT7U3VqIVJ7TMLQ/oBQYYGO5Vzf2NtC
YsObwZ/vCeIVToufTlxWj6s+13/6Jdj3J097/b20rhMPFv+MVGmloZgPPha+
vv14R9GBAuU0GtrG8T9VXM/GvHd25I2LNIQfLHjhncDBQ2Fqe4XVaOhq7AO1
0/5cvIWp+3FHNRVdOa+zNTVzDOc2/HoydpWKVu4tz9LW5eFl6m5SXapU5Lxf
XC13KQ+nx+bHRf6moNZ3rk7eR8dwcQZpuO8GBXnxk3ZNKHCxzJymluJmQd+8
Vi+SO8vBlEzWZOkwgXIyE+X9n7Hx+O0zp2YzCCTt7tdru7kfDxeIX99/nUCi
E66f0tU6ceK3pkTCgUAd/e+kNc0bsKd3MdFlTKBi+2+fnh/5jnuv6Ed77yTQ
rgr5DFX35/A0IT+yzoJAYh6aJZv4vyGMfl/9lzOBxqKXW7/xaIHEEr5i7j0C
EQEhuwLluuGJTeJivUoCbX+23tZbYxCiZHlrDJZQ0B7WpdIzN0dgxmhJyJgT
BXWNS5eH+Y+CWbtFwj8fKKjz3Eb19bQx+JO8x053IRVVWtNjIkfHYNtHSMs5
S0VHZnIZrtt5IPlfj9pQiWAumjdOccvGQE9q4vujVTQ0MnRSJDueC+l6m9R3
C+pxeaWopmQiBzZb3s2N/CTwswUKu4szhmD5hEqi5CgNdWpM/ZuU1AO3hlXj
KUvp6MuHUzvVGO1gwbLtyRD469brYN27qwq6myt8egV+jGbSnIZmo0CvXC40
R5OOXLcmSRit+Y0PoLrfV5cJ8l3/a68NbMddrSYOHRwaevbMOWi7TT/WIP4s
YhfQ0NkZsqWPxsFNacVmPD8a+sG5b3xbn4f9p7NeJ2jQkI/4A+k4vSnMfGg0
WPGTiupiju2P75vBqqIO1ZlOVBThZzGwaRVBdpayg+L6KYiz4m9Y9SMKWSUU
IMo/Q0ERD/dYetdRSWd3ZmFsLoGkXJlsNyU6uX3lrxKfuXl4sThMS1uCQTbs
01ppzpyDr2rkK6k7DPK3cOwBbuosHBsKIyZ+MsgOly+esr4zcLHaUpMl8FM3
T+93yyz5oGv3IMKuikFGztw+JLFiGt5seG+k/JhBLlAQsasfmYSZEDFlJVMG
idQW+EmWTcCUwZYlsjV0cvfF+pcSb8fBx5fFj9xDJ11y1yqv8ueBhsMlyHlB
I025rtyEI2Nw5aeLpeEglSSUnGedTLjAKTisHLeaSooz0lnUraPwN6w2M+ow
hZyfc/If0ONA+ws/lWt3CZI7vn6VlckITJ1YHaLiOo+Dvfj0G3lsmLzz/cI2
PItR30jGMcYQ7H53Z9fA8hnseRAOt3AGQC7PeWwrMY3baz0NFwr1Q+OXBEeT
8Qn8cnnUmXjjXhDvUZCFeR7mpIu3TyZ3Q0sI4Se7UjCPt5+3314n4MqbWmdJ
61Fc9qt5fVhtB8zwC+8cjx/BbR0+59yesqDW1Gv1Mu4QbsuzBL+77SDFP19X
1DiAHVYFSrMt28G59pucpfIANgjaXikl0Q7/fbnxc8G5fuz7XP12SVIbWJiL
to/k9OFOe7U3H7TaQKpHb36G0YdTEq3ke8hW+OnYfl3Rrhezmb6L9x9ohUKz
O2etU3twctf3yb8DLdBvcy0iYKYbNwzIcswVm+FdjvO1uO4ObPCT4r8zrhGC
4h+9HfrbhqP2UWpjbRpAQ3W2Lsm6EWevVH0Ya1kPQ85in33YNVh2YfSu6at1
ECD13/Hvl39jRkXWt/FeJvSs3q2QZPMNs8O0DxiHMkHnfvPQEzIbK2yv3+d5
mglZ97DIKv+zsOHnqYK6cCZ4yYebW7l9AkX9kbwpsTrwKCztIteUQoGwwSfn
ujoYTyqTztWphs8rtF8mjNcD11PLZeRBPdxx3/1I+3wjPFygyGNsaYM+IfPY
V9AMP5szfjgqdMLFr+u0QvOawTGgyixgshMiRqP9a/Rb4MocRam9tguOVJZo
xJAt4CstnBSV3Q1+fEe//t2tkCYfF5oX3wNZihIXWM2tsPVQzvS5wF5o689P
jfZsg6SL/1mXnO+DdR+D+yzY7bBWa2rYgTII1enmk1pWHfCPG61Tr2IYNDO6
1ho0d8IBzehjc385cGLHnIHp42546p2fZCs5BpaBzFfaD3ph8DXZPGY7Dpv5
7uFVOf2wlX0sROXjJMRw7Lqy5AYhufX0pemNfBCykhj8+4kNawLTHxUWzILf
praUjh8jsIrLFhJZSyBdI2Gx9wdHIQlykoUvUZD1rpjy1fNcMPTaI5mTRkVC
OfL4cjEPrsbmiDDLaKhZ5e8bXus4nJwdoZ07SUfqqmUVtpRJcEt6HfhygI5c
9Bydjq+dAuFWuC1jz0AmppXcN/bTUER/GjqTykCcEqeqwBA++KW9dHeuZyDN
l/lTAwUzMH1sXtpEwAcSPcuSyshZuCbPCN/4nYGYIbdrYu7PwVxuirtPPANV
HlipYGs/D/zHIcoKhxjIydwub7Ekgcw7j1vRZujoXv1+u+ITBHJW1lnp9oSO
bO6c2crKJNDb9JmBvevpaFHjR54yQUH9intKjr+hIb8DeibGeygo4ZuZ8nUZ
GlrhPRXGj6agM6wt/764SEXqZsdNjgnuj53J3cq/wylILOVor5MBFT2x77cu
iCXQwsfSxvfuUlGw59XK2YXzUGvVveTibyrqixdql8MzUOwTJPVakoZWR1st
iTWdBmffT631u2nIa7IuXfjlBGziKyYVRdHQJtaVr335XFD8oCu8sZKGnr9W
6NhqOgx3VPK3ufBoSJOdw8h90gd1UwXKmYvpCOz3DPr2s+CSWeGstBodea7q
Fn57lQm93wwD3myko9pFq259Ib+AudjP0JcCvznus+XK6tev8fURfWlHgd+I
Z4s7XOJX4B9OzgqGsnTkF2/jFVXVgi/7pQykT9HQsfBzm8JOduOT0T3XnBpo
SKzxQ0/k0gEcFWx3cEkWDX0+c+quzhY2ds5qXxcWREP2T3p2mrJGsL0jGfn8
EA2RI/LnjA6PYjH75ysUVGno/Gjl/a7bXLyi6HB5g4DP+s3oAejEGC5Acb0v
P1JRieAMDB0Zw9IhVTXJAn+2mNql7radhyVym/ClVVRks+Vs5jUJHnbaleWS
VktBnqpJj+8L7svSq3X1FQ8o6JVXikq6GxeP8Hwp2oJ6/nNTVShDfBQH+uo+
pC6ioOXYY/LL0RFcr5x9aHc9gfJS9bdY1Azi0XiZhBtPCbR103DbBa9ezNq5
8yj7EoFSccrR4HAW9n391CTClkDt/ygvGX3MxLc+9j6XMiLQsHbw/sv6X/FL
3nqTXwK+WUI27ludkAZDFKxTbkmgrEiZ9OzMSjgn+V6iTcA3u59brXe90gKy
dhLNV4MFPPTWXu1GZRfMBNpp6zUSKLjizNpe/iA0ct2qVq+nINGzv4yTEAcU
21+97wuloEHjr2WaLly4UOFANPEoiLGmhNT9MgaFqUss3rhQUWvyeYaCAQ9W
S8qYnaiiIn/h8xoNWWMgFXVPM0DAzUVxO5JilnJhrphSjx7R0Pu1T/u/HByB
wgHdC1UsGjq9TSfMbrYPtv2b6JMr4I+lhZvOohetwMzIPa4n4NulfZ5Xj0qQ
4K71wOTZWkG/iI5d29tbiWcsqOrpNDqijqf1jdzoxmb33juuYNNQnAdzpemi
AezEpUy71tCQTl1namgMG5erbzd9lk1DsftEfOLvcvBDh89uVYL+b7dcmj2a
x8V1qqSOlDsNZWRdX/mjjYfrBWfydVPB3nk7dM9sbAKvjWuW0ZGlIeAvE/vJ
m8KXv+n3OvRSUY9crPwwi48bHXV7VT2oyF5IKlr/+zy282RqnhygILucrazw
KAp5LfndEmRPQaVO9uYr5qhkrpBNET+fQNXc1IUfV9LJAh96dI8Mga5ExBt9
4dJJ7c5Zn1vNc7DjzLoO2VsMMl7qpL9T4CxEbMkMulLJIIszQqet1GZg5ZrJ
HTMsBvkLidUzS6dh4jKpG1XIIEuiRUgRjymohqViD88zSKewlO13Vk5C/p9/
juwcp5OfmZ2bRF+OQ0BHbTrPgk4OTonvnNvBA1HjjpiCazRyl8d7Y5MuLiTt
bcoTj6eSMj+mGVqPR6Hsvnm5ViqFvFO23vmxCweET16w2JNOkF2Ltsryd4xA
3AW9kh9H5rFI+QvLrgNsuFdT/mny2CxeZhVkVrJ/EArKD648epqPj64q5M5d
HACHXZcP/ec3hWuPG0anfugDkYoAV7WECezt5RD8WrYXRDXfOGyo4OGhLWZ6
9y264UHOn1fL0rlYXePHh5aUTqgdGX96OpWDSfnEGAXtDgjJ31m81n8Ytw/O
Lm3taofBxYdSj/T8xT9KHm56cLMN/lkjWbnNvw8rxBslH77ZArvCn/llWXbj
POJE09pvTWB/fMOA0s4O/HvPQjGvvY2gnqzsxXvXit9Z6O8bEW2EY03acjei
WrD385Ti5p8NkHAzNP+qXzN+vS96me79BpCgL1rX4NyEVZ68VBjb3wCdadfX
BOxtxJy+vO6lyxsgt5lz5Jh+Aw4KxkkRHfVgRuiedtSox2+G+7Hr23owZhbU
O8vVYbtle+YK8utApjrC6Pj1KrwiWVJHQ8AbW6WYL3plS7HKxzItnRdMkGwM
8sreWYAbroeX27ozgRD6G35LIhn/DxPv9ZE=
          "]}, {Automatic}],
        Editable->False,
        SelectWithContents->True,
        Selectable->False], "[", "t", "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224606017521*^9},
 CellLabel->"Out[81]=",ExpressionUUID->"6fcd9be1-acaa-4988-9ccc-59df1163c980"]
}, Closed]],

Cell["\<\
 \[Psi][1][t_]= \[Psi][t] /.ndsol1[[1,1]];
d\[Psi][1][t_]= d\[Psi][t]/.ndsol1[[1,2]];
 \[Psi][2][t_]= \[Psi][t] /.ndsol1[[2,1]];
d\[Psi][2][t_]= d\[Psi][t]/.ndsol1[[2,2]];\
\>", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->"In[82]:=",ExpressionUUID->"22fdcc73-0ead-42ee-9384-e094cc71c5f8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pt2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Plot", "[", "  ", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"d\[Psi]", "[", "#", "]"}], "[", "t", "]"}], ",", 
          RowBox[{
           RowBox[{"\[Psi]", "[", "#", "]"}], "[", "t", "]"}]}], "}"}], " ", "//",
         "Evaluate"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Dashing", "[", 
           RowBox[{"{", "0.04", "}"}], " ", "]"}], ",", 
          RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], " ", "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Ticks", "\[Rule]", 
        RowBox[{"{", "  ", 
         RowBox[{"Automatic", ",", 
          RowBox[{
           RowBox[{"\[Pi]", "/", "2"}], "   ", 
           RowBox[{"Range", "[", 
            RowBox[{"1", ",", "12", ",", "3"}], "]"}]}]}], " ", "}"}]}]}], 
      "]"}], " ", "&"}], " ", "/@", "  ", 
    RowBox[{"Range", "[", " ", "2", "]"}]}]}], " ", ";"}]], "Input",
 CellChangeTimes->{3.421765095809729*^9},
 CellLabel->"In[86]:=",ExpressionUUID->"5d72348e-8cc5-4f67-95fe-0c19546fbd49"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"{", "pt2", "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.421765101406278*^9, 3.421765106488394*^9}},
 Hyphenation->False,
 CellLabel->"In[87]:=",ExpressionUUID->"7b098f0a-bb93-4a1b-b9d9-1a953a8a4de3"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], Dashing[{0.04}], LineBox[CompressedData["
1:eJwVmHc81f8Xx0VJ9rqU3ItLmV/S1HyfCImEaKqksiqrUkY7GlKSlREVDUIR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           "]]},
         Annotation[#, "Charting`Private`Tag$8153#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVmnk4lG8Xx2UnwhAGMYyQNZIl1TktCmkha0kl2QoRpUiFCClUtkglPxIq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           "]]},
         Annotation[#, "Charting`Private`Tag$8153#2"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{5.589764030612246, 0.5}, {3.5235403655225355`, 
       0.500000000000071}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 10}, {-1.0595010910073206`, 1.8543307970214276`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, {{
          NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
          FormBox[
           FractionBox["\[Pi]", "2"], TraditionalForm]}, {
          NCache[2 Pi, 6.283185307179586], 
          FormBox[
           RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}, {
          NCache[Rational[7, 2] Pi, 10.995574287564276`], 
          FormBox[
           FractionBox[
            RowBox[{"7", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
          NCache[5 Pi, 15.707963267948966`], 
          FormBox[
           RowBox[{"5", " ", "\[Pi]"}], TraditionalForm]}}}], {192., -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], Dashing[{0.04}], LineBox[CompressedData["
1:eJwUmnc81V8Yx++y97zWde+VkIQiFek8DVvLSiWihJJQSkKDVLJHZJYoCSkU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           "]]},
         Annotation[#, "Charting`Private`Tag$8198#1"]& ], 
        TagBox[
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
          Opacity[1.], LineBox[CompressedData["
1:eJwVlndYze8bx9t77zqpcz4npXWOPUKfd4g2ShGJ0kApxZcQ0k5FkjRUJKPS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           "]]},
         Annotation[#, "Charting`Private`Tag$8198#2"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{12.384474649234694`, 0.5000000000000568}, {
       3.5235403655225355`, 0.500000000000071}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 10}, {0., 15.699739135763034`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, {{
          NCache[Rational[1, 2] Pi, 1.5707963267948966`], 
          FormBox[
           FractionBox["\[Pi]", "2"], TraditionalForm]}, {
          NCache[2 Pi, 6.283185307179586], 
          FormBox[
           RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}, {
          NCache[Rational[7, 2] Pi, 10.995574287564276`], 
          FormBox[
           FractionBox[
            RowBox[{"7", " ", "\[Pi]"}], "2"], TraditionalForm]}, {
          NCache[5 Pi, 15.707963267948966`], 
          FormBox[
           RowBox[{"5", " ", "\[Pi]"}], TraditionalForm]}}}], {576., -116.80842387373012},
      ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[223]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.807224606388711*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"761f3dfa-9ff0-4471-b82e-a7d9334848af"]
}, Closed]],

Cell["Graphics enhancement here", "Subsubsection",
 CellChangeTimes->{{3.421765288454085*^9, 
  3.42176529371738*^9}},ExpressionUUID->"28a6932a-23f7-4602-94e5-\
deb92d5e18b9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pt3a", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"ParametricPlot", "[", "  ", 
      RowBox[{
       RowBox[{
        RowBox[{"{", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]", "[", "#", "]"}], "[", "t", "]"}], ",", " ", 
          RowBox[{
           RowBox[{"d\[Psi]", "[", "#", "]"}], "[", "t", "]"}]}], "}"}], " ", 
        "//", "Evaluate"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"White", ",", 
          RowBox[{"AbsoluteThickness", "[", "10", "]"}]}], "}"}]}]}], "]"}], 
     "&"}], "  ", "/@", "  ", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}]}], "   ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pt3b", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"ParametricPlot", "[", "  ", 
      RowBox[{
       RowBox[{
        RowBox[{"{", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Psi]", "[", "#", "]"}], "[", "t", "]"}], ",", " ", 
          RowBox[{
           RowBox[{"d\[Psi]", "[", "#", "]"}], "[", "t", "]"}]}], "}"}], " ", 
        "//", "Evaluate"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"Black", ",", 
          RowBox[{"AbsoluteThickness", "[", "5", "]"}]}], "}"}]}]}], "]"}], 
     "&"}], "  ", "/@", "  ", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}]}], "   ", 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.421765122294163*^9, {3.42176516599128*^9, 3.421765271562502*^9}},
 CellLabel->"In[88]:=",ExpressionUUID->"7f8686b2-e585-4171-886d-7cdb781060d2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"pt1", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",",
    "pt3a", ",", "pt3b"}], "]"}]], "Input",
 CellChangeTimes->{
  3.421765127748894*^9, {3.421765276108949*^9, 3.421765277761818*^9}},
 Hyphenation->False,
 CellLabel->"In[90]:=",ExpressionUUID->"23da6470-6393-4d05-bd96-ad6e99882d0f"],

Cell[BoxData[
 GraphicsBox[{{GraphicsComplexBox[CompressedData["
1:eJx03X2w7llWF/bnec7zcmBg0tPTQw+MQDMz9CAVU0k0FYQpzk+0YsWkSgvt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     "], {{
       {Hue[0.], EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["

1:eJwtWHl0lNUVfwRlkTYhyWBJCItmcmYm4Utmxm8mCUtg7KkgyzkK1gIVAyEJ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           "]], PolygonBox[CompressedData["
1:eJwtmHlw1dUVx28SZdESwlJrQkioSSYJ4ZH34ktkazB2aivLVEFRkR0S2gLu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           "]]}]}, 
       {Hue[0.08056132185458986], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnXdgVNXW9ocWek1BQgKTEEgjIRlmkkBiSOy9e23YG1iwYwMUFPXVa7sq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           "]], PolygonBox[CompressedData["
1:eJwtnAd0lcXTxl9a6D20EBDlxvSQhHtTTCAXVBAExC4qAtKLoCCgUkQQ7F1p
Ir13EEHsHUSKNAXEghQBEfBPExH4fs/3cM59z5l9d3d2dnbe3dkp9+oHB9zW
v3gQBLtKBgG/oHM4CI6VCoL91YLgQeDU1CC4norUmCBIAy7TLAhKlQuCXnFB
UBY4MzcIcmsEQVGZILgrMwj6RYJgQfUgeIr2+VlBsI82ExsEwdqyQfAbcPO8
IOhQMwj6VgmCt0NBMIg2X9N2EOUhwGUSgqAiuIsqBcHSDGiiz1jaHygWBCWA
81KC4F/gO3gXBdfcpkHQrXwQjATHP4ngEf3QHvDu92uC4BHKJ0v53aPAh6LQ
Rd83aXIQeA70r4D+StC8kPpIUhB8DK6e9F+bHgTplFdT3k15I3MbQJuj4Lof
GptBa8tC8+JVcA6GnvrMaSv0rasdBKuuC4L/4FlreBMHD/fS/i9wPFghCDaA
MwruV8B3EXz/QOMo4KbQcz30DAfffcy1G+1nQNsw2mfDnw2Ua9L/Pcqp9H+A
Pr/R/686QXCGsc8nmhcT4XdP2jam/jbafw/+rtS14lkJvJ75HG0MD8BRHPou
sqYVGPtu2v9B/V5wdgB+GxybGP8dcI7X2PB7eQnoYH61gIvRplI8NNK+BHA2
NLeB9qKKQTAQ/t0TNq4W9eBPEWMzfhq4xiITu1jPQuZ0M2s/mnfXATdgjIeh
rZDyF7QtAt894Lubpxn8XcO7LOq+YX4XwX0LOOuDezPzP8D8/+XZA77dPOfA
Vx3+30DbN1jvlIasYTIyCX/LUn8Iee3BE1caGWTO3YFf49mtuVN/G/3zGf9O
xm7NfJ5mPkMaBcEpZLMPOKLgWsOa/gk/joHjnewgaA89V0FPr1hkJCcIboXe
NeAezny3Md8caP4S/GnMMRt6MhijSjnTmA68lT6Lmd9y8G0DPpkfBJdrIYvw
+GN4cz08uBd6HmX8vqzXANavPG2fp38r2n8HDeOrsk7I2yvMpT30l6J/DM9+
+q5A5sfWD4JneM5C/3vQ14jx9kDPGWiLY45/Iy9r4Fe9tCC4vTnt+Y420L44
9C+gTUXkoTh95gAvCvvbUXkB431IeQe4KlF+BdzbkJEvoH0V5a+hfzP1P1Jf
j/JM6uPg53T4OQCa6wDvhp+1SnpNNjKXg+D8sqxpPABcS/yDn8vgYR3gWHB2
hd486j8B38/0r0v/JylfZO3rwJ9pwA/QZgpte4NjHf3X0P9a+i9mTjVZmxmM
sR/+P5nutnH0mQK+IZSbsfbj4HlPePkE707Rvy/0jaT/dcwvg/n9wruWkkfa
9NDexJyWs389xbvT1bxHjWK9P2T89xmrDPg/AD7PN/gBfd+mzX/Ab9D+MvB5
3j0LnBA2rcn0j2U+C5nDLvg9i/7TgS80dt/myNxAZC+fMX+D3uGM/wO0bGNO
LzFeFejdChwPj2dSNwh+1wV+EBq+Yqx3wdGAsVbQ5zj0J/DUQF6uCruuO/LW
CXl7h/YnkPdH6D+b9bkaHHPB9xjlBsAj2A+nsx9Oo/9o+o9C3u5HdopJxrVf
QsNtfFuvQH8L4FPQ/B20b+IpQh5HUr4d+Ae+nw3Ic+2w1/om5HcfcrgQHrZk
f+0O/rbgLw5NFaEtBZp2sda3Iq99aPct891P/66M+RL0vMjTC9pKwcM4ePkd
+BfSPhaaJ0N/d+ivDvxcuvd67VErWOvvckzLUfrPYb7/Qc9P5b0HraY+DI6P
gN9lvB9Yj57Q9CS0jeLpAi8Xgq8n63EvMvUg39O7klnWrzx9lgK/x1PjSvkj
eNuSPl3o21l7Drgep/5v1uckPBgOPCxs+E7oKWRu7yJ/s5G/uTzVoaUd/Lgd
frSgfzb9B/OuGrRdgOZ28HZWor+9VcjEFnC9muhvdR7ljyg/zXMG/KcZ80ng
Mtneax8A303g6w4Pn2bsc1czR8rFGK8841Xg+YGxWua57XDKt7KeS5l/74o+
Y3XW3gC+q+D1cuZcA37fiAy0Rx5ehIYi4CHwcAV14yg/LH7yrjf17djfJ7G3
N6N/PfpvYk2WMF4h493KeCeoP0f9rGzLZlnGu8za9dZ5xnxaIT9/IBd/8r0v
53u/kTNvQor3NO1t/zHHYsBdwtZ93qV9IbL2OTw+h2yVh38rwR2m/gvq28GD
MHVL6BMPvkHwOEL9Hmj+D/ov8gxifnfTZiRtl9CnBn178hwvZZr6aP+A/uVl
PYcmwAeZQ716PtN0tuUzx89iLHM/gXsV6z2Htc5izGrUtWXMBOa7h/HqMV56
2Ge9aIwAFw/7bN4Df46A+15kbDrlUvRJoW83+lRENjvBj67A90LvU3Feo+up
L4KGzuV9xvRP8h6nvW4rOG4OW0YkK9rjRgNHC3x2ToTmpsAZfG8vlvGZu5X1
r0q5KvvzavpUA64Ezjdp+yBjvM78nmS/qFbWe8ZTwN9A72XK1XV+AD/EGCdK
WQd7GPgmzRf4e/WH9qspr6J8B3MooPyY+F3NOuBU+r/A8yPlddD4C7J1KzLQ
G95/zninGK8t7bdLv4Mn3fle20i/KuV37YBbhz33H+HnH/BzEetflbX4izZD
+JbuhGcp8C4W+UyAn70Lvfdc4Ht5ivU9ynnej/m8zXjfR80j8eoe6CkC7gjN
Y+P8jXWj73OZ5rfm2IqxQ+Asx1zPIpMNgYfw7q8r85OuG2X8eMa/hfp7wNWN
dweqWaeXbt+PMS9xtt/E+A8B14Kma6W7QtMNrEdunnXj1rzLAz7DNzyuvnUG
6Q7tdb5XM0/EmzBtbqLtHr7xDM6eHrw7eGW8SdC+Lcm60XreXeJ7nAUORCoY
Ar7ZwCvYH/rQ913kYxJjNYenLWsap3BrT9TeqHeN83xm6ey6hqcVc43wrhV1
pysjr/StmeezS/OpCnwKHjasyxnKeJepb8G7jjWtU9wAvJD1K8P6bZf+x/pF
OD8OslbPUH8NstGPNenMWnfheQh4a8S60lpoytS3CX19ke9O0H8v8n0UHN2Y
zwu0GQo/H2d+11OehzxMoP0N8KcLdXsYrzdtn4BnheXMk8eBh9HnZeoH0ac5
7etD42Joz4bmq4DTeZoCT4a+ZODe8LAya30DbfoAn2W+h5GlROZ8Drgk+G4E
/7Xgv8T+dxGZ/4X6M8znP/jxB/P/i/WZCQ8OA3fP892jLXNqSd9k1qw5tF9g
z+kCPfOYT/eK/t6+oL4K7a+h/SPQsxbcu6FhNrQ8Rnkb+MvS5+UY64Qr6btA
90fGOkd9Kus3l+dR1rIU9celO+k+Aj3f6oxl7G+QiTvBd4dwgvuoZJy9Lkk6
a6Z1RumOV/O0BFcqOJpJ/+LJgLZj0qmZ7xHmewp6+tD+PtZqC++OUvc/8A8H
9xM888DfnW+mSwm/W0C5EfhurOkzbBn0Z4Hzhpp+p7oiyrcBr2A+BcAZGr+4
26jtcb73i5wlE+DfExGfyTqbdeY9Cz2rdSdoYJ2/IXNfQzmfcjo8CJhPJeg5
DL4x0LMceo4gM12hZQP8+RD+L6X9VbQP0f4081lCm19oP5L2S4HrQs8C4Jmc
J1sQsl28G1LWa7QH+HSycY/mWUb5KvgTA+6/4UF94Km6Q1KeDn11oS8f/n/F
t7wV+c3S3lLgsXcyn4PAKcyvCfP7FX7/yfySKE8q63epwNdzfhXEW6eRbtOP
53A1n4k6G6VDSpe8VnsY8x9AuSvrdRwdbSBwTfbkIchmIWfI3/DmPvr8XM13
Vt1dG8KTT6A1h/prgHuk+GyfyzfwOd/XnbTZRfv9tH8R+VkJ/xLh3xD6HIe3
78GDBuiXz8GP1cBrmf8+5G0+9e9F/E3q23wVnowA//3wPIX5L6T+PuDt4M+k
fQPKu8B/O3tCZ+i9mzncCdyM+V8X7zNMZ1k9cMykbQb01tX3xBz/g9YD8L8y
8B257psH/66Ff5Whd7bOZ9pUAq5Dn5fon0j/2sBH4ElaSd/Xy8Kr71mD+azF
ctbnY+irwZzSONvGQ9P9kn1o/BZ+lIHfGfD7QekAjLdPOjFwBeitCr2fQm/Z
sO/guotfgEdN4O1SePIT853NeHeAfzEyMJvxZvEsAh4Azx8qZ572B65N/0T6
J+t+Qf/76T+R/o/SP5n+TRljHfRsY7zrwv6G9S1Hkelk2ucy5x7Mbzr486TL
0X8v/efoPgo8Wd9EOe95k4A/hB/H4WUB5enMr3+B9/IQ38MI1vIdnhdYz0zW
ux286c2ca7B3HgHnF+BLEE3wbqC+T+Bp4JhT2jg/AHeHXO/9OoN0FrUA39YY
30nP0j8a9tm3g/mMgNet8qxLfodM3sh85sCT3uV8Js8GngL+quVsU1gt/Z45
piCf8Yz5K+Mn6byqZJ4uoH9p5lgMfEdoHwN8Kzrrl4HP7JXMZwY4Xy3uNVnC
3L/XHaCe78i6K0unlm7dizl2B/857dHwow5zqsjcasOPEuA/Bv5awGepn0/9
Wvrsoe8tidblOkDfKe6idaWPM/cxzK8e9L1H+/46D5HZLoyXQH1uTd9JGwKH
wrY9fQOO+3T+0qZmCe/5j0N/O2i6G9omwNNWwG2Q2bHIbhJj/Mtc7iryWnZl
jrNCtsnINqMxVzP2NPCXZi07MH5TcP/Bu8kVfeaOgL6uWba1LJEOCvwAbcbF
WWfqSt9OlJ+Jsw1sMuv5Ms/XwK/R/ibaf8qzoop1qGpaD9pX0Fis0RJ4/y88
31LW7y4AjwBnhwq2ITzOfNvS/y76jwffzcAl6F+KtiV5TtH+GWSmI/O9jTm1
ZT2SWePd0L4bnEnSpbNta9ipOz7wY7R5krbP8HSEF0NZs4E1fOZfAv8HjF8b
+ivq/hq2zVG2x0vM9zXgTcjXwAbeY5skW8eUrjmM/WEZ+F8Nu+1vrP8x+P0f
cxgFrm3ISG94c5byiBjPcQG8fpF3X13h16307QZ9fWV/491M2ReZXwL8/xMa
JgOPZbxi6HLr6X+U/WsR7wZSX4z+C4GvaWRaEnluhZ7Tja0rvE//22T/hX9V
OG+r8vyJfAWUL0PrZcbbCy0ddacvZRlNYvzO1D8f5ztUG80PeeqNPB1Dng4l
WWYluzoD3qd/J2joDj0fgeMB4FHgOwfcj3cvga8YOlct2n+J/N6OPOTBg0rI
W5T9b3ZD28xkK6sAvnnAj9B/H/3ns363U54bdt0l6B9N++aSyTK+09+Sa5uB
9OHqtFkRts1Htp830dFeRF86kmXd5g/m/D/WZyPrOYD1fBf8Z2T/SfJZvhB6
pzGfdcjobchPPWRqgL4P2myWbZT+f9P/BuiPq2ibi2wvsuHKljuN8SYy3kPp
vrvJxtmeuXxK/b+y30JzJeRnUJJtT9J576R9k0LflSvC76bAy8OeSw/qx4D/
GtZ8fWAZGMda57OGb0HbUugPSxeDB63gxe3gX9LIZ4zOmsnwuwL1JVjD36t4
zbX2slnJdqU7SfewdRbpLrLB5oZtE5ZtuC39H4na5ibbWzFomgA8nTmspX8b
ePAscz2s+wj4f+fdJurGh932Hta8CeN9mWxcbXgeBt866q+lvhY830jffZTz
KYekHwDP4l0M5Q3CCe/f5F1Q3faiuijt08C3C1l8n/EWMpefqM+hviH9dwKv
pX8Af6rAn/eBX+TdBegvTptJ0kXAOZ66obRvBFzY1L4NydzDrNdPyMcryMdP
8HMP8LvgOMX3PpT1WQwvxyEjn4Lrc60R/G6T672oHPQdYL79WN+ype1juJ71
3UKf+pQbcL78lmAdRLrIvczvdsafIpsz/VfxzAPXXmjMBXcn+Nec9vN5t4Hy
b9DzDm3/BF8fcDXgTP4beXk06rtMe/g7GHgqNB+5CjmQjRf8ianmhc5AnYXL
E+27GgFNJxmrWtS6z2lkOBa4vuxx8bYZXBP2HVR30ZU8czVX7oODuTcNpk8N
5jI90/KhNXor7DXWWrfj+Yq+nzD+pvK+A+ouOIry6+WtY0jX+J05XlPSOuN2
5jaY+ufLW6eXbi+ZkGzkgf9X2VrChqO0ac98evA9jOCs2cD3eD/yfpj1fAp8
HWXfAZ4Rsi/tV77P7azHH/QvpH8COH8Hvor6bcV8J/gF2hcwxzXM9WbGH5vu
NmpbQJ+D0u/DhoPanCmMvy/riqwy3glwJbN/VILfL9AkCXgEOOchr3eDfyTw
Y/BrWlm3GQrcCxk6xH4zHfnq2cg6r3Rf7aHxqT7DdZZ3Bf/DfNtpOfZVXYam
7vDvMDS+Da0xyHwrePk9747Ay6M8B6l7LXRF1urZljwx7G8hAo5m0P8LNIxm
LQdLR9D3FPVdfQT01YafI/N8F5BP5kngH1ijadA6k2cJff+HDI4saZvC6UL7
9OTbmyYbNuNVj1q2fmD+VZDNS5xPU6rZxi9bfz2Et1MF68xL+LYWcT/8nL3+
H3gyHH70hb9rGP9/1G+hvg00dKtpn4J8Cy2Zw2e0vxocdZDHXmnG1wqePMX8
P6DP/uo+Y3XWLgD/p7T/mGce8F20H85abWK8do3s45GvRzQspn49/f+i/z/w
/yK8LJPmu5ruFIeZ6+aIaavFmH9RXk6fl+Dn1/RfAfwDa7aTvktZw3nIQzhk
3618SPIlTafNatquh0cn4ddY+NUZXsXB/9HAu2j/Xh3roNJF22f7rH+V/aEH
422UDsP6LqL/PY2s80v3/wWaVgH/U2DdugnzOw98kDU4S3kae9wh4Owc2ypk
Y+iJ7FSUjwPeLuW8iQ3ZRidb3b88+dA7E5zbwX0Smv6hvg1jbqzkM+5/yOsM
+Wdj3GYWcMUU2/euBmclcN2ZZfp+pn4l9dXgZ1wF24h3R2zTkG3jHdbga/aP
48LBt9sU/NeCf0XEfSW/9VPNc/G+M+t7H+t7ItF7+x7W4AHaHoO/mTVtw5It
6zx9AtpfJ58OtA2Dnu9iPMaJiO/8uvuvoNmpZPsc5Hv4iHctUmzjl63/LE8e
+ObR58fq9uF9B+5l+V77ffLvQk+7bN/d5XOR7+Uz2h+m/Wn4dwH+5Tb03eoo
z5cRP4K1J+To/E/yXbov399HEZ/xOus1p3rQ0iDPvs4w5WuAC1McWzBB96EM
3+l1t9/Ker4MfHWe294MvxKZ3zfikb4P6L8N+kuyHuUr+IwbK988418fa5uX
bF/pIePqRrkD5fPssQPou102SdpOQqa2c/7UZ/yOzP1WxuvDeCOR0QX0rSyf
f5Urd7YM3+F1l98MzmTqF2dYVuXzke/nYILpuQd675K+39B3cb0TrVuY0wX6
1mb8TcAnaV9Q0meUzqrfc7xXygcmX9gnzOmP6t7jtdfXaOrYBJ2pscBzo7bF
yuY1B3i3bFJ1fMfTXW9tgfdGfZMfAO9gzEuMX186P3ALcLaWfsSTBH8bpPlu
dh6aRzSyz0u6jHyar7MX986yL1hrsA7a1sOzN5GXrvD3Hmhv28h70zv0eT/N
PmO11570rXwr9P+5iu/ouqt3os3dtJ3KGb6M+azSHRv4UfD1yrEOpfEVk9KX
/rfR5zpo3c4YdwKvvs6xDDoTdTZ2Av/SGPPsU8U+6LyEP/UY7wT7faUUf9uL
oGFNln0u8r3s5lkcsU9Wvll9I/OBI/SfCS2zeN6Bnrd5ZgCvhod1qctn/W6P
s039FvizE3n6mr1zNPvVD83ss5BtXzim0HcJ8zlfwTacUJpxCvde8OWArzDZ
uop0fun+h6+xbVU+3xINbYOWLXouz3T6bqfNF4z3JO13AO+H5uLUfa49FXhm
pvXJ2bybmmMbrfBJp/0mbJuGbBsLNUfqz2bZt6g7pO6S8sHIF7Oc+cXRfhpt
5tD2F+jNhd68kHHrneo6ZHovVozK7cDNoXlp4JiLuew157P8rctmKtvpb1mO
delA+WvKe3mmU36d8s/A5/ne4tmfjrM/VYraZybfmXym8p3+mWXfZ2/efUv7
nyO+K8rntk22JfhdtaJ1uk9TfYboLNmMvNSB9ifhR5Ny1klqNbMNXbb0fdRn
hWxzkO1BPoDHZDuRvg7u+cx3BvNdWGBblmw0m2mfmmxfXGdwfAOuo6xfmfL2
sZeCF6GQeb2IZzb9Z/IsAN4Hz64L+ZvTt7cS+diaZh+xfMXyEQ2WLyzLd82u
4F+n9QmZFuEQrp+b2vcln3ZjeDVK8RLg3sl6jASeIh5L3+b8vJlv9wz71+OM
11AxHzqveDe8qn2mQxlrKmO2iLcNZjrw8Kh1w5LwZ1jUNlXZVn/THgU8hv1k
bA2v2QZ4+xn0LI33Gauz9jTzCUHfUNo8QtvFUdu648G3CPg32hRjLgXQ0wZ+
NQPHF7ob0eZo1DIt2VabfcCrIx57EOWekj9oXhBjHepD4dL3wPpm824tZ+2i
iL916VzSvcrzVAc+Ag/yGG8WNC2BtqU8r+vuBr4vq9imKtvqfGgYBi1rEYNW
Da3DSZc7Q/8WlN+NWJeRTUK2ifu1v1DXVjEO4NuhPbiOdaydBfYxy9esO29J
2cuRsSbI2kj2qAdSbIOWLXqlZIb53RQy/C7PYsp/8k1dqGWdRb5JyZRkS2ue
IFmjvCLWZ04LymlJjj2Tj0K+CuEQLp0JLUO+4+quu1wyRd3X8gkiC9/Jxgd8
NMWxefLJDg07Rk9lxWQEzP/GkPtqTI39Pc9PwEOQqQXMb6dicOBHM8l4hm1g
soXp3VnKExi/MfLSnz4P0rej7svxjpHrBPxxM8eKtIb+T+T7gocX4eUlnuOy
1dFnD307y+YILa/SZu1VtmmdY/3LpHouN0BuaegtaGjfhHQ66XbhDOtSI/mG
I8DFoXkfuL5i/+nfyDYz2c7kw0tTPFuazzrplNIt5aOUr1IyK9mVziLdRWes
ztq6Ye+lioFSLJRiDhV7KJuEbBPDWcN2jP02azoCeAXvjrA2JaF/WabvbLq7
9UJGFiMrw/LddgH0FYB/EvT2rOo10VqFeJbVt8xJ9iZSPlXfOvyMfPtY5GtZ
zbsjUcfQKJYmTvYdcJWhTXIt2yxjgHP4Hg6X8BiTs+2zkO9CYxyg/5ls63uy
8dyQ65gOxXYo5mmBvg3WYx/1b7F+v8r+39Rn/xuKN6P+Juj7GFwbmc/pIp8J
OhsUg1kv2TE5is05wfwOMPaPfGP/lXcMayPGe1rnd2n7VMog640Zf7f2P2Ti
2xyfyTqbFSOaQ3038D0t/wT8fBR+borYd6eY0Ywkx4wpdkwxrP1Yq63Mbwpz
7wO+B8D3ZrJ1d/mkZufaZy7fucacAlwj2bEqsuE0pr5m2LEkX9CmKvBM6Huw
uOd8Av59izwtRp52IU8dpEsx3iTGG8h4PXLsk5NvTjE+Y8LeI7RXyKYg20J/
nmeB72P/icKbhyhfKut3A3Q3SPHZpxgnxTp1TfFZN4Zy3zz7lOVbls3hEPiP
5dkWK5+MfDPTMq2r6E6pu2XlVJ8dYxC58eB6BhnpUsYxKc/m+wzUWfgaNPyQ
5RgNxWooplGxjTMyrUvIJiPbTBnGnM3cPqFcUvODB3t115U9HHg5Olwd5rYe
GVxWaBuEbBGyeR4G/xdh255iFe+aaJ+PfD/j5UOIOAZMsWDyWc8D/gj6WkJf
Mvg+BJ6f4VhC6SDpil2NuK9kTLKmGBzF4uhO9o/uj4y3l/EuQ+/YRPtc5Hu5
Gfwjsm1zkO1BMVC9oKVvhu9G+gamIhuXG9v28aH0pUTfUXVXlU+6Kbzv28hn
k3ze8n2fSnUs2G69o/xZhn3xuiN3Ev/TbevU/ehZ9rb3mjq2TDGZe6D/kr4H
5O1f2f/ZD1Kh/0P4vYnxH4XWaIr3Au2p2lt/ZA6zoX8o8tcnxzYF2Ra0Jxaj
LkY8qeKYhQqK3Up37PCftDlN2y66P1c1jl3Uj6C+RUXroNJt5yMjn9SyjUO2
jja0r13SMr+Z9v0Ug1PGMdMPAY9JdyyvYoQVKywbjWw1caxptQTrRNKNJINp
sl+n+9suB77rEnyH1V1Wd5ALihfVHbOkv+ltjHcO/l6Gtonw5Bxr05s1GF3T
Or50/eRsx161opxNuW+BbXf6hvUtb47alq0YKcVKNcn2XqoYMsWSLYbfJ1jv
0sjks4n2ocqXOg8azyh2F5p2VLHPXL7z0oppi7MOEwO8E/zTwN9f8RnA5Zs7
tqQ99/uKwAfyHCs8ifY1GfvrVPt2FKP+MmPvh8YNdeyjbUJ5QNSxRJOgvz9w
PPSkgm81NHyT5RgRxYooRjYfWTrEu03UrWJ/7gJ966nfSf2N0D8s3TFcai+f
8H18O1eBLwN86Tzx8gUkuL18cC9FHKOiWBWNGaf9NerYKukzpxRr2NB3Pa2J
1kY2NtnaHpM/Ldk2EdlGlBOQSP/z0LCwosfU2EOLfFfSHWQI8P5Unx2l6X8x
xzZ52eblI5Cv4DD82VXHNr+LrH+diHmZz3p9znq1yHasinyM8jVWaG7ey2cl
31XLZOsOihHunetvVN+q9vQNaY45U+yZdMof4WWvqGN/QBH01P1GPtWajvGo
Kv0v4thUxUTkcR69lWxbv/acPhn2Sck3lUSfOvQdGLUtWzFFWdATm+I6+ezl
u78p27FX8onKN5ovG3st68DShTvwrn0Jx2gqVrMj38dbVX3H/5byv9BTE36+
Qf+etD1FeVuM312IOIdBuQyS4ZO6XyNjK67oO110d2KM0hW8p1/L2JfoU5u+
1cFXJcF7hvYOxYTcS99DIdsit/Juu3S9iG036nM54hhlxSrLhytfrmKEFCsk
n+UL1DelfLSydVDpopvC9qXVBcc01nMjMjEVWZ4Pz+rA217g+7esv/k+iu2E
5lIxxrEy0z45+eYUA7xS/r6I71KKAanP+gyN2rchH/iQqGPq5S88RP/FwOPC
jj0/Az+GK94QHmyr5ZjJ75Kdg6NcnBzkMQP56RNx7IB8tBdpPybTsWffyb8m
fIr/Qz7nQO+zwAs4E1cx9hZoXAj8TJ7rxsneCP5D6Y6lUMzYduh9I+KzWTGc
lSknhYx7Jn2eznMMrWJpV/JMzbeNQbYGxYSVo/2XmY7dq0r5Y+B3o85N0J2h
F+tZGPLc+8L/TroPFJg2xcgqVvYTcD5Xxjz4NN8+Kfmm7oDe9sw/Pde8kI1X
tt7R0rGRnQCcY4BPguNgHe9JB7Ps85TvUzkO88Oeg+Zyq3RwfetRxwYpJmuN
/BuNfHeTj12+9hEZvhvIJjASeLzOy1jfKXS3OAq/ysReyXlivNbZV3yxlOPg
xx7lyDC3z6AhGX4vzPbdRz45+eYUA69YeMWsXwZ+XzE3VRyDVxlaj6TZdy4b
kWxF2mO1186hzzj4UzfZsWAzlDNT5D1ae/UannXAnxU4dkN74OcFvhPobqCc
pCbA36fZtqAckZngf63IupR85q8D35xrXilmQbELioFQLITOeJ31isFWLLZy
Poo3dAyCYhFqyb8OfA80vBdvnm2GXzuTrFspxlyx5pVTfHbpzrod/h+P2lZ9
I3vY/IaOQVcsunSEkcjq/bm2lStGU7GasbJ/xTuGWrHUS/gmUmJsY/mL8e/N
8t1PNgDZArbl2tf7Gv2z2PvfT7QtQDG4AWv5WaL3dtmEa0f8jehbkYxJ1raL
p1V8ZursfIF3b5SxjWM0uI9lOtdJ3+BfwK2Vs1HWPsO/o97TtLedAEcsstAy
17ZW3ZGuVf5R2LxTjM5BeLsqwbFAH3FnfZ1vbXCiYys059XMt2OWfaXyQe6X
7yrZvivtYdrLqitmoZJtOrLtyIYmW5piGsdB//aQz3q1mUt9dcZfzF6byPjp
8L81NGewHo3kA486h0+5fFWUL8h4bVMcq6IcuJuR13FZtpXvhqZRWY5ZVeyq
fJpnCn3H011POX+tGfudROfmSOeW7i2fsHzD74HjGPzpoTt3JcdUzWSsiwUe
Wzz9D7gxNLSO8x2hdNgxbYptm0u5AnA/+peu5BgcxeKMgKahVewzke9EMiBZ
OKCYDtp+leWxZTOX7fw1+LmsuG1AsgW9I30RWT7DcwR5LgZP9tbznqW9Szlo
ykUrp5iNTOuY0jXL8jRiPicLbXtWzNvxQn+j+lYVAziq0D40+dJKSL9k7BUZ
to3I5yDfw6ksx2ZOY/1bA3dKNu3KEcqj7UdFjtV4GRyfAPfIciyYdG7p3h8X
uS5O8SHw8+5c+yYU06jYxjq8e7Ksfdh7mdvDuu+Vdcz+I8D/ZDkXT9+0vu22
SV5r5fiVlq2FcqUazuFRLk9v5XxC/4f0+RnelQ97bbRmWrs7Eh1704/xg7Dv
wLoLSwZjw7apybYmGkKp1rGla8sm1j/dOSHKDVFO12DK4Yb2vVWmfU3Fz+X6
7FDMjWJvlHOn3Dv5sD4HfjzTbRWj94T2t3TbUhRzrNhj+UTkG8mg/VbZO9Ot
2yrmQbEP6zJ9t1RMy3rgUJJjzzbD47Pwehj7w/f17ONdmO8YBMUiyEY/Idkx
E4qdkI9gcrJj9hXrrpytTfC7FGvwez37ZOWbHZjnu4JiRAYBD0u07qCY3rGy
31M+W8oxhM9Rfog5P1TFPmj5otsoJraUfSwnGzsGQLEAykk8Af5p+T7bFUOh
WAr5AOULVAza0FzHaCtWu4TWE/iTLMeiygcjX0zbkOuU06jcxnl5jvVZR3l+
nnVE6YrKqbiD7+HGZPNKdz7d/YoUbxnvGH3F6j+fad+aciaUO6EcAPFHOnF1
+dJznKuhmLPuwN0SHWuqHJdC6G+U51wAxSxkAj8FjvWVHSOrWFntqdpbpeO+
Bjwr7Fi2/7fpU/825RLV7TNRLM6bvDtUyjGjb2XaByFfhHJO2oP/DflPKjvn
VLmn79Cn5JX+8r3k5DkXQzm1yq2dm2lbgWJs5mXapy/f/hZwtkj2N6NvRz7y
7+D1pBzHaskGKluobDSy1chmJdtVnyznYsvHJt/cHNqXiHHM3VzgCs3s21RO
X0XgOZn2NShmSbFLHXOc6yobv2z9illT7Jpi3v+CtlCRcwcUc6DYg9myf8r2
zrOTvmMYcwyyOgR5eBh52VFk375smLJlnkHmJlRzDLNime9CZiZR/gqa90hW
cx3LIZ+AfAMno47NVsxlK+Z3rLFjA4XjbGPHTCl2SjFHP4dNg2jRHj8H/O2z
nIujO4vuLvKxyteaKP8j7acmWvfvzRgbw76T6m66kPOuPuOtD7ttE+oT+Da7
ga9nFfsU5Vu8K+y9SzIxMNE5msrVlI20dL5z2pXbrpxj5R5/H/ZeIn+DYkem
0yc+xjH6o9hbRqc79kN7qPZS5Vwo90JnoM5CxTQrtlln8lTqB+Sa1/JRy1f9
T7bPIp1JgXwp2bY9Kcd7OHDTZNtSlaOpXE3pjNIdFUMcr9yMRNvaFLMeI3nP
sS1KMZJvAb+U49hE5YgrV7wz/FxZ2TloykX7p7FtJVpTre1d8KhjFcdMKHZC
Z6LORtkwmhc6p1C5hcN4BjGXCshUH+j/CR5kMd8nspxbLxnbkeM7vu76yvm5
kflmZrit/oNA/0Ugn598f7IR5dB2d5ZlS3d43eUVQ6VYKvm0lsOPP6P2JSkG
+XyRY1IUmyKf6e+cD/1ynZutGCPFGj2S5Vwh6QCHc6wDSBfQHjsF/I/SfkQN
r0H7ZMcYKNZAOdwbGO9F5WNUts4o3VH/OaD/HlDORF/4+Tw4+gkfT5cc27Bk
y5KNsyT8GtvQsiof2qdNHfMg255yaI6E/Z8C+m+BltATyXJMs2J1hbMz+Nql
OjZTOaqrwr6D6S6mmKid0DdZ9rOrbDO/Mds2ctnK+1M/g3JxaKgd55hYxcbq
Dq+7/HTaTM5xzKliT2WT2gFv40Kuk49cvnLZyGUr1x58LXUTKE/VXZxyWsg2
Ss1HOeZbmd8B6JnSwDFhW5D39bTfEesY65dDjjHVfJRztpxv53SBY611Zi7h
+zsedqyg7gRLke2n5ROrZR+cfHHnIs7tU4y/Yv33R21b0J35d9nTcm2L038q
HEhyjqhyRZUzkyddudCxbV/TfhHwCNk45aviuRta70eeXww85th82+xlu1cM
/Cu0zcy2bigfl3xd56GnRqxtKLKlSAYkC8qxfi7knGvlXivmXbHvo0Je6420
+YK2iQ19N5RNRbaVzJB9ZwN4uubYRyZfmfacGYl+pzqdWY1Cplm0K0dieMgx
HIrl0Ddek/JL+oZivQZai3sT/V8LpRo4F+wr3m2JvfIfEIrda2TfhXggXvRl
jh9Uds6+cvflk5BvQjHsa8P+TwX9t4J07q26DzR2LoJ0lrbSFQucqyAd9cMC
67DSZRXTodiO5xKdi68cXuXyfpTg3Cf5uOXrnplh21o8fWYBbynwf00op3oz
cP8E1ymGWrHUXxf47q4YyF/APzfPuox8ZvKdrUhwbo9ihhQ79DBz+riyY9L7
A7/SzLmb8jnK9/h+gnMv9I3pW9sEv3bFeo98I+SYY8UeS+eYDD/myOddzDEL
BenOcVeuu3JClRvaLdOxJ8r5V+6/ZECy0IP6CfJVJjh2VzG1iq1VTK5icxWz
/FvYOT7K9fmRPhvpO1s6RDnr7CsVb5/r2GHZqHforq14uHK+UyWCb1iGffV6
NzzD/xGj/4rZDL4vwfd6yLg1R831v3TH4msPKSF/TYZjBzRmL/2/Qsh9JUOS
pbcSnSusnDjlxmVlO/eragPn6o5LdC6B/vNB//3wfNix+9KBR1J3IdH/HaGc
G+Xe1Mj23Vs6uXRz5Zwr91w5/YugLY36LqWdQ6pc0r3yP5R2Tplyy2Zmey/U
fybovxNeyvTepRxk5SIr50m5T9oD7lL8RdS2RP2HTFyKY64Ve60cxr+ynEOh
/flLxQhEnDOv3PkPKY+OOGdeufMrKT8G/IxsFNUdP6bYsonZXmv5YOWL1X8w
6L8Y1OZZ2j4VMS7tkdr7dWfU3VHf8Loc58QqN1Y5qb9B69CIx1LOuHLHn25k
25pi+BXLL5+PfD/SgSayVr0pD461T7oJ5Yn030j/bMZrguwOU7xXddvkZJsr
CjmWS33UVzYe2XpOSx+C//OuNayc2SdSncOpXE7FWPzNefpcxLySz0C+hrZR
2yb+Zn9egaxuTnbsqc7YMdT9r8B3aeVQFmc+A3MdayIdVbqq/rNmbAPH5P/Y
zDEeivVQTuz8dPv45euXTfxt9u/cQufWSUZydB4X+b8p/mY+44ocQ6ZYMtnw
ZMs7kOM6xSAqFlE2UdlG6ykeLWwfpnyZsintoP3Tuc71UY69cu0PR+2bU4zy
H8AfpDpXVDkou+HVuSLfFaTjP6O7YNS5Kv//H0+0XZRs3ijnYyW4zxT5vzkU
Y6hYwz95skta55Lu9UnYtIm/8s1IJ5NuJp3mNnA1ynBueC/5dNP8H0LKB9Ca
T4rY5yvf7/IG/m+GX6PWpbWHaS9TDKxiYZVTuY2xlhT67LwFni4tdIyPYn2U
Uxnl/L855NxE/eeU/ntKMfOKndcZ+Q/j7W/m2HnpCNIVXoHf42N9xtSjb69M
56K9xbuXqYsPGVYbtdUcNBfx4FiCY9AVi64Y5qeh/WrpKLSdyPNajmPiFRs/
C3kYgzyMS3esvf7TSP9tNDrfdbL5yvarPuqrM6FByDE/iv1RzlwozzFKilVS
DsiesHNglQurO/DRpvbByhcrGl7N8R1EdxHZnI8w/0E8y6r7P4r0X0UZsqnF
WqeSbvUQ9QupTxHP5OsqcGyMfL4LmcuD2c49Vc7HQ0n+Dw/9l4dwPhrxN6xv
WTm+zZs6Z0+5e8rpeIv6TxP9Xz36D7EalF/lWVfd/3mg/z6QT02+Nfl84sOO
6VBsh9q8FvF/ROm/okRjf+1X2ZYF/WeY/jtMMf6KlVZO6LKI/2NJ/7Wk/xQZ
THlsyLmk/5/zwvq/Cr8OlDIPxud4zpq7fNopYedsK3dbe9LwiG2csnUqJ7Z8
U8dkazzd2afQfk+B/1tCZ8DuAv9nj/67R//h1ZX+4WznPilGVbGq7VL8XzaK
8Ves//8BJ9xpvA==
           "]]}]}, 
       {Hue[0.2119097044467913], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnQd0lMX3/pfeE5KQQGgBsuk92d1sSEhBqlLtiiCiqCiKvaPYK3a/9l6w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           "]], 
          PolygonBox[CompressedData["
1:eJw1nXd8lUXThg+9J0BCkBZKElIJKeekEEihg3RFQRCRooAUKwiIgL2BvWFX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           "]]}]}, 
       {Hue[0.3432580870389928], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnXd4lNX2tocaQhoBQq8pk0x6MkkmySQzSUBRQEVAwd4rgtiO9dgb2EWP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           "]], PolygonBox[CompressedData["
1:eJw1nXmcz9X3x9+WGQYz9n3GMvtmts8sZvvMgghlDSFrqxKhTX3bUKEkad93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           "]]}]}, 
       {Hue[0.47460646963119424`], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnXWclFX7xofOpWN3YVm2ZjtHN2Z3ZnZWsV6TVrADW7G7BQEJKVvsxMYC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           "]], PolygonBox[CompressedData["
1:eJwtnAd0lUUThr+Q0FsgBEIv6Z3kQvrNTVDsWABBBbtgAekCAjYEpHe7CIK9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           "]]}]}, 
       {Hue[0.6059548522233957], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnQd4lUX69l86hCRAaIFgQtoh5ZyEJKTnkAS7IpZV1rUiItgLiFhYlaaI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           "]], 
          PolygonBox[CompressedData["
1:eJwtmwmc1dP7x78t0z6t0zo1LXfmTtNszdxmu82tqexUouKHlEQLokjCX1IK
7aV9X1D4UdJKixR+tijRXkJZI4Si+r8/PvN63e/r9Tz3bM95znPOebbTvO+9
1w0uGwRBfPkg4BcsigXB6sQgGAeyADilJAjKJgXBRPC0cBB8XhgEZ+sFQUPq
fJkbBNHsINhUPQiS6wbBry2D4M70IFhI3dMVgqA/8IMZQTCoWhDc2yQIZrYP
gifBh4FPrBkEa5L5jzFeoq9qEDED+Bf6qFcpCH6vyhgFQTCL/16lPFQmCP5i
/MzWQTC6BnUZb1haEDzaLgjubhwEg+OCoFZqEESoP4Hx72aMNsCP8E2jfQnl
H9P3i+CbwHuDPxANghzoyaPuVOh5A3qep3w95c/Qx43QvxF8J3ht6OtFeVVo
6EVZK2i8graXFkEn8JQ6QXAZ8MXMIFgVHwTr4NGYVvAnLwhGUjaKbz/0XU2b
yxjvBubwv1AQnGCM08x1NW1+hL418Kh3edd5HfhT2lwFL4/xtaav9dDzdqJp
qkZZG/orpO5rtA+y+KAvC7wn+Axo2ZUSBH/Q/0bwKpT/wHhnwHuzZp+Bf0L5
n+DDa4NHgqAONN0buE2Mtd1D+VngK6i/ifpvM/4HjH0P/Hsc/l2kPJPxulC+
nfJKjH8z9IfgSUdouwMahos08DuBb6P/A4FpXEj/ZaifDTwC/uQxv5uo06O8
53Qz8OuMt43xutJmDfDPfOfAX4B/1XOCIIMxcqnblPXrx/osBH8KfBh1rqdu
Pv2PA8+FvoVZlmnJ9gCNDzwC+RmE/MxAvn6AtmH8N4m2bZjfffDqO2SssHIQ
vAn/TiGPd1E+lvK/oOd+6vdgzR+rj+yzR6az3t0Y/yr67sd4BxhvKvij4H/T
vjd4HvSMBR/JfljJ+o6nv2X0dwX9naYsxph9xD/Gbwf8DjyYWd59vAtcJs28
nACeQH/lwpbfc/R/K3gR490ZeA9FgZfQ/+v0fxP9jWZ9O0DvAOi90Ig9ATyJ
8hcoX8l3hr6GZpg3P9DflfR3BXXupn5Fyt9iv99K/b7lPcfe4i/nQ23m/gbj
tQF+hzHuQpbu4ctFPmfR3yjqbqO/WvS3hTbv0ddA6NkEfJb+KzdABpuylrT9
Pt17P5P1HMp6ft8hCF5pFgTtqzBn+FvQMQjmgp9gTfKBv6P8OfBe4A9xNv0P
GmZCz6Ps13W030B5R8qjtdijxZwl4M3Aa4NfDZ5JH53Ax1ZkfODnKb8ALc8j
X8uQ74/obw799af/+W2D4B/oXcH8f+c7D3yW8p2UH6e8Ov1lcz6Noe39yPPH
zP9h+hjTwDL2IXgu/MiHHy2Y34XWliHJUhr86MDcq0LzMskePLoa/qyk/DJk
82r+e4zycvBoN7THN2RNoGcp5cWUt6N8KOUPMd7oBh5zBPAg+ngy0TL7Metb
k/5fpG5F1iMHeRqF/D8IbQ2hZx77qSv1f4OepdS5FrgtPKncgrbwfzf8D4FP
ac4YzG8VvOrFGP0ZawDfEPAyzLEPbXfDz2nQ2p3yWynrzXcf5fHgjYCvhZ5F
0LMJef4H2XkPenayv9LhTw78yUgIgus4D7u09lo8gjxdBfwEbb6E9w8zxkXq
Fuujfgfq96H+YWj8GVp/5avH+rzN+kxhfV5gjO2Sz7D3Vg/oa838i3ItC0Ph
wV/0fwEa9yEPZzi/+wHXZb4DmO/ltNmj/QSP1yCfg6Anh7n+Q5291N9M/XPA
jeHZNcytC998xnqTMScmeQ3fAM5njAnMpyftm+v8Bn8GvAd4Y/CF1BmS5DVd
IBh+PdLAd9JF+tvBmVlE/X3Q/Cx4EeWXUv4V5am03wfPG8ZZhvYDr2ZNl7O2
z/G9Bjyf9Z7AXO/iPpkLPIn5fA8/28OPycBz+O9pyvtSPgN4GeM1ZLz53Lej
WKt18HgLdXfB8zGcXzX4vqX+EerHAx+j/rXU78Z3HHgDNNaDltnUvxzevAxN
BxhvCP/9Fzij9D7XnskCfp3/boQXR3XnM5+azK8J80viqwW8jvL/UP4l5WHK
3y7lR5RvJ/DEkHWFKvTfk/kUleone+HXNGj5Ittl4/j2AS9mTXtS/zQ0LQF+
sb3P5sbIywrgGWGXbWDNa0N/O9pspb/99DeLsoas0TnqT6KPyznffs/2XtYe
OwO8DB5OgT/3wJ9FwDVTS3UV+ttJf+clU7Qdzn8XgBulGp5L+fuUl8CTGcxt
Jl8H4BA0naO/EuT9JPL9VbZ5fRM8SaHtJdSZD76A71LgAnh2SQPLSCHwrPbW
xaoyvxnAF0Lmxd+sT4j9cBH8qTif0ZsZfzk0TaJsMufNHM6bBm0tG5/yX0Pg
uvTxA/SkQ89+6DkAzxczn2H0cRA4kzt9aB3raLug782Iz36NsRn4Qc7MHdqL
8HM48DPw6DHqPkabyvTfpdhn83DOh67AkygfTfmV/JfM3q0MzV9Dy2/Id0Pw
Rny/A5/hSwRunGPez6ROE+Ct8CsP3nym+4D1u6GlddX18Dsxn/H4b3V53/+b
mft4vq85D9/SnQs8m/a1aV+Hby7wV/DoR91n2r/MvwC8JfP/kfqFwIf5bwdw
Jvw5AvxEmvvSnT2L824y9O+l/5XSIYHvTTP8BeXPUH4RvCd3y+/M/yJ4pPS8
mMt+fIyyJxhjDuMv5/sV2r8BPwU8jzoh5r+bs/sMZ+GN3OFngR9FX3uduV6L
DO9AXj9kzLSy/u8j4A9pvy/R52sZ5OX/qL+Wsnegfwv8eSzFvDrNGjRm7Z9P
Nz4ffr/F3fJCuveKzph5rNXIFOM/MZ869P8i5ZvAF0FfeeovLT1fGvEtB36C
+pspvxz6NkJfA/bX2SbeY3cw3w/g4SHm8jtn5DzO+inISG/4cwH+TAUuiw5Q
p551gDjKyzDeTZTfzFcWeDp1bgMO6P9Z4DzGXAe8ni8fOMR4QZJtnqGM93GK
9ZE19F8GepoVW/cQjc2BJ9DHaPbG89wBIxj7a9boDGszUPogfX0KvV9C73G+
3dJ1+G5nPQ7yVQE+Co2/AZ9BHrPZD825Q04n2caQrdGig3XLHGQiDnoO0f+P
9H+Kbz94UOS7eRdfGeC9mdZ9JoJ/DpxL+4roM5X4NjBWeepcR9kevjjgw6X9
/Q3P1lO+p5X7OsZ6laX8YCvfpaf5jgAfgoffVrWMfICsLAI/XI715b8vgY+l
G9acNLf/8t0HXEP2A/zJQX7HsdZzGPMR6D8Cz7uAh8H/YC8+A79XlLO9toG+
HoP+cdAe479K8HoR+BnwRxmjE+PvRya/QTb/4dtJ+yWU/0F5bdrPZL8uLsXn
wc90+JsAfhB+5kLTZOhZKfuU/VpXZzZwD8pzqd8a/CP62yj+snZhzs+7WI+m
lP+c5DWaxty28l8Sda/nPCqi/zuoP4H6PajflbILLW0rSgduBa/Pha2Lf6T7
k/pflt6XGcz/PHUXMf+PmWuc9A3m/2RL383fUP8h5tqT8dtAH9shOMp+/q6l
z3LZ2LXpf3bIa1VROjW0zAuZV9Kx/wK/I934ENavs2xr8C3gK9i/77Mf98Ws
SwyFJ+/TNo/ya6ra5ttOWaiD995zjHk36xfpYNmSjSdbbzX1t1K/kDo3IP/P
p1he8sGvB18OfgJ8Euf7ldwNr6R7LwXIfwple2O+26UzbJTtlu67sCX773r6
rwreXPYodepTtwp4M/B1lMexP18Nub50kuqcT4MoHwn+LON1Z7yZlI8Av4i8
H2b9XwGfU9U20mL6G55h38GVrMkWyu7mu5byqswxn7n+2cp3dwvG6ww9Z1iD
OuBrke9q1D3eyuftI7K5pEu3cH3ZXFUoL4CeLuDnaX8b9F4Wtm4UgLekv5Xp
1jekk6xIt89FvhftoRHQ9gZ9vkvfB9WG+hM4ox+DV4f571PK7mANm7GWwyl/
mvpNOaMi2HrPsD/C8DeRL6WR5akK7T+Jua1oEm3zkceEGr7j5gCPy7C9rv8W
ZFsnk25WAL5duhD93wKtX/PffvpKpvxYonU46XJb+P4qax1mK/CZkPUd3WFj
oX08MrugjHXACcDFJdbvdSfESqzzSPcZgPxMLfGe1N6cIBllvEbMJ5n5XAr/
18HPlqmmJRF5r0H/L6X4fBJNn8VsU8q2bMGZ3aStbVDpI+Lpm8DXMp/76G86
8tGZtg/x31TKbqG/bmHbWLK19N+ImGVEsqL9J1+XbDTZagvlQ5OvIGb4Htr3
p/3cmPVT+djmAfdMtu9rFfhs8HLQvyXRNpxsOfk05Nu4j/l9K3sffG4N2yCL
033n6+6XD0G+hOkx+xLkU3sWeEjMvLpe+rP8W6xZYg3zV7r9xFL9Rv+9AH42
bFrkc5PvrSr07Ei0z0m+p98pX5Fon4F8B2tCllXp4O9m24cgX8J5eHgEXl6W
ad+N2kym/i3p9s9pjq+CL6Z+t0Tr+NL146BxSQ3rCNIV+lAnFX6Ook4/4Ntj
hqVfy5a9M+az8An+6w+8S2dGom1e2b5t0+1Pexj8P+DzoOkNaNvEN7fYPjj5
4trRyWDOizn8N6uc68wHboZM3l3GZ3Rz4FRorMHYt9NfO/prHbP+dgt4jngf
s/11L/hVwA+hg22nr8s43x4GvjLmMt2PH3E2RKK+Px7kv56UxWLuW2eazra3
oOEF6NlHH9uBozGfB32o01a+Sv47RPknmhPwxmLDu/g2AG9lfldB+2Dk82HW
+u2weSGbQLZBj5jHls+sgLLvaBOnsxX5/yDFPl75el+F/q+AE6h/WaLPeJ31
8oHIF6L/6lI2OGT/QWetqe4S8L+hpaVsOMY7UGz8H76DxbZRZKvIR7cA+mqG
7V+STLSgfUXpiDXsozzFeDVkE1HWmvP0Sepug6bxtUzz9/RXmfrPUf9v7tOf
WK8PGf9G8MvpvzP9nwd/qYxl5O6YfVrybU2ij7eB1+faHroIfUfp73CxZVk0
ay7ymcl39jzzmcV85oU9V9n8sv2/p87DjDeQ8R5gvLUx+47lw1wHvIJvI3Ax
5+NkzsN+ufaVbNCe0t3H+bYs3j7kC+yd78FfAV7C9xP4FbSpXNt3hu4O6TDS
ZV5hvaYCl+eMWEvdXpwXu4F/zHRb2U/Xt7QOK132V+n7KfYZy3ecSPvKtH+Q
b2o9+4QeR3/fXOK7Xj6MLcDDKZ9GeWPOpL7wujlnaAR9eDDlsyk/mWZYOrB0
4Rn8dxd4iPP2eJp9gvINygf9Y7p95PKVSweXLr6oxLqufCCLS3yn626Xj/xD
6P2B+SyO9xmts/pUts8H8eRKeFO2lfX9BPosD61XdbCu24z7+xrgqzsY1p2u
u304NM2s6/tOtt1SbMQ+tF/Kf/Og/xrGax5ve1W2sWII0k2lg0kXk40qW1U6
qnTV1mHrmtI5pYuuCVsXlc4q3fVhxptd1zqwdOFhYftDRMOkAtsMsh3+BD8J
3kP2Wbzv+9Fh6yDSRcoh/18W2saWrR2mznXU7UJ5clPrONJ1OnewraH/ugLf
Qp0s6s5l/bayfgc4g2DVvzqvdN+ylD8S5zF7AnfLdN/S2aS7HYD+MPypTP02
1N/YyrBsDNkaDbPsy7ua/fER49cHfyfe9nensGMQikVoPyv2IJmUbE7g259p
GZQszoY/geIt4E3q2ab9mv2xhDq3xtv/MIL+KlLekPLpzGdzsvtQXy9I55Nu
m+n+JTOSnZ7Uv6+eYwin6O99+D07yWNorOv47qpnH8TTyH92tvdqW75JyNd4
+vgM0g7D/484C+6JWp9fqztY50m2dSP5GORruB2amkBbc+pfpO+JEfcl/9lp
zofpIfsLdMduiHlPaW8pJpJKeR/w+vKFgz8O/mGRx5YNLFt4acxjS4cdm24f
tHzR0olqAL8Hvf8n/tPHFvp6VvEV8DvYbwdZi4nI7yzmP479OQn4XegbFNiH
/x7wK3zX13b/0pUnMMYJ5LU7/62ibBv8u6KMfaxvAf/T0rESxYxOp9vnL9//
pdKpob8e+E7w8eBR1q8a+BvgHSQfGY5ZKXal+Ss2VC/VY2m/tGa/zIXGOyt7
zT5gvI7yp8L/ftTZHvGdpburPDw5WWyfmHxj8hnKdyifo3yPmtOrEftw5cuV
D+e4dDVo7l7G+utaytdk2BZR+/Xgt1E+WfcT+EvgtVMNS3+VL/NMhv1f2uNT
2b9NShxLPMJ6JZXYpyTfUk/2xxVR6+DSxf9ifRpDe1dslKl17HOQ72FM2La4
7rx/7z7Kf6jAHkafr4s9OD7s9o+DPwg+M9Prc1z+JeD1rMeJBNvIByj/OcO2
53DGPxmyz1y+c/kUW6D/9ApZvj+hzidF3mPaa/IJz5bvGPxENcd88mTfcV72
ZT2aMd/6zLcuX1Jd3xG6K35lzP3lPP5vwL1pv728feryra/WedWMdYWeg/By
IuUn6b8j8rkG2TgDfSl17SOQr+DlUntd/yUyVsVMz1V7THstId+8kX9NsbGw
fJrVbAPKFpxTYP/7PMYbH3XMSbEnndfyFXRhzJ+Rv89p839h71Ht1Uk6gzNN
o2hVDKRFR8ewFcvuD72HsxxDViz5e/n78u3zlf9xMvxbAlyF8jW0L0d/GfT3
WNi+Po2psevk2Dc/DRm4jrV+iz7+R18N0E+6Iw+p4FyPQYz/WgI/FPZa6UzU
2Tg8bHoV416JvPSgzXsJ7kN99ZY/IcE2/yr4sRZ6RpS1jBykvFuex5bPTr67
RdBzSrFn0UB5Q74c4M2cLwvZX4vbeW7i73zpei0d+23F+ryGPO1Lt79bPuAs
+h7PfVGjkmN6iu0pJq7YuGK4mfC6AvRMoP+JfKMZq1j2L2UR+LsI/tSM2der
mJRiU+KxeP0S42+i7fQcxyJC/FeVsjLwZDnyMoYx2uXZRydfnWKGih12k38m
wTkJY6V/0qYX/G3Jf7U0V9p0pb+HaN8G+DD/fUfZGM7LDYw3Dvq+ou0l0LdW
8W++5cj3FP6rrLuOOt8muI3ars6w7vY463Ob7BP6/CZwjkAxcDx1UhJ85uvs
VwxMsTD52BPg51XwfExFxzAVy5QMSZYU71Hs8PXS9VRMcyPlk6m/t6JjoIqF
SoeQLtGFM2sFsr+Dr38FnznXMn6VfPNOPhT5XhQjVKxwo+zpZMcIFCs4yRou
VeyOM+8s/ddmvSsWOOap2KfWW77/JvQ3g/KdkhngAfSRVNYx3OMdfGbp7PoU
+X4a2h4HfzrBPiH5gmN5jjVqzyp21pE6M6pZp5BukUz9ayq6zah86xjSNRRz
WYpsPp/htZBNKdtSPj75+nQmpCofgf+SE8xz8V4yJ9mTzSHbowEy/VDgMbtz
Hi6POjaqPfwc8MyobQHZDIqlyAcuX/iT1J/HWLcrx4Oz/07k4xD03s0axppY
piXbjYsdy9B/91DWBHsgp4l9NDUpO0KbAdUdE21Ff/dSp30T2zSybapH7etQ
TFWx1XX8dyvy3gw8AfwoNJ9i/J84jweGbOPK1i2h/D3wNHhcFt5fyRhvSFfj
v7YN7K9U7D6bPhrH+b/Wshc5819BvovBe5bYxyhf4zn6n0PbFOqcRTay+C8M
/GbItp/sJ9l+20Iukz94WJZ9fvL9yUclX5XuQN2F3zF+fKZ9HvJ9yKcl31Yf
xbQb2J9yZ9Q+SvkqO4Lng+8Gv66B/R2XRu3zEKz/OoHXSXYsWjlBD+t8jBpX
jPoAbaPgLZjvFeBto/bhypernJAHYu5T/XXn+1S+wah9Q7349oFfHnV9+YD7
FdmHK19uKv81jtqnLfuhj/in2HjUsXPF0A+HHFNRbEVnrM7amuDfNfYdobvi
g5BpkwxIFo6H3F4xoFHKF+D8+436EzifZqAr7Q95LM1Rc1WMVuej+qwFfIjy
gaXxe9GiGLdi3fqvN3gD5Q/B+06sweu630Kei/zhiVHH2BRrUw7EXyVeE63N
YL4jIfuU5Vvuoxgs7VfJR4M+MJby1cA75JOiPIfyBVmOSev+mwh9C5WbQHkW
c8ljv/dFHmowv4LK/i+V+SXyZYI3B2/c1j49+fZ2wL8htF3NN6yhdV7pvgva
uW/lz7SFn83h8ZByjpG3AD4PDaOh5V7Oxw84G5crXwV5H6H9DrwUGV1G3UuQ
2WXFjqkrtq4ckQ+Z/4mQY8EPUP9uePEd+EjgPqzXePg9lP8ebeCYvmL7yjlS
7tEo8OFR56QpN01thmk9QtYVJVOSrfuSPVfZ+LL1dQfpLlIMajxz/5b60+lv
IHN8iLm+k2pYY94fdY6Dch105lVjvocoH9nYOph0MeW4KNflWfpb0NZrrLVW
DGRTyD5Mra/2YF/RSx9PlXPMdVi+YySqfxPymBFzzppy17QGI+lvJjQ91dj2
5H7p0uBjGjumq9jutmTLrmKKii0q5qzYs3i+Cl6/k2za2rBGi7Oco6B4tPqc
Bfxmsm2Zf+BPH8orRmyPKwegUsQ5M8qdkY5ZFXmYSJubK5iGKcBNU23/iifj
wbPCzr9awv02l/ttTJph3Ud58HIk+Ly69mcrNruryLq+dGjp0nuKHPuTj1Cx
3t2Fzi0Zg03+KfAXhY696U7U3biw0LkkXSlfANyowLmVmoN8C3n0d3N92+zn
0IESWbO36zmm10j5JwWOpUkHaSdfRHvr5gmcyT+hSzQtsG6mPaS9dIg1O5lg
Hf1F9vq0AsfmZEOMpf30Asea5bNXrkKkyLHkjoyXC3w637E36RzSPeKoX6uu
dQLpBlvzHTuWDiBdoEWBY13KEVSu4MQC53LKpkoHTyiyb+8j+i9Edm7O8l2g
HJWbshyTVmxaMYIAuBcyEh9nn7J8y1Pk46zkNdPaRTI8d+UUxoHnFNn3qphA
a+BrKb+pin2O8j0OAV9WyTmCyeDF9Nk0zj5k+ZL/bm3btAsycw74qQzDipEo
VlKuNP4sH9TPrPc/rZwvI/7+DTyQPmbHeX0GAF8as+4snWQd470Ts60tGzVB
9hB1ulXwesj2nlliX618bl8je/8t1WdkE8k2ilKnUZx9sPLFfpdt3VD/fav4
eul9JJv9ZcqfaOXcOvkYP4G/vXSHxDkn7Rbg9iX2hYmnTzLeCdbrD/Bsxn+K
+m2i1iXkw5Yv+8aY72LlUNygeFDMuohiuiHg/lHfDYqR7IfeW0p8VsomvBk4
N2rd4l7oe1e5b1HftYr5bKJ+LGrfknLGitVX1LasfDDyxayMWlfVHFbovIz6
7NaZqLNxSoF9ffK5TQZe3d75PMrpWwX8XLZzERQTUe5Ht6jvdsV81sG7ednO
/dB6P0H5yzGf3YrZvgT8aNR32xzlgDBe07b2fSrH4oFk25yyPWWTzGb8eZRP
a2ifhnwbSTHnjq2g/Bztm8ecK6ecUOWGyict3/R5xtvJfq0ddW6UdL6d0BNP
eQvKv6S/asAhvkLwb8FbKFZQbN/7P7Tfm+4YgWIFiiEWIM/bih1rUExPsb1v
SvMZJG9fAR8tcO5BMvjnyMOMAueGaT8qN68zbe6hfSVk6hrga2LOZVRMRLGR
vJhjJdqvytVuEHMs9wx4BeaSGfPdIRmVrCpGo1iNYi4H4f3NMcdWpaNJV+se
c66v5K+Q871vzLaVfMKKHRXFHCuRj025OV1ijn1Lp5VuWz/HuoB0jnrAc3Ks
a0lHmg1codC5msoxqcReSch0LotitIrV3lrs/JjqzLcXcNUcw1rv+1nv2cX2
zRfw3yzgBQX2Vf1PZwz8W5Nv2/JJzoglnM/zC2xrv0P5WMrnx2xrKWao2OG2
fNtSs6i/gvpHoecL4G18G8GfoPxB+u8KPkm59AW2zWrSxw/glQqda64cmMrM
p1+mfW86j28HXpjjXFrlkKyH/pfb21fblPZ/0n4QdbIr2SYaCNwuw2XKGY8B
pxfY/lKdctD/J/QMVj4f9LxL+1HI+B/xzml6HLg2422Od451LeCBMcfyFKMZ
APw0Z0LfJMvbXvr7tti+Pfks5bucQnm/JPukJ8vXluHYt2IoiqU8U9pe99Uo
zquyyMgntZxD+0zYPjH5pnQHbqB+jXzb/vIJyDegO0l3k3LwR9L3dTH7MpWf
0w14Wolj09JBpYveWOLcB51PO+T/S/V9pRyIjyT7uc51k44uXX1ArnOTZfPJ
9ntfOXyMtYn2LfN8J+vu0B1yGHkb28pzUY5BQ+7744WOBSjGqFhj9xLnWsgG
ky0WzrevSD4f+X7msmaRaj7f5gCva+/YmM6XtcDFMccKFWNUrDEl07Ft3bGr
wz6zdXZLJ74z7DNRZ6NilE9B666IY7e64/KZS3HEuTG6Q9+i/q0dbC9Nh+b7
i3zH667XHbcv1We8znrZmFdS/+kC+yt1J9/F+j9X6PiC7uxn4cV7Jc6/UH5X
efCzGc6flL7yV4Zz+OVvbQu+mPO0Qo79mbcxXpz2fqZh6Wvy7b8Xs26qmEp9
6Dmd7VizzpNfgHfF7D+RjpikXGf6HxTn80W+/D8y3FY+YPmC01o7dvRvHeBV
ildxf0xlfq8Cd4o4F1nn2Q7m+0uG737dT4oNVcyyL0FvaioA78l0bEP61m7l
b/C9UdX64y7g3+BP56rOMfsV+Poi+9qVn1Mf+gqzHfvTG4Hq4Lkx+zqlnyqW
PT3TsQbJ/DTgpiWOZcqHLV+27gzdHbLhlrDe3TvY96ac60Pwf1aW10L6j2Jx
qzIcH9b9eol8T7l+O9IF/ALttxTYFyB5Xc/6dsxz7q108mPwd2eu74ZKfLup
Xy/m2LP6nKN4WMS+Cp3nW8DT8vwWQXvoA9r/ku+zV2fkDuT/nWznCitnQbm/
20rzQeXzXw0/MoucC9gXfvzZwm9k9FbmVr49Wf4EKwdDuRjyyco3qztgWbp9
wPIFy2cj383VlNehvCv421m2gWUL38b3OXBXyuvWck5anQ72EclXpDXsG3Id
1VWOe1vo/QK8b3WfmfFZ9pHLVy6fvHzz8qmIn4r5K/Y/JWpdQjbDVOA7pENX
dwxQsUDFgBQL0pl8Y5ZzJLV+Wfw3Bzw/w7IyiPaXwJsa9HlPfb8JuRy8X5Zz
KdWn+u5U5Lqyt/Q2TG9g9BZGe1axQcW4FetWDFyxcOWgKhdV/FOu6e3gF+Md
s1LsSj4p+aakw7SifCjyMBvZ6wjPHgAeUuSzRGeKfDF9s5wLqj7Ul2ROsneA
+tUizrlS7pXeYJSnLBeZrpFkH658uTklPnv1XwT4KHuoDP23hob5WbbhZcsr
xq9Yv9ZUayud5xroG5HrXA/5sId3sE9YvmHlKD9F/8Nz7TuQj0G+Br2Z0tsp
5dgp104+FvlapMM1THEOrHJhtcdHpTjHSblO8snIN3N/rnkhH598fXqjpbda
ypFTrpxijoo9yiYrr/zALK+tzkzlrmlOmptkULKoNxZ6a6EcimuAK7RyLF02
jXJrP4GHc+OsY+yJ2EciX4nO/MdpX4U5f5JUmkNA/e8Z82xd2yx6m6WcDOVm
KOan2F8O9Ss09ZvCvbKdsqz7/0IfzSib2sqwci6Ve3kq07qJ6JGtJR1Xuu4O
xcy1dgU+Sz5kjM3Alyl/LM46yPvQOilsW1I2+7MF1lGlq4rmqh3sY/rX11Td
e006s3Tn9yi/QP9/lHgsxYgVKz5f4jLFlBVblk9J+qRinIp1zg5b9mRj6O3A
vkLrMsq53V9onVq6tXj0Q4HfqOmtmt6I6a1YF9b0gfpu3572ncGH1rfNv6TQ
MRHFRpSjHwtbJ5NuNpI6N1B3NvJ6XxOv97lWzvlXvqj+m9PePjf53mSD7OQ8
61nktnrTprdt+ziTf6prepV7LJ+LfC/y2cl3J51Pup9o7Er9cVnWfWUjylZ8
s8BrIf1HucNfpTm3QTkhyg2pzR66v77npLn1L40PaMwjtJ1Y4rtbOt4k4GNp
tj1lk8g2kQ9C+pB0POmKsknEX+HS/fSGU3eX3iT9B/jyEufmp1F+JfB0xd9q
OX9Nb0nKdbTvsBP/DWNvdcnz207FSBQr6ZHnXFLF9BqiP1yV51xW+aAq5zjG
pFiT9APlUryQ41wLxUgVKx0pf1mCYxaKXegNh95y/AIPTwAvy3Gs/t8cFODF
Oc5tUAxOsbgHc02bzkCdhd/yvQZ+I3P8WrlMHZ3rqf9Ogh/j+y9wN8oP5fqN
ht5qHGW8ffK1RJx7LvvsG72NifhtkfQNveWtGvFbF61xe9Y6LuK3E/++0aS8
QsRva3RH6O1hfp7fcipmpthZnXy/fVDMWrHr1RG/ddIe1Nujy1v7LYD2qPaq
3qDpLdowxYhy/MZTbz0zweOBc0vzx6Vf/YbsdGrtXBHlACgXQG8e9PbhPPVb
AB8tzS+Xf+Rt6rfJdq6u9kCu3v8UO5apNzOLlD/W0bmf4tlR6dOZzj2WTind
skumc38V01Rsc2XEsTTlkKa2ds6AcgfkX1Ju/GsRv/WSP6ov+KFMx5Klz8s3
tL70PZNyDF/LcIxUsTPlxH5B/b0Rv83VmauzNy3TucLKSVBugt6c6O1JOeVw
FjnGo1iP3qT9Lfsg17l7ikGOAT8M/nItx6QUm2qbbV/jVtosKrSPTGu7hzrl
RRt7pCjJOtfoFPtcZNvov5soqxly2218i2k/Oey20qm2ZPs/lUlnkO6wP9u+
izHU2ZjrmJ9if7LJZJttyHWZcqaVa72W8t9qeQ0P03YT+O+1nI+pt2ZXlHgv
K0dLuVpD2P9lkvyGQ2852oQty9rjlSP2ucn3pj4zwXMj1h3Pimbg9hHr4uXg
aUfgNhGXKWdeufRF6baVRUOW3tNGXFf2mN7anMyw70c0JDP+Vu3Xcs5RVK6i
3tTqba1sGuVinOK/TbWcM6HciXvS/FbxAudzM9oPTjOsNyR6SyKfpHyTf/Nf
oxLbELIl1MfPuT4DdBas1hoDf5NrWGesztol2fY9/8ma7Cn0maCzQTJxJNcx
PMXy9AbyPPJyZ5rH0hscvcX5jDZ/1fOdrbtbb5r1tlk5WMrFks9dvveB7LGj
Wc6xV669bJ4Zih+EPLb6UF/bc517qRyFSfR3pNBvV6RzHSv0m2a9bZbNWpa5
L0X+FseVvtFV/DjNb6P0Bj0FfibBo2MVfcY2Bf5/tzAglg==
           "]]}]}, 
       {Hue[0.7373032348155972], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFm3d4lUX2x19qEEIPLQGSkOQmJPfeBCI3uUluitiwYUFd7L2XtSBlBWmi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           "]], 
          PolygonBox[CompressedData["
1:eJwtmnd81UXWxodAIEISAyS0QCjpyb0JEnJTbxIEdREpKoqgri9WVrEtsCIq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           "]]}]}, 
       {Hue[0.8686516174077987], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mXlw1dUVx68RkwiEBAhheUnYsryQvLBEQt7LCy/Y6VSko9QFEMW1Ulur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           "]], PolygonBox[CompressedData["
1:eJwtl3lwldUZxg8RCSSBbJDtJoEASS5JboICgeQGb9Dp1JaOUkUEFHCp1A0Q
tMUEgQwJi6xaLJFFCIu1U0U7rVM7HakoQxWrTisWO1BooCJQxABqAG2n/T3z
+MeZec533vPuy/lK7plzy+ykEMIVVk9WUSKE7sIQvugVwpRoCL2HhvBajxDu
Z7+9PoTnOH+sKIRf8+10ZQhb+VbTN4SnruYMPLguhJHsjyeHUALeGg/h5/kh
bGBtA5fGzWsENGXgf481bc+rQjgDzuPOEfZVnOeDV1wXwkL0uYU7y8CxMvih
aAvfVrPfHwthAbRPszrBnfC4kmQex8Gt2FCDvhcz4H1tCBOguRFew9D/ZvDm
eusue3pg6ycN7Lkbgce/wMOqQjgB/Xz2UXBXpf3RCs+X8UXKmBAKc+APza+u
wV/cKSoI4Tz0b8D/w/IQ5qDrbNZC9H1miGXr2yL2V6LmtYS1G3472d8ELodH
Nrxe5FsL+7m5IYzHHwtqQ1iJvnG+PcTZHmT8FNsvsaZUhzC8MYS0YvRiLcBX
/aD/XW/bcDO8X0L/leh2mf1u8J1R4/3YXAptG2ttf2KJjPHDQziE/gvQtYnV
ir45pSFcSPK3pez3Ib8Z2f2RV4fsSej8P+43Es/bwFNYU/vap5PB8+C/kPMI
9hyoCOEX2LAAW5pZu8CxRuueyqoBT+TOGu5O4HxhwjIkK5s1GnweG7Zc7Zgo
NmuhX4q8j7izBrw64buH2L+FrfexH8X+NDa3Q/8C+yfYP5kWwhj8tQuaPej3
OutVdH2+0rWwDJt3geuROQDZf4d+MfRHy52LWeR3X/L5JDIvQXsD8j4F38pa
lWwbZEsB67vgFnSMNDinlFu94VkJ7158KyxwDiWD3xpq2bqzm/xKbbBtyq8B
xKKNGDQjv5Pa7UUsHh9mXsmsCvitiFoX1cgD2HqUmjgVwX5WZbltlK3KOeWe
alq1sBafnql0DBSLJu6/Cf+WMvtePpAvlBPKDenwN/jlI+NzcBdrYtQ1IF3H
oMNe8LvovDITZZHfiS23QXO+0Hd0d1Cp/advEfZPw38pOAf/jkN2M3eWoMuf
4NekWqMmjia7Z6l3TVc+F7rnqPfsjJtWOf82vuwFj0n0j59g71bou6LGj7K2
sF+vmuhlHgPZ57HOgT/jW47yr8y5qpxR7hSh71dJjnEO+vygzrU6CxOfJ7Zx
fJSjWBDPFmIzF5rXk12z88Cbqp2LqqHN4N8MdT6Ipg3dY+WOxTrW/hEh/Dnm
3FmvHgseAI8zudahP/gVdGpDt6nYmIyuZfS8Hpmu6XXYuirq3vEf+mEJZwcH
Q9/PPftu+J0jPy5H3I+j2LYM+kZ06aKHNJErlepp4IvYVwEeh33fifjbGuzr
ht9q+BWnUg/0un3YsxzdVsLvJfJ3ctS98n3oC2vdE9UbH2EdxNaSUvfvM/D8
J7pUlRsrZ5W7p1kXwO344338cQJ/L0b3D+B3HHyW8+6IbYhz951SD7ZL2LAH
e4vZdyfZZ/Lds9gwmftrWIfBA2vNSzoXg7vhuZyz83z7Cjwl5tm0iHUA3FHj
XnACMTOx966YZ9sfWKnEcwb2/yyPnkY+9iSe6ZyfhfY9+GWAu7nTznkzPNaS
L/ck3F/PcX4vuB4bLkVsk2ybwZ1r4f0k62PwxnrX6y/hsQl8bKxrWzLuh/eP
E9ZdNs8ET8UH+/BFDfmQg31VxK8P+fkUPqoiX14hRjsyPNNSKlwTqg3N/M+J
3eLrHKsu+GXjy+XI3JBnG2TLXHg+0d8+f5vzFHwcKbBNuaWewZrF2muW/JCV
k+kZsRl76kaRE9me+cuRlcn9sgL37OVR56RyUzmt3H6PHHgkyzlxaqx1km4X
kJHL+Unm8yxseS6F+FfYZtmums7Ftuu5M5O7I9H/Mvo3cb8u0zPkr+hzCP6D
e3vGjC73jNasVo19jT515Z6VJ/DpxyMsU7LlgxbOH4bfNZnuWR/Abyf353N3
OzQ7wL/F3y+AV6HzO+TKy+w72I/h/h3qx6ND+CbJNkzElpPU2Mg+npntxG4X
9F3U0734YC/y/4E9n0b8RjgMvnG4a6WY+2ncTycHs/P9vqkh386MtizJkKzU
CtNKJ+mmmlXtaga9CP59tX0pHV4DdxD/3Xmev9vAuQ3udZWsvAbPIM0i5VgT
uk8bF0LDQNt7YKh7kHqRal61P4j9NxmeAZoFmhGaFXpTHGD/aK3fgnrT/Qj/
fUJN/qW3a+Kk3ovDXFuKaaPeQjHX5lnq/Qjnh+uM1ZPVm6dVu/b0prwTfIUc
SM9zT8vGf6XoMz7ZOaZcuwqa+jTPkCRw/2/z7RlsWoJtr3I/I888kvBH+bf5
Oo/zxzmvh9+KZOe4cj0r5rfHQ+iYCW4lPvPzPQOWgO8b4tn+ITTbapwj8t1G
aHZxnsR+Y7rf4NO4/2XUZ3oz6u24A5o5ufa5fH8rOfBwjnt6Mbr8N+bZXAX9
XdAXJDy7a4jnJmRns69Nto1ZCeeMcmcKMRgO7kRe9gDP9D/CbyX7+iLHULFs
rvXs1LcHuX95jN9+B/Ue0GyBRyLNPpPvpic8OyRzEee3x6zLJHhMBm9gPp8C
x+B3t2oxaqw3k95OeoPpLaYc7weekbBtenPq7Xms3Lqvg/84/J8aN+906NPA
HXH/q+i9oLfyeXRan+ce3kY8K+vdK0ax3uRsQMyzVjbkgN/AxzcNopfD41l4
bU+41vVt7zi/IVVLazhv5/wB4pcLvoP4beF+ZtxvHX3TWcr15F+J36Rfon9z
mXNBb3y99Y83OB6Z0J8Ap8Rti3ryTO4PSjhfVCMl4It1ni2aeV+AN8Sti3qO
ek9rtXXRG2gJ+FjMbz/5/GjMMiRL9Tmw1DNNs03/VNOH2mbZrhmiWaKepN6k
nnSEetoet2+Vk8rNB/FhUbpn+Luav+TM1xnO0Yn0okbsXZ/mN6Degqoh1ZJ6
jnpPK/nzWJpjpFhNqvYs07fbwe18i6Z7hn8Uc8wUO9XwaO5mDvFbTTIaqK+s
Bv97aeZo9nwPH83Odc/uwH+bqlyr+vb9Ote8al81q9rVDNYsVj8bjH8mlPpf
SDFULPs0+D2smajZqB6pXimbZfusIX5baeZ/hr/+D59BaCs=
           "]]}]}, 
       {Hue[1.], EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["

1:eJw1VU1oVGcUvZmJ8ScIotGZSfIyJplXEzMvRerfTJ48Ii6FYu3CFP+SiKKU
lppik0K7sEKLqDuTtMGo7UqTGu3ejaUUFYSiIHTl+AdGJDZRQXHRczzXxeN+
77773Z9zz72vue/LT75ImdkknjSeXMlsXcYsC1nZZDbdYHYP8jl0DU1mL2pg
mzWbwHOlyuwJvs3CZhryKeRF6E/OM7uQ1V2em9abbagzy0OmoKvCk6o2+yMP
fWB2pN7so4x80v6Xsu7/DBlDvw82Y9B3QnYgh/J8s0bIOXx7g3yOdZkN5eCv
YLY8NmuDv6bQ7BJ8TGV1dxi603gqsD9fln4B7L9LzL6G/lPcmwddEX43w//r
RsWg/63IcwA21Vn5bq+XDfNi7fTPWvsD5T+Nu4M5xWJ9G/H0A9uDic4/tQGL
UDjcR9wHsXB5CPkNfG8LhM8WxC3ifQZ1noH8LFA+rHVHIP/EboP7Z3+IM3tU
CqSnn3NlYTHYbfZDl3I72i055HlOwU9vIGyPI/+OnOrqyuhcBElS8FGVlc0H
8FOEPoTME+966d/Zuv37GHWhMPs4EG4rYr0HoXIkD5gnOcaaWS/xJu60Z0/W
+13iQRvWuLjVbCfqftVi9mFesZkvc+n0WthT+mHvyJdZ58zva8zOLjG7Bg40
g+uboG+BHF8iPf1PrNH7JOQQch6H328hf0XNI4h1vkucfeo8byc/vS/8Tg4x
1qJYOS2MxcF2tyF3Ljk/iX3eMZz0uH8WxAfiwz6fxP3LkKcgVwfyw/qbE8Va
CdmAbxFs6mPV+wLPjAk36t+iL8tDxaqFzdJEfF0GWeezwxkiZsSOmNdkdY4w
7xVg9B983ofsT4RzH+SjkmI9hIwDxSOG5At504G7c/iWxnkWcjQnjIgPZzrl
vKJMuz05yfs/psWJouefCYXnIp/Zas9tB94Hoe+B3NUt/+xVukHzQI5x5tK+
f+5GwmYP5BiezYizLRTGjM249Mce8Nt12HBX9kB+36Ye7E7EAe4v7kPaHnH7
fyPVMRppL17w/XYNd/tw90SieR13vt2LNMd/Qe6K5C8FDtzC+TD8fY7cenFe
CJvb4Pz+RHNxALISCZubkGszyoexuD85G5wL7qe1rj8MjEaQ51exdiPPh9Li
GmsgPvRBe9bM2WQPnuF8I5I81Krv69yG88E9xVxnfWexv9cL6gV78ndBvf8N
fXkcqxePYnHquft/WRLnXpU0L8OeG/nOd3Ke+2/Y9zn3Ae8SQ+4N7vMkrX0z
4Lua+5367bHyYn7Mk9wZcPs7kXg00qpdydlcBcxrO7XP9ka6N+czRezb3D9x
JsbsDff06HtuB5ov5sm9wtlgnkd9D3Mfk+NTPvvsFX1xJ7z7DzhXqwri0Bh2
+T+RuDkUaufxDu3PlPVvHi9rn8Wez1nf//wPtITiIf+xPZ3C9Wqk/yH3Pv3w
n8Q5qUD+D6B8JB4=
           "]], PolygonBox[CompressedData["
1:eJwllNtLlGEQxketSCKQsnR3XU/tpra7UVDaup8s9A+EdpFGVmp0uuhgQRod
IIJO1mUHTEUiKq2soKvooqIzBEF/gKYJGVGmBUEX/R7mYmDeb5553pln5v0q
2vc37cs1s0ZsDnY1ZZbIMcsrNptJm3UFZn1hs36sG39Vldm3iNkw8ev1ZsVg
1haZrcGK8J+SvzfP7Ar4TvCT4M+XmI2AHwR/DbuDP4TlxJxDXHexPvwW8lWP
OEPwHQ387k44PxDr4TzC+QF2EX8My6GeXGwc/zM50+R+h+NdymtSbR1Rs1fV
ZluzZivwtxBfuMysnHhAvAGrwB/MUHsIHbDX1Ndb77WqZ/UeI54IeU/q7Qmc
m6OukbQ6GHjvl7ED+BdqzCKlZj/hH4W/lftrol7DCXJfcEd/gVldoVlprdlt
8AnwK4l3gJ0mJ7fYvyn2jJy2qGsgLX6lfVbCCDsEJgl2LudZzhPYLHfPYOP4
C8gpCzuHuJ5z/0CB1zC82uwL8byIa1oWN2vifAj8BvA3wW9D0x/mnF/gayHe
RXw98+klNtVATeTuAP8G/Ha+JRloEs2Wo11/vc/6ITvWSmwXPdZGvWbV/pic
Zs7d4E+DX0x8Cq0TfDtJ7FHMY13YqYz3qF7nYb/xe8C3g81SzzH5WdeylBqL
4j4TzUZ36C7NRLPRzozhF8adW3cuIneUfqYivrOVcddAWtTAsRSueMZ7005o
N8pqfZaauWb/kh470GsdOXvgO0d+OuoaT5J/ttpjddhu4iG+JeEOOPcQ28T5
SNg1bg4cI6w4xHUj47uqHdQu5gfeq2a8JO4z1+xLqKeHekr5Vh12zXdmXVNp
q53Ubt7i3Bj1O3V3ZdrfRj49tNFLFfn3i33GXxu8RtWqHbrH/pTD8bfE39Bb
ZnUp8Ld6hnl8TPlOaDf05vT2onHXUjUVBv5G9Val+Rj8E4G/bdWk2v6kfdYp
9ucTfO+xf+xXivwI2Pkx/9eoxgF2LRx4TJpKW+2EduMw5+P4GwP3tePadWkk
rdRDBfH//1LGDg==
           "]]}]}}, {{}, 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
          LineBox[{8915, 11617, 14626, 14625, 14624, 10440, 15850, 15849, 
           9511, 16760, 15008, 15007, 9224, 15009, 10214, 15140, 15141, 15142,
            11616, 11787}], 
          LineBox[{8950, 8973, 16222, 10366, 16221, 10367, 16147, 16146, 9492,
            16770, 15235, 15234, 9394, 15236, 10421, 15472, 15473, 15474, 
           11709, 11865}], 
          LineBox[{9066, 11722, 14818, 14817, 14816, 10635, 13855, 13854, 
           9411, 12716, 12715, 9410, 12717, 10380, 15385, 15386, 15387, 11723,
            11745}], 
          LineBox[{9111, 11732, 14838, 14837, 14836, 10666, 16231, 16230, 
           9502, 15381, 15380, 9501, 15382, 10405, 15442, 15443, 15444, 16253,
            16252, 16268, 10434}], 
          LineBox[{9218, 11613, 15006, 15005, 15004, 10032, 15003, 9217, 
           15001, 15002, 9506, 15840, 15841, 10438, 14615, 14616, 14617, 
           11609, 11721}], 
          LineBox[{9553, 11675, 15449, 15448, 15447, 10407, 15588, 15587, 
           15585, 15586, 9503, 15589, 15590, 10377, 16232, 10376, 16233, 
           11717, 11744}], 
          LineBox[{9580, 11726, 15482, 15481, 15480, 10427, 15267, 9415, 
           15265, 15266, 16733, 9417, 16160, 16161, 10636, 14819, 14820, 
           14821, 11615, 11735}], 
          LineBox[{9593, 11729, 15502, 15501, 15500, 10433, 15371, 9493, 
           15369, 15370, 9495, 16226, 16227, 10664, 14833, 14834, 14835, 
           11672, 11738}]},
         "5"],
        Annotation[#, 5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
          LineBox[{8913, 14621, 16157, 10329, 16158, 10330, 11173, 11172, 
           15255, 15254, 12718, 10331, 13856, 14313, 14312, 14420, 10837, 
           14565, 10941, 11960, 11959, 10726, 16693, 10725, 16535, 16294, 
           16292, 16293, 9785, 16295, 9784, 11423, 11538, 11537, 11418, 14666,
            14665, 16288, 16291, 16290, 16289, 16832, 16831, 15256, 12719, 
           10762, 14346, 12714, 12712, 10328, 13852, 10634}], 
          LineBox[{10031, 13253, 10029, 13251, 10030, 11241, 11240, 16285, 
           10478, 16284, 10479, 16286, 9734, 11778, 11779, 11320, 11319, 9153,
            14891, 14892, 16727, 9208, 15682, 16448, 10632, 14238, 10633, 
           11536, 11535, 9064, 15838, 10027, 15837, 10028, 15839, 9505, 12833,
            10379, 16235, 13947, 15834, 15836, 15835, 13248, 12708, 15250}], 
          LineBox[{10406, 13633, 10206, 13631, 10207, 11312, 11311, 15119, 
           15118, 15117, 10205, 16012, 9773, 11868, 11869, 11407, 11406, 9206,
            14983, 14984, 9318, 15114, 15116, 15115, 12541, 10202, 11608, 
           11607, 9114, 16154, 10324, 16153, 10325, 16155, 9504, 12832, 10378,
            16234, 13946, 16150, 16152, 16151, 13846, 12890, 15477}], 
          LineBox[{10426, 13861, 10332, 13859, 10333, 11181, 11180, 15264, 
           15263, 15262, 10334, 16159, 11155, 11906, 11907, 11677, 11676, 
           9321, 15121, 15122, 9793, 16017, 9792, 11435, 12092, 8977, 11429, 
           14668, 14667, 16299, 10484, 16834, 15268, 9416, 12723, 10763, 
           14348, 12360, 13261, 15848, 15847, 13260, 12837, 15390}], 
          LineBox[{10432, 14584, 10953, 13938, 16223, 16224, 11773, 10369, 
           11712, 11711, 15368, 15367, 15366, 10370, 16225, 11158, 11741, 
           11742, 11714, 11713, 16431, 16429, 16430, 9851, 16432, 9850, 11508,
            12191, 9061, 11526, 16004, 10197, 16003, 10198, 16005, 9494, 
           12824, 10371, 16228, 13939, 16006, 16008, 16007, 13625, 12858, 
           15441}], 
          LineBox[{10441, 13271, 10041, 12361, 12363, 13956, 10383, 12838, 
           9512, 15853, 10043, 15851, 10042, 15852, 9069, 11562, 11563, 10638,
            14240, 10637, 16449, 15635, 9209, 16751, 14851, 14850, 9140, 
           11328, 11329, 11542, 11541, 9735, 16303, 10490, 16301, 10489, 
           16302, 11247, 11248, 10040, 13265, 10039, 13270, 14672}], 
          LineBox[{10462, 12989, 9672, 12535, 9671, 13937, 10368, 12823, 9491,
            15999, 10195, 15997, 10194, 15998, 9108, 11599, 11600, 10189, 
           12534, 9310, 15108, 9311, 14981, 14980, 9200, 11395, 11396, 11863, 
           11862, 9772, 16428, 10617, 16426, 10616, 16427, 11304, 11305, 
           10320, 13618, 10319, 13838, 14807}], 
          LineBox[{10464, 12990, 9674, 15584, 9673, 16826, 14069, 15446, 
           15445, 9552, 16906, 14068, 14005, 10404, 14004, 10403, 15379, 
           15378, 15377, 10375, 16229, 11159, 11930, 11931, 11716, 11715, 
           16441, 16439, 16440, 9856, 16442, 9855, 11516, 12192, 9062, 11532, 
           14811, 14810, 16443, 10624, 16947, 15383, 15384, 12831, 10836, 
           14419, 12830, 12828, 10374, 13945, 10665}]},
         "4"],
        Annotation[#, 4, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
          LineBox[{8911, 14619, 14620, 15843, 15842, 10033, 11169, 11168, 
           9219, 11987, 11988, 11243, 11244, 10034, 13254, 13256, 13255, 
           13948}], 
          LineBox[{8951, 14637, 12087, 12086, 12085, 10884, 11775, 11774, 
           10465, 11402, 11401, 9317, 12008, 9316, 11308, 11309, 10201, 13626,
            13628, 13627, 14006}], 
          LineBox[{9060, 14808, 14809, 16149, 16148, 10322, 11307, 11306, 
           11998, 11997, 9395, 11397, 11398, 10321, 13839, 13841, 13840, 
           14040}], 
          LineBox[{9067, 14822, 14823, 16163, 16162, 10336, 11324, 11323, 
           11990, 11989, 9418, 11183, 11184, 10335, 13862, 13864, 13863, 
           14047}], 
          LineBox[{9333, 12557, 12558, 15855, 15856, 15854, 14422, 16637, 
           16638, 15394, 15395, 9514, 11963, 9513}], 
          LineBox[{9392, 12698, 12699, 16001, 16002, 16000, 14454, 16650, 
           16651, 15436, 15437, 9548, 11971, 9547}], 
          LineBox[{9507, 12834, 12835, 15845, 15846, 15844, 14347, 16586, 
           16587, 15258, 15259, 9413, 11933, 9412, 11936, 9414, 15261, 15260, 
           16589, 16588, 12722, 12721, 13858, 13857, 14239}], 
          LineBox[{9550, 15112, 16766, 15113, 16010, 16009, 14418, 16630, 
           16631, 15372, 15373, 9497, 11956, 9496, 11958, 9498, 15375, 15374, 
           16633, 16632, 12827, 12826, 13941, 13940, 14256}], 
          LineBox[CompressedData["
1:eJwVjz9LgmEUR09RQyUUBEE0SWpBZYWQGL1pKQpRgW5Jf9VZv0BT7a3aWhC1
1RLVdwglc2mKmv0OnYbDeZ973/t77hOuNEr1AaAoV/NwsQYfCehKR3ry+f8d
hdE4tHV/AYJlmJyF9CKM2W/GYNNaS4c85/SjveF1GJJrz1MBXDp/kIGybFgP
5N2cabO/pOjM4DaU9In/H8v5DBzqI8nOwb0zDzIegdUlmNBVezU5lYqcyZMZ
Bf3i3Xn9qns6ZsazO0b1rzv/yLe82Y9bT/m+qrk1yZmRlZC79ZMw4l27K7Aj
+7Int+5ytwU3+g9nozSO
           "]], LineBox[CompressedData["
1:eJwVkDsvA1AYhp8OFiHRpn+ASpHe0AulmtYgoRt/QO0qIWIxuCRGg0bphUaN
BkP/AkZ+hpHEYhJPhyfvd855z/t954zv7G3WAsCWPExDPwfpLGRkTnKSlUAU
rhOa1Ggc7lNQjcCZddu6JbdyNAOXC3Co79uz8yU9Ep6CtxW4iEFPfZRd92vy
ac6X3vUk7KuZVTgY9NBzJ11pSlta0hnct89aySw14lx/ZjTMupFSHsoy7N7P
BLzqH7P/ixpUj4vwoSZ817uamoWkxCXk+int25zzyty6nDrLiWxPwqj/U1WH
lmHE+tc7+XlYlEoBnsuwof4DQkY3iA==
           "]], LineBox[CompressedData["
1:eJwNz8suQ1EUh/HPpGKoAx2hjVYqbqFNG23ROQPRMKmRB6iJEAlPUacRLVoD
aszQpeISTXgJmvQ1fINf/nvts/fa68R29zYrA8CG2knoZOBRTxrVi551koD3
OTg2r6fhZxa+tR+H8TyM6bQIv1MQmH9mPwtV1z2zb33mOua5qHrWNevsJGwt
w7ZSOUjrawIqq9A112ZgXQ/W9zqKQMT90pJzuJ/z/ohz5c2LFbjUuRqq69ZZ
w/YO/D5s1syW95r6nIcPvanq/lDK982Q/QbV8MyVb9bNV//zxl4dM3D+uwXY
WYSyDgtwoH/Wzjrc
           "]], LineBox[CompressedData["
1:eJwN0D0vQ1EcgPFHU4YmrYpOLUNDvUWpopUg+AIkFgmbhYmNLphr0Ap1K/Ed
ujVEYmHAZGHEN9C5CfEMvzw5957zzz03vb2/vtcBbOhuBL6y8Gh/CvBkWzZY
gLqqc3CuihIr0Ku1DNxMeM5n3/rU/Rh8OOddzUF4WYZOn4V812XDNmQDz53O
Q1lh18/ua9v6ElyrpkBXOhiHhwE4tCXNLMK0ZjWpKeWUV9v3R0Ow6vxjG/d8
j6LqVkwNZ726Nzns99mU/fPcry6Knht1fg5O7KXrM+dsOm9LMe/15t2jts/7
R2zKxv1H/XnY1Y6qrm/dV7H/hgQ7iA==
           "]], LineBox[CompressedData["
1:eJwNkDtLgmEYQE9QkL9Aw0iiTym7QlBkZNnFJhuiqTaXtvwDYX1BDf2GwDJI
6LZVODZFF8hJDMKg/1CtneFweJ8bz/P2F0vrOx1AQZ4G4W8KnifhRfITsCqd
AVwOQ5e+GIHHHNR0ZAy6JZuC3mn4tb89Dj867vvamht5ML88B/d6RZ8MwGkW
zqQi51KVJfNR5y3qW/s2ZiBm7W4U7ubtlzXjBXkzXvL9qmczkJEtZ2/Kdxp6
3PFIx/ShDp17vADNIfhytw/9qVu6rbe97X0UGnLlrWES6vYc6H3/JJRA9qQs
CXfrk38yezgj
           "]], LineBox[CompressedData["
1:eJwVkLsuw1EcgD+J6wuoBZEq6haWal2KV2hnS+0MNG6xiFhqIao1dtTd5Q2Y
aNqpLg/gj0UwNeHr8OX7nfO75ZyBzHpqrQVIyfsIdM9Au3RIYwramuc5aNV/
cVgdNDcB+8vQqQtyLkdDcGrNXhSm7dvVJ55/xuFXeobhbgFC+l7Xx+xL2i95
uZCi7Din5Lxt/WVfJQErYXjUD9K3BL3SL1nzmxKYzy3Cm87Oeidld1zKlnMO
zV37to15c/Lq7nIEXmJw6/2TvtHP+sr3Vd1fk7x1Z1I3Tpv/0J8SGFcm4WAU
vnWXNcfGgX+S0//tdkBO
           "]], LineBox[CompressedData["
1:eJwN0D0vg1EYh/GrDHYqLEj1RQRFxNM3lbIg6VSsJP0ATBYmEpJqRDTpQCSa
SHTFiGJiwgfw8lXqGn75P+ec+5xzPydS3i5thYB1HY3CZQr6AujX1TQ0dJqD
Vgy60rCZhLNxOFyAmvk+AW8qj8H9DERGIJiC/CzcWhNdhGF9O3/n+MeszsOQ
+ZmHQfPLxDMezSc96FkttaNQdG25ACtaUtM+066llFGgnLKa05597erFvTv2
+2omshDXmvtXdROHD2sHvL/i/LHa7jlIQN032PeO60nr1NSJa+f2caGk3x3W
bXh2pxn2rXpV8J97zG79ZeBX/wThOaE=
           "]], LineBox[CompressedData["
1:eJwVjzFLQmEYhR8HBwsEV51KzSL13ijzJjXULclKLdtqC1oLgn5Da5O5SAQ1
NdYeSbTZ1H9o7xf4ODwceM/3nvd8cxfXvasEcCp3SzCsw+cqjGQnhFgGDc0C
pCK1CmtluN2GmnpegTOJliHpzv0CfARmyEjyJXh3XlB/t+C1CMEGhLIi43lo
OT+QfTmSQ5n1XtncGfXF+8+yacaxXlducnCi9qa79mhJxm4P6nfefN8H0tFv
y6X9YvXR3m92rOhVpe/7J2ehs6x//1+Ehr1ju+3Kun7avMjZnxlj+ye886N2
a/aRL//XUdvSdGdPJsUnMWY=
           "]], 
          LineBox[{11986, 11780, 9328, 15132, 15131, 16530, 16529, 12353, 
           12352, 13247, 13246, 14070}], 
          LineBox[{11999, 11872, 9404, 15246, 15245, 15592, 15591, 9675, 
           15593, 15594, 12992, 12991, 14088}]},
         "3"],
        Annotation[#, 3, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV1Wds1lUUx/ELlB2kUJRZKLNlCbS0UGgLlCGobFowIi8IoyCyt0ZMfCGo
Zb9hdACiQIwyZEaBAhWjCGEYhiEMpTKUQNQIBdTP/8U3vzvOOfecc+//eZqP
nzFieoUQwoiKIZxtHcKJ5BDO0VJatUcIVdAgM4T6qNk+hEMvhnDe/kPjp0kh
3O8Wwp22IcR2CaEO6qIWm4sY3zGE+a1CSOwZQm3rzdju7hXCE35NjXt3CiG7
QwjV2oTQwvyZ9RvWmhsn4Ct7pS350P0pIeyhbcVMwgA+A60Nwn0+D/AQ/RJD
+Jv+hRz2p9j1kesccd5Uw2nzqfQMnUafWc+jUzARkzEJ3/Ht5ZxrLULI7cNP
bm9bX4w4Nc20Nkpv3jEfEfUpO4SR9KL6roiZY3yZ5tIDzv9Qz7LEW0Zb8mkV
xbFXD/vYlTqvrnEdxKI46gmbWDrM3uvpIbykprXtQtjaPYTqel6qR4foCTqm
dwijsctZ9fg9H9XG5ymeoL84O+W2C73EGWJtKDLFzsIj9cWL8w/9nM19caqq
8/00tdEF6l3kTcyni+lC3JTHDaRZm6aGV+ireBkX5FlZ/BhUQhVnrrDWyF5j
bOa3CYPt1eV7S7wy/IrbWMrmt+gN6msbPWuWEUJr+oW8mhsn4Kl6c8VMY9MN
N/nkyfWiuPutX1XPZeNLuKhPH7H/iS6jyc5NwWP3ew59vKNs9MIJvepLOzij
szv71vye91xKs5yfGeWgv0XmtdzVc6iNJG/vsvUj/I7iMI6hBLfkkyHWUjXs
4z+c/SV1D6Oz5DGEzqYtrc2jczBOPcOdsVDMRZjNb7P9HuJsogXqKMRGFKMI
ldXXgt8a5+WIkYvRmMJnKmLsN/UtVqLt9edLdx9v3gQNkZPqXWOqs9qwT8QO
NttxzJkHvYfj9Jr7vIq98uuoV3nspyBVD06bp9Ez9D31/kCf6d8C97lFLzZj
E3Y6b53fhk/EzhSniE1G9F16f2+hCZt4tOK3PMv7wUrkI5bff51DuO6cbPn+
6d1u47MD25EqTqF4abRA/P5s+6FAvCIUoxAN1dOE/bvybGw8WpxGNJdOVs8k
1JD/WnFOqPck9qh/nZgP9Gab/e3RN2cchyXiDJfPCMSp7wXUxxb29eRTQd/z
2FWkk+hEpLivA+4rmR6kXekV+yvc50p8jOXIxx5npfMplsNM43nexVwMld9E
9zwZCfZifA+TjAd5VxOi3w563vpA+o1chrBPE2cwHc1/DFLtpeF7dpfME/U2
3bw7uuE429es93RuBo6a99SbEppBk/QznR4x705HsR2JQufd9dbu4RfcwnX1
levHDbqUlln7gM7x/dbUr2n6sNh3+4aY47DFeaP0tsTd5NDlenTMu8inx2kJ
BkZ1orb8i/nG0rH2i4x7urflYpYZ59MCWohy+0/xBFOidx19e2LNxezo9w5L
7M2jlfR0lvzivb3Z9K6cGsr7gbfSgD6kPdSajirqX60P6c6tZlwVncwfiNPe
uFjMDvSx8x5hg7O7mqciGYej+6FdaDux/xU7iQ5nO1D8mtabi7FaLc3oKppA
4/TwpFjJ7qsLcr2ZHMyIvk33PYjfIf4D7J1l15+eoyW+gX7G7dWYTWe4t77R
/5E6Z0W/PfhRDjnR2/R7mSLWBVqOVDl1xSr2K1EuXlP2G53VhG6g8XR69Nsl
j6/Ny/TlNu4gM/rdVOsl3DLvHPUK19R0nf0NFGGvtUK6W5w1athFj7I/HP23
iBljvzJNsZctn/Vq+kPOG2h9vfvUu/oMR9Q0Nvr29GoC1rrPNdhqr7ozq3kX
v/Mrc9Ypb60ymxrR774asqLvIvqtx8/OXe9tbsBGrEMj5/4Pm3mKGw==
           "]], 
          LineBox[CompressedData["
1:eJwV1nmQz3Ucx/HPruRsakwMJSXnYh3Lolwx06EZqySjUKzrD3JVrJBrnbvr
PnZTRFTGtXLsYakYTRPNWEuOXauYilEMS0JWj+8fz3l9jvf7/Xl/3p/P5/v7
1U8e22dMTAihb2wI9xuFcDYhhHJaTGc+H8IMHOoSwkEkNqctQ3hgvlGLECbG
aXcALaczOvFBfzbFWBEfws6GIUw31joxhMImIbSix+h0/s0bh5DB70P+8a1D
SNdOw1Vz1xqEcMp6Ldmfpkli9cLtZiHkyi0PZ1qFcFgu5zuHkKMfJ+5pY6dw
EtvF78c3Q6x/tVfbwx2aSfvJayVdhWVYgeW49mwIldlfZ5emf4POojNxwfj4
7iEMUpPG+gPoQMS+EMI5c+9ol9B3aZE91Oyhzb+7vFPkMYDdQIwyPxp/sH1Z
neoYG64GtekI+gRtyG+8GIefCyGmLR/jC9TmA+Op+nfpbLpeHp9ju1jb9Xdg
G7ZivxpMZLeY3xJk6X+KzzBP7Pk4oWZ31P4u7qGJsWS1mdRR/tFZqOs17OCT
jZXWOWduFU1Si97ohdPOpapcq2CtdjabdfQGLUN7+0/mU2K/Q6MYYr6iPqW0
BL8iXZzztIrxXs71Ned6Re0OoLd2EqZ0C2FD0xBasIlHHp/d8r3eXq2Mn6Fl
uIHNYlzme08e/6FEuxjX7TFDfRahlT0tpl+r4VcYZv351llmLEZtltJA35J/
f3zJ5kF0Ns5vAt7HD+ZTuoZwyb7G6Y/FJnYbMZxtD2uOoGesO9JcKbsRdDCG
YQhi7CXJeByfZP2R7Odqz8PH1t1srp44x7X3uR8FyMcB7Mdo96OBWqyxzyPO
4Ch+RhqfdFyUYwat2CaEh1EmlzreZW1U0X/VO+uJjWr2Ors+Ua2sdRY3rF1K
y2iCO9IatcTLVpv06H3hlH6H6K3SjvRxa9ewpzn28ag9pNJYY0Xyi6EBPeV7
XL8Tu8fY1InO3rrz2e5xT+bRBHtrizaYao9Nxf7JGjflEOR+ix7RjzM+zXw7
du2RiHT+u8TJoNXErcS+gpwXRrnQBXSie5JGU+gc92cSTaWL7WkRdrKrK347
68x1LrfU4Lzxm9E3RQ3voK/Yb2Ce8ar8q2G5mmYiC/fYLPSWxspvlf44uoT9
YhSpw3EUYozxZ+T9Hj1ID+FbfI/vsMWaL/LZSmdZK17NWmCU/PP45yMHuagt
13x2T9J9tG70TeKzzvn+Tv9R9y18t2KiuUm4wm6ye3zUfj/Sn4wUVNDfwW4g
v0HItt7bUW1oI/k0oTXs77K6JXhP7VBdrFu+pZnqn4VY9jEo1K5g7Wv8Kvgu
XKU53u9adalkvKKxFFx2NybTdGeWhlw259Q1j6aau+CuzKYX6W/4he1JtDF2
go60/mDtIu318tkr9t/ae2ghPY5h5stxH1nsb6tbJh2qX8quGLWMnaM1aQnt
ay5fDqVy2UfbONvV9j4rOls6m6YbS8Mm627EBnRxfp0xU63Ko/sfvXkcVdcj
KFGbAv77kY8ccQ7QPTRfrtui3z26lU4WOy6qvXgTondPx9OG9E9zf9nDVLGn
YKfY2dFvhHOvr9br6UlrlfjGFeMsCtjXZ/s0grf4FJ3Ppx69GH2r2ZTiljUX
Gb8Z/abQl8S7ZL1d2rvxDfZiDwapTR6t7u7k0Go0N/qNjc7F+o/oT+Pb1LuK
QzP9/d5aAZrob46+yZhtrTet0w+x6Oqdx0T/A8SpSDOj/wzyzKKJ/FLV4RPt
lvyWiF+i1l3VZY7xbnSNuQ3u2hc4IMcfxRjqTiZjqXu2BOvNVVbnh9W7XMwE
cR4SbwibDnI/Zh+FSLduBjqwyVWfPORH/0XQ0rr/Ax3OtWk=
           "]]},
         "2"],
        Annotation[#, 2, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV1ndsllUUx/HLtKAipVTasqSTbgqySltQsCpDY0FkKChDRikUJYqCqHHg
FkSNmmBiNJG4B0oVCkgZMkRlFlARMAHRiIADW2j9PH9883vOveeee865933e
p9ukOWWzm4QQtjcNoRsOXBXC2b4h5A0IIRcLUkPIj7RnCI+lhfBWUQiP0laF
IcRdHcJr6SF0LA6hNTsGSZ4TUZEdwmysNj+LlmNoL/uwT+WHcAZn8XlOCJ3y
QuiMUZ5jzffMDWEQ/+H8R+Acv//wbYp47J20xF5fev7X+DfWDPN8C51Nj9KL
e4RwKdqgNCOE48br5VWHX8w/QI/RRXSheMMGhjC3uxzpXXQ4nafO6+j1uAbX
ohQT5JldEkIOspCHXPThXyn3Qj3qj35YJlaauVT0tk8XPeuKzuhmbLH+rtTz
ZM8pSEcGmtkjhk9TmqM3RwYZ51ut7jXI5NMdS+w5WE5DsNU5bcNhfiOi/O39
NXsLNqOSfbXxDuo+QNMyQ6ilqXSLfUYbr9CnI3Qa/Tk6O7rKWXSgb7DjaSIS
MJKdoN5EbLS+BklqTJJvIi11NpdYGyP++T7m3at6utxcXX9n6nmj5yJ1jtWD
3zEG54zXoTZZjvxe6uf+ZYXwMt2j3k1tnIfYT/JZoqYMd3OyuSetzTWfre85
NJNmYY/9G/UvmD8kh9v5TsQdGCvuILWMo5PYufzzrF2jhmqsM37ceKG1/ZGv
1rlyjrWmRN7taFu0RzE7jp43X+zelaC1PJfI7+KoF9ivpil8ftS7SfQnOpXm
2bc7v7nOoxI3OuMROGz+Xne0VB/7Gy9Xb7WzXIt1kbKfML7R+k2owRZsxgm5
d3ZHuqBKrC+Q7G7M459CG8RsxD72XhxW91k1/oUzeITPg/q/CA8hVV0P0yvE
3WDvGmxEhj79wLejfTohAUlIxP3WDBC7CIUoQXH0G7PXI3Lc5bmr89lN54t9
H3a6R/fSezAPXcx/ZWw9WulpDFrikN7coXdz1XDGuf7B74oCNeJ++STIqxYH
UB69U7wHnve8lP/o3t4X6Mo3Sw338f/MeEd2EhJwnP9IPgPts8LeK+kqd64K
A5xVWXRP1FCN1XiP/ZTx9+nT9EX3ZhmO2vtW8+MxDuX694q9UvkN0eed7MG0
FNfgG3aDdaPcp5ux0gv6Avtm1LvHddju3B9Sy241f0t30d/14AS9RO4pakrG
a3xfRS+5v6KGFu7gEfF/xin+J/m359+dbyaeEmu+XsQbmybvgXoQb6yEHrT/
IQRzTTCT36NRb2mctc2M/SjeUXEXq22Cszlo3+CsmqE51sphHdrzm+5sZ2Am
dhjr6Q7MUFcBnUl70X1i96X9cCX6oDeq9a+t+xWLyxCHdtjPP01OVfJZhc9x
uVrn2KObuzibJtMKWo5ZqJXrNjG3o17cFnpeRxPEujt6X9KP/HY+RBt7XIp4
deWYy8VH9vgY3/NbHOUm95XsT/EJprN7RP8hYt7jt1xr7VCxhuEc+z+U6c07
7PF6tt/8OLqP3m1ujd4UszewS+hFzrCI/wDUqyXXOeXheT1919wJNc0x3sFY
JX3MfX0chdY+QRcjW80Z7uIE5zlGf/pG/5/0NvZ33lHn9bAe49njcFjsMfSW
6J2JW5FufRpSsdbak/x/xTL2C5jjN3Ca35+Yb76CnRPjDOhS88fkt01vytz5
kUiV9157p0TvAHoOdxqfimmYgek4bX05bcRMbGb3kv8W2lOPmuhZU2S6hxmI
14Nr9fByWib2ED16S05vRndZXev5fIVVqGKvo6/zHSnmHvFuonvpKDqUthR7
tXiXRWuda1u6gcaZ20TbsWtoLN0cvZsjH/Xv8zvc4Y6scCfeRrbxLAx2L5q4
U03xnjvwPuL57eefop9/m/8Hrc23Qks0R43aF/FrEX0vRN8Dcr6IxmCpvubr
cQ8UYJZe93DmjXIP5s/TBlzAoei80Vdv+mAh/wWoiO6I/KZE3zB0Mk2Pvivs
U2ndruh7i+6m/9B/sUJOb0fvMe+Ljn5HnZCEn/SuQd+/53uD52P68Zzz+sAe
W40/6/kZVJn7TPyvjZXqcWv+8/SgFU1zLuk4bi6VpuAlPr+xT+IXVPMrEGOB
uMv1bCl7Cp2MQfK7KroX+puFH/h/Yn6gsSxrLqg5eG6kDSiSz0Q6WqyF7soD
0XcI8n0n/w891dcP
           "]], LineBox[CompressedData["
1:eJwV1nmUj1Ucx/E7yDL2iKhOmjGMJVlatKFyOoUiS5ZRKtHKGEMkJTEzZqay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           "]], 
          LineBox[{16934, 9343, 16935, 16933, 16959, 16960, 15051, 15053, 
           9266, 15050, 15940, 15049, 9087, 16932, 16934}], 
          LineBox[{15171, 9360, 15172, 15170, 15169, 16060, 15171}], 
          LineBox[{9454, 15063, 15945, 15061, 16985, 16910, 16911, 9348, 
           16913, 16912, 16986, 9619, 15062, 15064, 9273, 16885, 14735, 15069,
            14736, 9011, 14738, 14737, 16886, 9454}], 
          LineBox[{16974, 9289, 16987, 16973, 16988, 9622, 16976, 15563, 
           15565, 9365, 15562, 16065, 15561, 16975, 16972, 16974}], 
          LineBox[{16351, 15925, 8596, 16039, 16043, 16041, 9564, 16881, 
           14649, 14651, 14648, 14650, 15161, 9355, 16880, 9356, 16354, 16040,
            8596, 15923, 15927, 15924, 16929, 9528, 15041, 15920, 15039, 
           15040, 15042, 9258, 16928, 9259, 16351}], 
          LineBox[{15192, 15194, 9370, 15191, 16077, 15190, 8474, 15192, 
           15956, 16361, 9281, 15957, 15958, 15955, 8474}], 
          LineBox[{14730, 14729, 15056, 14731, 8472, 15177, 15180, 15176, 
           15178, 16056, 9008, 8472, 9007, 14732, 14730}], 
          LineBox[{15078, 15080, 9280, 15077, 15951, 15076, 8932, 8961, 16962,
            16961, 16963, 16964, 16965, 15078}], 
          LineBox[{14743, 9364, 15183, 14742, 14741, 14744, 14743}], 
          LineBox[{15198, 15197, 15200, 15199, 8964, 16073, 15198}]},
         "1"],
        Annotation[#, 1, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0ttPD3AYx/HHcEGNZk5T2kqKkpQUKTpouSozFplNuezkzq2NuWCj0lw4
3MlplUMZbZHTxtho/oJia5qa5XDHeP0u3vt8D8/38zzf7/PNaOnc3zEvIt4j
fV1E846IfQUR38ojZjGDP+aVZRG7MZ4d0V4RUUfn04VYgJNZESmbI9ZW8UEa
unIj+vIjbqCGRxWq0bspYrlctbShMqJ/Y8RQacQAXcpjCZLlSsI78YPWh+2f
XS9+q/rw1/q/hGeiJl4jvDKcy0Sj8TL1FctbnReRWxKRh+HCiAnat9N91Ttp
3F0UcdO8hz6y30svYUrtX+Wpy4k4sCXinNjz6NkQcci8EQex1/60uBR5mrZ5
N/MsPtnIwR3xl/k9VPsG8yE6zXsiM6JwV0Sr+ALaRotoqf3ttMO8hLbTMvfr
N07idZcm0wF6ROxx/bnqrUeM3xqX618FpvjPytPt/DN13lL7bVxx9qX5C4yh
x/7TYm+n/nH1F9hvU2cHOhP1JnKp/yPvMTlOWHtOB63N8Z9z9gcmed3j/10/
6r3tfeMG+sX6Z/wS8xP58qTqy28e6fr0QQ8fu98n4yd0RaKf1lK96RpcE/dG
70f9gdV8UpGGPfpcixbrF8S/cufX6OCTyX+Gdlm/iFHzevdY5a81i19Jj9Ea
51v5L/Z/k7AIR/2bU3SKHlZLE86463VxpxN99A4P8B/AkYus
           "]], 
          LineBox[CompressedData["
1:eJwV01tMz2Ecx/GvWV3Z3EjMVv5Kh3+OOQ2lWhrhQv+yYtosLtSQySVKstnI
RsWFjY05bE5Drty16cLfqivWMrQh1ubShs28unjv83yf7/H5Pc8v0dKeOjYr
ItLYlxcxtDGid2XEn6UR46URU0URfRUR32k/LeF/URYxiDObI07jaX5E/YqI
wsqIIhTgZHFEMf1SGHF7ecRXeofOxgF9Ti2LuK7PNQygQ3xKjRNVEXU0f1VE
HhIY4hvbEHGuRL81+iLLfjZaN0VMqjetXpm8cuRZ/zb/Nr1K5STWRSzBT/HP
1kf8k7PHzM+tG+i0/R/IFZODREFEBt9OZz67OuKd9XsMss+ze9CNXexM+0k9
ptdGPHLGT+o8tvcEN/g/sCcwjof8bWZrRXqL78X/hhbRt7TFzGM0yR6hxXSU
1jhfE+2V30gv0720QnyKXmLvphdpHT2o/iFkyK8052uzDM/MxN7KrkYVMtld
zptt/hrzt8m/YM6rYvvQP3Nedg+6cZi/WtxC36eOP4URdb7RtHfw2becsp6k
Y/ZH0cCuR60ele5jgdxms5W4pyTS1hPON1f9OTjubtvRIX7Ynb9y979m3iP+
IlfOYgwk3Q97v/fYjHp1Fqnzku6wvx21uKnnLXxUZ54Zs3DEfDlqHKXz2dm4
5z3fRYFaneXeqzkbvZMmdPkPrvjWnfSBmPv4DyXdiic=
           "]], 
          LineBox[CompressedData["
1:eJwl1WtMlmUYwPFLIbUMDdxs0xphgmkq4qGDlMAbBnhI0wrRloB2EB2mKwut
XKutzU8tbXlsutKs1mlFHlombnnC0i2xmVaIaB7TzLKJzX7v+vDn/9zPc93X
dR+ud2RVz55Q2y4i1vszISfii1zcFVGPDfgSy7EUkxIRy7hczBVOFEXs6RdR
xK/xhYERf2Kf5xLv9nIpH+wV0YY088b1j+iiTou4rlxcGDESCbzeN+I+nntr
xMm7I9aY39v81dwsvrPvabdHXMc9jdN4Hl/P2+V9SL6SIRG7uTvv4vv5Hfme
4hl4AjNRg4d9vzg44hL+Rra4KfIUFtgTRt0RMQaj0dLb2nk8SvAAxqLBeoqG
ytsnIp+f5AR/lx/RlGf/d0YckuswyjxPdQaVaKfOi8P4toiXuD3X22urOc3m
LvQu1bs6TuHt6izJVndExCI1fhvujHAKec7ntPxDncMpHsZn+JT4HeKzza+Q
cwoexQLjaVyNKuQY7xT3lvg96rwv/1F7+IBP8EkxV61rr/WVyV1jH3X2MB89
7COcQ6kc7bhNnsto77mbM71qbqrnUb5fsZcyTjHep04P4564ETfjJqRbw3B3
mo9l9vWyGhPdS5Y6twyIOMIt+MP386h1h/Pd5QL0Rh2ex0fmrOaO9vA2d+I1
PFv8cfNXyv2xHl7Fn/Ba+xpiTev4iLwfev+Y8RvyVOnJBu8reRqqsdY6U61t
l7nD/S52cz892xcX9Po5Z/U7zmKAuHIxj+BTedvENvJlzvV9EC6p+Q9acRTH
0Oj7Hmw2fxM2Ypb1Z6nfC/vVasIBzJMvXZ7nOIOf5UY5ZrqDWXg6uSf39q59
rHIOHZxH5iBrTvagO3rBnPbJ3nB385HieaW4a8Qt4VRewc3OrpP7uxb9rKdC
7kmocR5FaiSwXO1Fvm21rgZkurdy5zhD3hqkq9kNGSg1ryvfgM7ogjScdYZ9
5MjB5/I33WO/+AETjWv5L3Ej9dMFLuaLPE6dyWq8Z70/6t31fJALxR/gdcb7
eS2ft85z+N63Lcne5695od/OZ/JNcAYPYjyyjL+VN1NPjOVXzT/st/cLfsVS
3w/xTziIV3wfI+60/KPd+xnubi8rrL1ejQRXqTfXmsPc2XzVnDmcZw+Z5lYZ
D7LWah7Mw8TncqVxf57KA/lnZ/UvMuRPR5XclZiTvBP3VKZ+gkegMPlbNC7g
OnXudTf57n6r9Z3Qaw38jTvcglzzj7nz45iGVhzFNj1QzDv04kjeyQV66U37
nq4vH8cSz8/Iu5jPWtOZZA/rvW16sMAZTlero/FGZ93fu03cwXgDV+iZyZiE
r4w3F/z/v+k/1FEjkw==
           "]], LineBox[CompressedData["
1:eJwl1WtM11UYwPHHClETMOpVYWgXBJWL4hVUukxtoolUqFsCUSu1pZau3lVv
GriVtWppLWvVi8oXXjAt09QSBG8ws5XZppiK6wKatZag0ee3Xnz9/s85z3nO
ec45Pxxet7xyWb+IWOufReMjukZE9BRH/M6zR0WUo3RaxHLtfSURTWhGzsiI
jrKI/LyIk1zAp7nzzohzXKR9hgv5LBeLLy2NKMEkpOVGbJR3rvwVeEP+h8dF
vMl7+YyYC2MiDt0tXo5FEyNWFEY8jYzREesnR7yLLrkvoBvVYlLGRlw09zu1
jLXGMR7DJ6y1+vaIf+S+jL/Rix70s+f+5qXieflfwCyx2dYp5x79vbiM2pyI
Yc5nOLKQjVtxVA1t1t9jrwd4L7fzY3xfQcQSrtdeyg38BF+VbzFvtN4RfXVq
XWO93Um9d0XUoBof2d+/cvQhxDZNchf4BnvxNfZgkzN+0XijcxktVwHysV3f
Nnwsd4u4VuxHMz7XX6emW6yThf3mHsBBtKA1OWP7vDLFnYvrnhAxX62r1XxV
e2iR+pHjnEfggt993keD8SvGX+JerueLt0UMtIc8a+aiwf3WY8MdEdPUVobq
5JySMazGvfkRVeakyj3znogB3B+DMEN7IE93PtdxCvrc57V8DZ50f2e5xP2f
4w5v4BROolJNT6npvP4pxk9xKXfyHOs1yfO2t7iM3+FmLhO/j9dpL+a1/Lg1
stS3Rc4h5k/39mZgJjZr389zUI4btBvF3ez8pvEq8486q29xDG8Zb+c2HMZK
41OTePlrrXNRu8b+/uCy5C3azyPaf2pn2s8lrtUusP8M7QXag3ghD+Fi8ek8
XzuFqzgtGZe72L2OQ7ozr5G7Giuc6wR9EzEehcl3jufkn+he2r2fRm+ujbfy
effXiUz3edp9/4yF6MApfJ/cv/wD8Kr8m+Rf532WeDOvq3cy/zBVHHaIPyLu
PbVn+P2h7+MDHLfuUnOX4KC1nrHuGuuv4pd5Jb/CN3kb683NlmsY0uVIw+zk
rpJvBFuxW+xXeF9N8+zlR/Mr+ASnefuDcT3mid2oL8/YSOwyZydG+f2a+/zV
fgbL/Qun8TzfUiUq0OhNbzD/U3yCzdqXkvp5m5q28CH9h5GZfOfewQ79n+nf
zlv5C260zkNqqEIlFmA+yq2XqsYBqLHXamSpZ4F7Hcq12nPl3ulb+xLt7qfQ
fRahAHnuNBfPiu2Sb5Z38VuSl7t5k7e7y7yx9tAirhVj/H5Azgfxl309ao26
5G+HsRvtt8m5/GTO8dL//1/5Dy4ZHTc=
           "]], LineBox[CompressedData["
1:eJwl1VtM13UYx/FHyznNLNsKL9qSJA9pCYIcFQUEXFlqdZGAZnaQSKVQUww1
a9kqwQN0YV60Nme3XdgaYM3EC7OTluYWaEquCGVyLFmH9fqvizef3/M9PN/P
83x/vz/Jq6sfWz8iIt7y50R+xKRpEcfpPbSN7pocsWxGxKGpET+kRpzDj8i6
P+K5rIiC6RHnxYX0eXH/fRGVdKG4Li2iiK4RL7Z+h3g7alEgf++ciCfkrs6M
eAm3zY64A+Pk6F8Q8Wh2xBJst/817EDllIjMByNeoBdmWu/sSzy22v8zrcyN
aPE8wfgr6RGbUGVthzwtPDQ4ey/2oUme9/APjzfk/psO0/KUiL9oGe1+IGJA
rn5slKNKjkwes1DKZ6P9JbTb3HFzv9M22mP8Gh43Vzs/4gP1Fs+1FqXqvqyf
xbRRj/ejCSXiTuOL6Ia8iBoUJfpkrs/YzTwvpEVotW6//EfpOzz28teHI84+
zcOTvO8yv5w26+UNtQ2paZjuM74XW+WvxW55/zQ+aH7I/tvpBHw/y53Q8Tin
1836e8bYec/P6undzn2G1pnfhlq8iq14k4dRar9Fn8ZgvTtZhwPGrvKfr64t
zn3R2FrUiTeJN6IG88Rd1l23/mn58vj7Vn25dJU4k88z4tP4Cgf14ZR36Ut8
pl9J9rfSifRz+oc+tNC7xJ/SO2kzHa2WhpyIevzqntLkn1UY0a4v3faUWrMl
cVd0My2hbc44gSFxFq9l/Jdjs5wZ4nSkYdD8ajW0q2EOzxPlruI1iWaIk9Sw
TrwWa1Bh/dQMXqzPlS8PbfLMpZ/wc46feZ7P0i+MH0OOOBvL3UOKOy2j36hp
ZOJbdV9H+TxLF/suRhhb4XuowBVnj+XhF55HytNJx4j73Gk/Oni8JG6nl+k4
Z74r/9u4Yv5W8RL5VnrO4HuAptO+efbjsPM+wiH96jKeyn8aOpxdIP6JDlo3
gCG0iwuNX6Dp1s3GdWd/6N39mrd6d7MHDbhJTbv5+FifVrirTvFSXpah3tpt
+nHE2GGexvN5UI5rcvWpo4c22FuPmc6YgWT1XzXea36p/j3FwyqMkm904vdO
/47Jd56OFX+nvxXWTZGjnObYl5t4J5GNLLzh/W939im5T6KEp2Iskme6O16p
1mq5XkYNkt3HfPsm8bEhEdMF4otqLKSTxXny3EsLxNOsz098J8jGv/I9IvdO
Hh/S852J3xH6On2Y9vByUa0nC/RWjt/0sdE734Sx6nmfHkCX8XTzqfraZf1w
yv//F/4Dnn8Tgw==
           "]]},
         "0"],
        Annotation[#, 0, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwl00lszVEUx/Fjj4R0JSHoQOlES18RWkNV0gHlVc1t2sTc2LdJN+YYE4kF
CxILWmFjWNBKrJUuqjYSQUNbHbREWODzYvHN797zzvndc/73vnmNLVuPTYmI
fiTWRtymBxIRh3AQJZkRNUURm1GJalShOSfi3eqIwoURfcsiiugbemRVxFua
sO+nxTR9ccR8DJZGlC6KGFkZMYox3M2L+JMR8dV6GF/kfMacrIgJXt8xib9y
ytQO+W0Yv9boJzviN/2px7n6acuP6KV71b6mt+is3IjZ1p0lER1olVOlboPZ
yrEea/kOFER8wns8XBDxw4zX+PaaocAMx5fobXlEkx5v6GXQ+jo9Kn4Yr+T1
YETNruKI3XjOayetxzLnrJM/vCLihfgzdDujC1fVnFd7ARW89vNuL4s4K7/B
+gzdKF6O03JOYUBNkm8darEd25DlnGz5Z/mfwSb+FbiS6kvdbmTzSfItMkub
3DrrVpopno56OTvQryafZwGSvPJoLqY5I01+h1nqxWtT5/hmQ4UR59Tk8Gv2
zR7x+mC9xbv6SJ+KnXBfJzFg/wmNYtm0gWaIJ91VdeqO8MS6wh0+ppX2E95Q
H/9uedPd4VPahWdocYcv9TTmrYxjFGlqi33HBO6k3hp65Nz05u5Zd6IDU9X2
eFMz+M9EtVkmzFJDJ+lSXt9olf0YraTjdJ++7vsPPMBF3+syLmGPHpvUNKM9
8f9/9Q+UlZyw
           "]], LineBox[CompressedData["
1:eJwl009Mz3Ecx/F3aDmwWRhu/VVC/0SFrT90icqftaFOuQiVMg5c9N8RRzZX
y5Y6RJg5ODA2/0I2GweqrSQ2nDh4/Obw3OvzeX/f/z7vz+eb3tJxoD0pIt6j
vDpijLaVRXSgHZXZEfdKIu7jDu5iHNMZEWsLItbgejE7v6tVETXWLTsj+rZG
LM2N6KUpdN1G/piqjMjKi3i7I+IdJnEjP2ImK+KN9QS+8PmMnPKIIblu4jX7
K0zza6iQh760f4Ez8tezTerhpxpNenq2KeLQ+oin9LD9ETRb98vZh2b7vA16
ccZsZCbQ10SRWniO0/I2bouolXO3M7fmOE9hxABy1e8TU1sa8XB7xB46yF5H
92JKL/voflTL1UDrUSzmothSfdewV6DHjLpRr86YOrfxQK4tfM+baTX/Eut8
cyrAcueYl//c5og0MeP0q/0y9iLfC1HN/5q44/K34on8j3GA/6z8c/igxsdE
z/x28T+hvwVnOUk/sbfTNvySu5N2oVeuU7QjcTYxQ2LPOssA+wXUmVmKmTWq
k6beIzObk2se39BpxgOJGWAQTe6gx130og8ZzjBA+zFn3eUOZ+kwzaJ/9LLa
22gWl0pXYSVWmFOqb0u8lWSMYgS57vqyt3EFlzCjv7/mtdi3RUjCQT39lmOj
njdhRM/fzWeU/qBVfBboLft5Oky/JWboH0jOjEjXaxoavP16HNXHMTGt6C77
/1/9A2frlLs=
           "]], LineBox[CompressedData["
1:eJwt09tPz3Ecx/E3s7E5zAXhwqGUnE8rh6RyKt3FZnODZTa6qU2EUlKkTf8A
48qZDDVhZgtjmJnTtZFSmyQztkbxaFw89/q835/36/15fz7f3y9xe8nG4iER
8QH5SyJKZkasp8U0OzuicnpEZlrEjtSIDJqFlfiYHPFmUcRbbFkQsRUz1Mbc
iFRatzyiUO6T/Q70qq9IjziIcvTY/4Iatef1u4BzuISL+Ka+k68LO/XZhSVq
H/IupdtWRTywLpL/rebXIDytcvdxD736f8Ux9e16dqANnfiE3+r7+QawT5/9
yFU7yR3y6GXeCrnxiyPGYWyKWn3/oB953qgvK6JB7URxqzdKGDyfTqKRKeZr
X+a9UDA74ntOxAZaIB5j3UefiWuXRhxGDY47swGb9a1V82KWPD2KI8g3R9e8
iAne4BBvAq2mVfN9L/QkRQznHTEn4pX8Y7lH2MXXzP9Tvxv0B20anEdtqtqn
4paFEbdxB0W8pebbjZvievdq9G5v3TvMecXdGtFs7zJty/D96Eu/nyxv2yR/
HZuGRlz7r1W0Gin2z6pLpnf5zlhXyufon40B8WvnnNbvlrkr7LXQU+Jic5WL
D6AMT8ydYP4093hkvd+dHtMDNJ2njO5DKfZiD955owEM46vXr8/7nLA+iW73
/YxS3lGrI0ZjJKbKTcF7/iSedLnuwd+Icwt9g8n2rvpu67zNGqzFD/POMEue
9UyaS1Npoto6niQ6Dc9X/Pv//QXLc6Tk
           "]], LineBox[CompressedData["
1:eJwt0ltMyGEYx/HHHReMC7FFZU6pHEdSUTYbi7IZ7twwZxWbwxZRcS3Hm0bO
50QZxoXDcGEpSbY20aWNYm4kavNpc/Hd7/0//9/zPO/zvu+E9aWrSoZERDc2
z4vomxqxif6mVxdFVEyMqJwbUYVDOILD+DYpIi0rIh2pqJGf81+z6ULkopfv
hno3cR7XcQ1N6REt6lzUp4leom/pl5yIX7MjmherMS1iw/yIPTMjEjIifk6O
+GpPeakRO/iKUYJy32vz1NBrp+9S1OVG3EKNnNu0HlVzzIKhYvUzIobRAd5+
FKSpn29G+6rAWTWLfNfS5bQAK1CIBnu6ZW+NtHtKxJLp5nNOheYtUmcFXUnv
6nEHo/QciREoFF/uf4q8HueQr36ZedszI3bZx2UzfLC+QsvF9+MH33dMsa82
Z/QeHbPsga8nO2IZb531Utou3oZ3PK0Yr89tufVYrdYbvkpne4K32fokXSu+
Bo08DUjS54zcs4P3o1YtX5mcLN5z1vPpBfHzOM1zCon6bJe7AwvUesGXaZ5K
3pfWVTRXPBslPMUYrU+a3HTsVusY30PzTOA9bp0yeJ/iJVjnfaTyJeiT6PzG
O8fXaj3T4zl+u4M+JIuP8z+JdrmrK+4lR7xT3lP9jrrzJ/SrevvoXnzkG8v/
SJ3H6NC3V85w91vuzg7iAKrlJnh/Y3DfPh8gmfez/ET5b73BRO+ihY6jrfTT
4BvT449+W8z8l95zll323qnXNrEBsY20n26lrwb3adZqVOA4jqFbrwyzTcc0
/AOKB6z+
           "]], LineBox[CompressedData["
1:eJwl03tM1lUcx/Ev4KUmgvIApm01UaK4KeCNIBNztcq1YplZg8oapHJRmulm
6db6qyzbUtQ/unpjlRj9kbp12cpFN02xtiB0WUsrXVFC6krr9aw/3s/nfM/5
nu/td56Ji1trW1IiYo2fi9Mi9hZEnKPv0n/ooaKI76ZHVF4b0UOPoR+RH5FW
HjEMj02J6LPXi6ziiKpJEW32WvFHWcQAhiZH1Iv3AOqwdUbEFqy8MeJe9iIs
xP24D4P8V5SIg/LCiBmzImZhJorFHy5PEf1pTsRJFNjP53dBvefxi/up4qQh
Bc/JtR5t8v1doTdcwCVcxM/8e9XZh3vUfd7euSRiXS3PAnu1+MD5+zjMf8j5
XziDWvMapPv5l8nTYF4ltJGW084qZ+6NUWcm9lnvRYaaM9ij6VmzPKKXr3AY
v1ZGnMZK+Y+yM/n00G/wNVp9g+7SiBb6Yk3Ecufb2K9jFRr5PIoGLMUSlPFt
oweu408/pitooRwJtQ+wi9RVglI0i7lOfWuxY3bEb/p8R65+Z7166sMx6+N4
dqo5o9hsNuu5lHZfH9Fu/YL921Ijbi/7X+fTQ/o9iAbnG/hWi3WH/VuxyVva
iI6ZES+p6SPfsF3uA+J041O8p7ZKdU2jn7Gn013sDuzEFvZr5vcqBnz3SnHK
5kb8KU+qOezWdyfewFt4E8+YwxqzewId7l+j1120gDbZS3PvrPuD2C3ucHfe
pl3oxJ7k91LzKjyO1aiT92laar5H6Jfsk+o9hbnVcop9Ex1JR2CedYre9+v3
kr730WCfyYuY7A1Owh5zy6N30TuTM1TXD3x+xHGcwPeYr585vlsNmsVajlbU
8F9Gm9CIpViCU3KkujNB7PG4ReybUc//YeeP4EEsxkOo5vuynl/BVew8TEQV
/wn0SozDeFyBE+L/i2yxE5gt9g1YyD/HeS7GIhsJlIg/Su3puJydjlGo4D+S
XoZhWGBGI2i/2GPEzcQmcbv4bTXTOut15ppuPRprrTfSJ+lT3sqH3lyW7zzO
ep7vdJB2sXNoNnIxFglkJdfOvvXt+9CLHu+3Ifnfs58v7ja6g70dq/XQxKcZ
y5L/W7TgqDs7nSf4DtEMeTPRzj4txmaa660Uqy2HVng7BfamsqegEL/ruz75
X3G+3fndyVlgvbf1PErkWOT/9bn+P/Ff/IJusP8fQWEAYw==
           "]], 
          LineBox[CompressedData["
1:eJwVkckug1EYhl8bU1haWgg119BoiTYtTZRa1h00NkhYEFVTLLgAK0PQtEKN
ieECDAvj31i4B6ppqkEpNh6LJ+/5v/Oe9/vO+cv8I77hHEnz0G+VLM2SFeYq
pEubtGTh2y4tozbqq+gKJGqlQIs0ARtN0hreYCdezq2ztqEh6vn1UtwkmRuk
Z/TULL2gBdT7yFvEN+uS7jhzD1tkR2EbUvS4Iv8aDLJ22U+2S12c2WPtQR+o
x+AWzw2Y6sjnHgkYJX8cwvge8R+ROcBdjtEA9QvmOGH9Rh9vG7loId9ZPN+w
z8wH0E29l30PmuqQdsqlUu4RrZQm6ReEKXBXSzPoNKTxefH/kPMLefQ6JCsX
LaJHMXw6pC/IQJJ5405mh0H8QxBh7ldyesj54I2cNdI76kIzaJosn1sq4S3H
GiV/q+Rgz+A/ZLjfExkx3iRUxfv+/yfUQBeY/4w+5xCm7yZEIEs/J/d0gR3+
ACXBaDc=
           "]], 
          LineBox[{10843, 14142, 14140, 14141, 14139, 14715, 14714, 14717, 
           14716, 16340, 12120, 12748, 12747, 9437, 11881, 14514, 10916, 
           14513, 10917, 11880, 11879, 11770, 16507, 16508, 16506, 16510, 
           16509, 9438, 15301, 16942, 10537, 16346, 14722, 14723, 11816, 
           11817, 10695, 12405, 12407, 12408, 10796, 14384, 14383, 15904, 
           10085, 16810, 12844, 15414, 15415, 12845, 12846, 12412, 12417, 
           15034, 9254, 13918, 13009, 13010, 12415}], 
          LineBox[{10698, 12490, 14448, 14449, 10856, 12486, 12485, 13505, 
           10133, 16814, 12788, 15332, 15333, 12786, 12787, 12618, 14023, 
           15165, 9357, 14024, 9358, 12621, 12619}], 
          LineBox[{16553, 10738, 16551, 10737, 16552, 9033, 11044, 10698}], 
          LineBox[{16385, 14782, 14783, 9045, 10699, 16511, 16513, 16512, 
           9540, 11751, 10877, 16661, 10878, 11898, 11897, 11896, 16547, 
           16548, 16546, 16550, 16549, 9573, 16553}], LineBox[CompressedData["

1:eJwV0b9LQlEYxvGnrUBqyUVcIsSsxLSrKURWV8w2kVqshoxwMQvUq23V2hxt
5dRfkFmLbjo1ClJmtbUH/Vz6Nnx47j3nPe8599yxzH4qPyApj3uP9DYjlcLS
yrx0uiQlyCFyEKs824NS0y3ZyAY5SuampQ8yPiF9ki6ftB6Q1pB1ST+M/eId
3/hCclzqG9IzunjFC5ap75FP6OARD8iGpBvW1VHDHW6xTX3NyxwWOb/F3lcR
+tD/mjGTLJNWlESVPuec85CxChZYf0n/Ki6wxfwmktQW6F+EnZ4xvsVEmvoy
YxUcwEIJAfYJsX4OfkQQhkG9QQbhxQ53NkumuTOTfXKcJUbukRn6n3DHw9z1
CI55PiOPyLZfasE5KTn+/8+UtEtu8P4HcGBL3Q==
           "]], 
          LineBox[{15893, 15027, 15028, 9246, 10778, 16605, 10521, 16332, 
           10522, 16333, 9692, 11260, 14704, 16337, 10525, 16837, 12768, 
           15325, 13671}], 
          LineBox[{12468, 12852, 12851, 15422, 15421, 12853, 16813, 10121, 
           13485, 12474, 12475, 10811, 14185, 10567, 12471, 10568, 11829, 
           11828, 10739, 16559, 10740, 16560, 9486, 16567, 16568, 16564, 
           16566, 16565, 11771, 11886, 11887, 10922, 14515, 10921, 16680, 
           11885, 9487, 11953, 11954, 10965, 12022, 11048, 11049, 10967, 
           14598, 14600, 14599, 10966, 11833, 11831, 11832, 10591, 11840, 
           11057, 14290, 10701}], 
          LineBox[{10075, 12392, 13966, 15026, 9244, 13967, 9245, 12395, 
           12393, 13350, 13349, 11028, 13667, 13668}], 
          LineBox[{10578, 14195, 10577, 14407, 14408, 12808, 15345, 13565}], 
          LineBox[{11195, 9612, 11194, 9945, 11576, 9124, 14361, 10772, 14360,
            10773, 11765, 11764, 14091, 10468, 12738, 10469, 14092, 10983, 
           13348, 10075}], 
          LineBox[{16604, 10777, 15291, 15292, 9434, 11766, 9433, 12740, 
           12741, 13036, 15601, 13035, 12204, 15892, 15893}], 
          LineBox[{12463, 12465, 9277, 13929, 9279, 15075, 13928, 12468}], 
          LineBox[{10217, 11125, 11124, 16604}], 
          LineBox[{10576, 13048, 16384, 16383, 16385}], 
          LineBox[{10217, 11195}], LineBox[{10576, 14196, 10578}]},
         RowBox[{"-", "1"}]],
        Annotation[#, -1, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
          LineBox[{16850, 10065, 10643, 10064, 11629, 9086, 13714, 10254, 
           13382, 10255, 13715, 15319, 12758, 16838, 10539, 14162, 12131, 
           12132, 11270, 14728, 14727, 16349, 10540, 16839, 12782, 15330, 
           13395, 10097, 13394, 10096, 15932, 9092, 11705, 10293, 10651, 
           10294, 16854, 16853, 10650, 14247, 10652, 11644, 11643, 11208, 
           13705, 13706, 13393, 13708, 13707, 9459, 12780, 12781, 12134, 
           13702, 13701, 11268, 9001, 12133, 12130, 12760, 12759, 9447, 13386,
            13387, 13383, 15930, 15929, 11202, 11687, 11688, 10642, 14243, 
           10641, 16849, 16850}], 
          LineBox[{13500, 10128, 13487, 10127, 13499, 11207, 11698, 10249, 
           10648, 10250, 16852, 16851, 10647, 14246, 10649, 11697, 11696, 
           9091, 13488, 13489, 13486, 13491, 13490, 9458, 12777, 12778, 12138,
            12139, 9016, 11275, 9017, 14747, 12142, 12802, 12801, 9469, 13768,
            13769, 13765, 16082, 16081, 9096, 11655, 11656, 10656, 14250, 
           10655, 16855, 16856, 10162, 10657, 10161, 11657, 11213, 13772, 
           10285, 13764, 10286, 13773, 15338, 12800, 16823, 10284, 13771, 
           10283, 13770, 11278, 12141, 12140, 14168, 10550, 16841, 12779, 
           15329, 13500}], LineBox[CompressedData["
1:eJwlkEtKglEYhp820TwwUkG8JBUKmQsQTSXE1MRLk0DBGrYJM21YK9B5bcBG
GS0hu+yinh8HD+95v9v5ztnpDMuDLaAgoz24S8C9TGURhscUPO/CTP+iPulv
o/Adgw/zfc8/efiVZAi6+qsj6Kk31lxLxr64fQl5cE7nAJYZfVDvOa5OjI+l
nIRTOcnCseSkqC9J0/yrM5ZSs2/bvrlz2sbrEjUekZT3Dbx3KC33uHSfhvrp
jmt5c++mfqV+WfOu/u1DxfefB+939jTA+IW+JQ2pmicNhxE4S2/+6x9qdDTy

           "]], LineBox[CompressedData["
1:eJwlkD0vQ1Ech58qX0C7eAsNQjSEuqmmaSp8BN26VK/2dhGm3sQ3QRlalsYk
XmZGidHCSn0L0UcMT37n/P6v52TC472jBFCRKICzdbiQzQV4yUM3B29F6KmX
+tfqlfwaa69CLK0VOCzA6A4kJbC2sgsjnhMyJpE5z2uQs3ZDbvTiJdguQ8Ne
TTlZho4zzuVU2sYfjaf179Vx9U5NqQ/qxyIcmPeuvtoz1o+8N2Xet1St7zsn
aywowZPza+4RykD/Wybcdd97y/3r6lcWPuXHfabtMSP1v5283/oPk+Z3PE+p
Df1Q5syZldqWs4P/fxwCdd43hw==
           "]], LineBox[CompressedData["
1:eJwlkLFKgmEUhh8vRTFMJSkxs9+lVmmqoLR0EKeCWqNVvYRsE8xKh7qB8hpU
sKnA0i6g0XDqgYaH95z355z3/F+4erl/EQL2pJuB/jp0svAVQD4Kd9aB+qDf
lfkGzORH72kNniWZgFQO4mpT/2MX3iVhfxOHsxS01I77mzG4d8+j9ORqFUZp
81ZgrM7UtrMVMw7zUFa/9d78Nlcn6rUzp/onciQR+8GmO807N6ttVmA9dc+n
FLwpZ7/jjdtqw5vrstRfOP8rxzL0Xw/MbOmPrG/Vkn5RXt3/IrUt3yTz/1Z/
isE8EQ==
           "]], LineBox[CompressedData["
1:eJwlkLtOQlEQRZefYiQRTUAg+EZuKKSx0oQaRQVjoV/B9RekF/XykISCUjt7
TRQLjRL/AQMVK7FYmeyZM3tmznzl8uBiDtiXq0V4SEFzDW6lEYe2uiU3WQit
dwrwm4bvbbhPQmIZUvJp/kvCGCTV6Q1YMfYSekpzXR892hLp15Gcb8vOecvA
aAvejV3zZ/rXpGH91FiVI/mwPpRze66tldzhxHxZnlbhUSLn1J0XSuD8gnvs
GPd8P3K/H8mrcxK5/9TeiQzML3jvcx5e9H+VvvrYWkUOJaYeB7C75O2b9sud
FNV/wf//zQBRSj+j
           "]], 
          LineBox[{13727, 10268, 13719, 10267, 13726, 9022, 13445, 10107, 
           13434, 10108, 13446, 15419, 13438, 10106, 13426, 10105, 13437, 
           11361, 11689, 10230, 10411, 10231, 16784, 16783, 9560, 12864, 
           10410, 11013, 8960, 8930, 13427, 13428, 13425, 13430, 13429, 9532, 
           13435, 13436, 13433, 15939, 15938, 9021, 13720, 13721, 13718, 
           13723, 13722, 9567, 12872, 12873, 12059, 12060, 8963, 8936, 11645, 
           11646, 10454, 14081, 10453, 16827, 16828, 10141, 10455, 10140, 
           11647, 11367, 13724, 10265, 13725, 10266, 12874, 15462, 13727}], 
          LineBox[{13453, 10112, 13451, 10111, 11036, 11035, 11037, 10269, 
           13732, 10270, 13734, 15463, 12875, 16796, 9660, 12968, 12062, 
           12063, 8937, 11648, 10144, 10457, 10145, 16830, 16829, 10456, 
           14082, 10458, 11650, 11649, 11368, 13739, 13740, 12061, 12877, 
           12876, 9568, 13747, 13748, 13733, 13744, 13743, 9025, 13464, 13465,
            13452, 13467, 13466, 9533, 13462, 13463, 13448, 13459, 13458, 
           11362, 11690, 11691, 10413, 12865, 9561, 16785, 16786, 9652, 10412,
            11014, 11015, 8931, 13449, 10109, 13447, 10110, 13450, 15420, 
           13453}]},
         RowBox[{"-", "2"}]],
        Annotation[#, -2, "Tooltip"]& ], {}, {}}}], {}}, {{{}, {}, 
     TagBox[
      {GrayLevel[1], AbsoluteThickness[10], Opacity[1.], FaceForm[Opacity[
       0.3]], LineBox[CompressedData["
1:eJwcmnk81N/3x0uylaSoFBWltFuTJadUIiqSirLFRytaUGTfSkQkyZYlu+z7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        "]]},
      Annotation[#, "Charting`Private`Tag$8391#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {GrayLevel[1], AbsoluteThickness[10], Opacity[1.], FaceForm[Opacity[
       0.3]], LineBox[CompressedData["
1:eJwdm3c8Vf8fx+8yrpW958XlurhKUcjnTVJWVlRSIpVdSiqhjGSkFE2USpFR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        "]]},
      Annotation[#, "Charting`Private`Tag$8417#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[5], Opacity[1.], FaceForm[Opacity[
       0.3]], LineBox[CompressedData["
1:eJwcmnk81N/3x0uylaSoFBWltFuTJadUIiqSirLFRytaUGTfSkQkyZYlu+z7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        "]]},
      Annotation[#, "Charting`Private`Tag$8443#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[5], Opacity[1.], FaceForm[Opacity[
       0.3]], LineBox[CompressedData["
1:eJwdm3c8Vf8fx+8yrpW958XlurhKUcjnTVJWVlRSIpVdSiqhjGSkFE2USpFR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        "]]},
      Annotation[#, "Charting`Private`Tag$8469#1"]& ]}, {}}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{
     FormBox["\"\[Psi]'\"", TraditionalForm], None}, {
     FormBox["\"\[Psi]\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {{{
       NCache[(-4) Pi, -12.566370614359172`], 
       FormBox[
        RowBox[{
          RowBox[{"-", "4"}], " ", "\[Pi]"}], TraditionalForm]}, {
       NCache[(-2) Pi, -6.283185307179586], 
       FormBox[
        RowBox[{
          RowBox[{"-", "2"}], " ", "\[Pi]"}], TraditionalForm]}, {0, 
       FormBox["0", TraditionalForm]}, {
       NCache[2 Pi, 6.283185307179586], 
       FormBox[
        RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}, {
       NCache[4 Pi, 12.566370614359172`], 
       FormBox[
        RowBox[{"4", " ", "\[Pi]"}], TraditionalForm]}}, {{
       NCache[(-4) Pi, -12.566370614359172`], 
       FormBox[
        RowBox[{
          RowBox[{"-", "4"}], " ", "\[Pi]"}], TraditionalForm]}, {
       NCache[(-2) Pi, -6.283185307179586], 
       FormBox[
        RowBox[{
          RowBox[{"-", "2"}], " ", "\[Pi]"}], TraditionalForm]}, {0, 
       FormBox["0", TraditionalForm]}, {
       NCache[2 Pi, 6.283185307179586], 
       FormBox[
        RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}, {
       NCache[4 Pi, 12.566370614359172`], 
       FormBox[
        RowBox[{"4", " ", "\[Pi]"}], TraditionalForm]}}}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->
   NCache[{{(-4) Pi, 4 Pi}, {-3, 3}}, {{-12.566370614359172`, 
     12.566370614359172`}, {-3, 3}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807224606574894*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"de3acae6-49fa-4bba-ad56-ea091d0f355a"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part e", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"8ceae0c2-26b0-4358-b704-bf754cba3717"],

Cell[TextData[{
 "  To animate the solution, construct the ",
 StyleBox["Graphics",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " for the bead on the hoop at an instant of time ",
 StyleBox["t",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ":  "
}], "Special5",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"8597854c-9427-4242-b771-1f427cdd3d85"],

Cell[BoxData[
 RowBox[{
  RowBox[{"bead", "[", "t_", "]"}], ":=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PointSize", "[", "0.03`", "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"\[Psi]", "[", "1", "]"}], "[", "t", "]"}], "]"}], ",", 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"\[Psi]", "[", "1", "]"}], "[", "t", "]"}], "]"}]}], "}"}], 
      "]"}]}], "}"}], "]"}]}]], "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->"In[91]:=",ExpressionUUID->"5d304fe0-3251-42a2-bf45-aee9641344cd"],

Cell[TextData[{
 "Generate a set of graphics with a ",
 StyleBox["Do",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " loop. This can be animated to see the motion (all but two frames are \
suppressed):"
}], "Special5",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"8a015b18-9892-4ab3-acd3-b367416fd052"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"frames", "=", "2"}], ";"}], "\n", 
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"bead", "[", "t", "]"}], ",", 
       RowBox[{"Graphics", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Hue", "[", "0.1", "]"}], ",", 
           RowBox[{"Circle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[RightArrow]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "\[IndentingNewLine]", 
        "]"}]}], "}"}], "\[IndentingNewLine]", "]"}], " ", "//", "Print"}], 
   "\n", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10", ",", 
     RowBox[{"10", "/", 
      RowBox[{"(", 
       RowBox[{"frames", "-", "1"}], ")"}]}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.421765362664348*^9, 3.421765363979312*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"4e712262-8f87-4094-a5ea-9b7629e2765f"],

Cell[BoxData[
 GraphicsBox[{
   {PointSize[0.03], PointBox[{0.9051787114710357, 0.42503117567966175`}]}, 
   {Hue[0.1], CircleBox[{0, 0}, 1]}}]], "Print",
 CellChangeTimes->{3.8072246066167173`*^9},
 CellLabel->
  "During evaluation of \
In[92]:=",ExpressionUUID->"f11b6b7b-4b0a-487c-8a02-1c92d12ce773"],

Cell[BoxData[
 GraphicsBox[{
   {PointSize[0.03], PointBox[{0.6300715983031712, 0.7765370441979489}]}, 
   {Hue[0.1], CircleBox[{0, 0}, 1]}}]], "Print",
 CellChangeTimes->{3.807224606621189*^9},
 CellLabel->
  "During evaluation of \
In[92]:=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
96.],ExpressionUUID->"8f5af022-fbf5-4afc-85fa-e570a28bfb50"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 4: Springs Mounted on Top of a Carriage",
 StyleBox[" \n\t\t*see DBC version*",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 CellChangeTimes->{{3.612661789007276*^9, 3.612661795766149*^9}, 
   3.612661838058158*^9, {3.612661871622509*^9, 3.612661885118338*^9}, {
   3.612845464257234*^9, 3.6128454687286377`*^9}, {3.6132771501366167`*^9, 
   3.6132771511206913`*^9}, {3.616297174277259*^9, 3.6162971832696543`*^9}, {
   3.61740515282213*^9, 3.617405153096098*^9}},
 Hyphenation->False,ExpressionUUID->"69c6eaa0-e76b-46bf-8e0f-4d1a6dd04391"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"2ee3bc67-4cf2-4fc3-a494-c5747968ac28"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->"In[94]:=",ExpressionUUID->"c13d4430-17b1-420b-8c2a-54c2441ef4ef"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a  ", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"d3334e17-8e37-4137-af11-382de3b7faa7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{
    FractionBox["1", "2"], " ", "m", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["xi", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["yi", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}]}], 
  ";"}]], "Input",
 Hyphenation->False,
 CellLabel->"In[95]:=",ExpressionUUID->"520c1730-18d6-46eb-9bfd-8793dfe38d72"],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"V", "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], " ", "K", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "r0"}], "+", 
         RowBox[{"xb", "[", "t", "]"}]}], ")"}], "2"]}], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", "k", " ", 
      SuperscriptBox[
       RowBox[{"yb", "[", "t", "]"}], "2"]}]}]}], ";"}]}]], "Input",
 Hyphenation->False,
 CellLabel->"In[96]:=",ExpressionUUID->"d9eb9526-1ba0-49c8-9df9-0daeb5adb320"],

Cell[BoxData[
 RowBox[{
  RowBox[{"change", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"xi", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"xb", "[", "#", "]"}], ")"}], 
           RowBox[{"Cos", "[", 
            RowBox[{"\[Omega]", " ", "#"}], "]"}]}], "-", 
          RowBox[{
           RowBox[{"yb", "[", "#", "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"\[Omega]", " ", "#"}], "]"}]}]}], ")"}], "&"}], ")"}]}], 
     ",", 
     RowBox[{"yi", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"xb", "[", "#", "]"}], ")"}], 
           RowBox[{"Sin", "[", 
            RowBox[{"\[Omega]", " ", "#"}], "]"}]}], "+", 
          RowBox[{
           RowBox[{"yb", "[", "#", "]"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"\[Omega]", " ", "#"}], "]"}]}]}], ")"}], "&"}], 
       ")"}]}]}], "}"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->"In[97]:=",ExpressionUUID->"38837495-32a0-4b0d-8a39-f5d7cd4c88fc"],

Cell[CellGroupData[{

Cell["L =T-V  /.change  //FullSimplify", "Input",
 Hyphenation->False,
 CellLabel->"In[98]:=",ExpressionUUID->"ab60daf7-cb20-4bf7-9dca-4eef8530b5ac"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "K"}], " ", 
     SuperscriptBox["r0", "2"]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "K"}], "+", 
       RowBox[{"m", " ", 
        SuperscriptBox["\[Omega]", "2"]}]}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"xb", "[", "t", "]"}], "2"]}], "-", 
    RowBox[{"k", " ", 
     SuperscriptBox[
      RowBox[{"yb", "[", "t", "]"}], "2"]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"xb", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"K", " ", "r0"}], "+", 
       RowBox[{"m", " ", "\[Omega]", " ", 
        RowBox[{
         SuperscriptBox["yb", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
    RowBox[{"m", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[Omega]"}], " ", 
           RowBox[{"yb", "[", "t", "]"}]}], "+", 
          RowBox[{
           SuperscriptBox["xb", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], ")"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["yb", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.807224606915554*^9},
 CellLabel->"Out[98]=",ExpressionUUID->"1a212dd1-5624-4bf7-8b8b-f140b2e8ded5"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqmotion", " ", "=", " ", 
  RowBox[{
   RowBox[{"EulerEquations", "[", 
    RowBox[{"L", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xb", "[", "t", "]"}], ",", 
       RowBox[{"yb", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], "//", " ", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"#", ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"xb", "''"}], "[", "t", "]"}], ",", 
        RowBox[{
         RowBox[{"yb", "''"}], "[", "t", "]"}]}], "}"}]}], "]"}], 
    "&"}]}]}]], "Input",
 Hyphenation->False,
 CellLabel->"In[99]:=",ExpressionUUID->"4962ce91-bbad-41e9-9922-7734b4591e7f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["xb", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"K", " ", "r0"}], "-", 
       RowBox[{"K", " ", 
        RowBox[{"xb", "[", "t", "]"}]}], "+", 
       RowBox[{"m", " ", 
        SuperscriptBox["\[Omega]", "2"], " ", 
        RowBox[{"xb", "[", "t", "]"}]}], "+", 
       RowBox[{"2", " ", "m", " ", "\[Omega]", " ", 
        RowBox[{
         SuperscriptBox["yb", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}], "m"]}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox["yb", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "k"}], " ", 
        RowBox[{"yb", "[", "t", "]"}]}], "+", 
       RowBox[{"m", " ", 
        SuperscriptBox["\[Omega]", "2"], " ", 
        RowBox[{"yb", "[", "t", "]"}]}], "-", 
       RowBox[{"2", " ", "m", " ", "\[Omega]", " ", 
        RowBox[{
         SuperscriptBox["xb", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}], "m"]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.8072246069628677`*^9},
 CellLabel->"Out[99]=",ExpressionUUID->"f42b5f97-3780-49f9-9843-db50a14c7439"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"85b2881e-df3d-4920-b0df-bfef617a885e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"K", "\[Rule]", " ", "1"}], ",", 
     RowBox[{"k", "\[Rule]", "1"}], " ", ",", 
     RowBox[{"m", "\[Rule]", "1"}], ",", 
     RowBox[{"r0", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[100]:=",ExpressionUUID->"87f0c6a5-7c6f-4f4a-9a89-ca6b5b60543c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"eq1", ",", "eq2"}], "}"}], "=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"eqmotion", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "/.", "values"}], "/.", 
    RowBox[{"Rules", "\[Rule]", "Equal"}]}], ")"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[101]:=",ExpressionUUID->"68eadd74-7d1f-47e9-a657-cf9707dc5870"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["xb", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"1", "-", 
     RowBox[{"xb", "[", "t", "]"}], "+", 
     RowBox[{
      SuperscriptBox["\[Omega]", "2"], " ", 
      RowBox[{"xb", "[", "t", "]"}]}], "+", 
     RowBox[{"2", " ", "\[Omega]", " ", 
      RowBox[{
       SuperscriptBox["yb", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["yb", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"yb", "[", "t", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[Omega]", "2"], " ", 
      RowBox[{"yb", "[", "t", "]"}]}], "-", 
     RowBox[{"2", " ", "\[Omega]", " ", 
      RowBox[{
       SuperscriptBox["xb", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224607024783*^9},
 CellLabel->
  "Out[101]=",ExpressionUUID->"5c6a96dc-2223-49f6-9c8f-3504a7614c68"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"xb", "''"}], "[", "t", "]"}], "+", 
    RowBox[{"I", " ", 
     RowBox[{
      RowBox[{"yb", "''"}], "[", "t", "]"}]}]}], " ", "\[Equal]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"xb", "''"}], "[", "t", "]"}], "+", 
       RowBox[{"I", " ", 
        RowBox[{
         RowBox[{"yb", "''"}], "[", "t", "]"}]}]}], "/.", "eq1"}], "/.", 
     "eq2"}], ")"}]}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[102]:=",ExpressionUUID->"474ec16d-6f44-4a38-b7fd-d76b9d43e7cb"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["xb", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "+", 
   RowBox[{"\[ImaginaryI]", " ", 
    RowBox[{
     SuperscriptBox["yb", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
  RowBox[{"1", "-", 
   RowBox[{"xb", "[", "t", "]"}], "+", 
   RowBox[{
    SuperscriptBox["\[Omega]", "2"], " ", 
    RowBox[{"xb", "[", "t", "]"}]}], "+", 
   RowBox[{"\[ImaginaryI]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"yb", "[", "t", "]"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[Omega]", "2"], " ", 
       RowBox[{"yb", "[", "t", "]"}]}], "-", 
      RowBox[{"2", " ", "\[Omega]", " ", 
       RowBox[{
        SuperscriptBox["xb", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
   RowBox[{"2", " ", "\[Omega]", " ", 
    RowBox[{
     SuperscriptBox["yb", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Output",
 CellChangeTimes->{3.80722460706854*^9},
 CellLabel->
  "Out[102]=",ExpressionUUID->"8bf2bf46-f5eb-4e26-aa46-6356732be44d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", "=", 
  RowBox[{
   RowBox[{"eq3", "/.", 
    RowBox[{"xb", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"u", "[", "#", "]"}], "-", 
         RowBox[{"I", "  ", 
          RowBox[{"yb", "[", "#", "]"}]}]}], ")"}], "&"}], ")"}]}]}], "//", 
   "Simplify"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[103]:=",ExpressionUUID->"69ec74eb-c755-4b33-aca2-2a3a0a3cf381"],

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[Omega]", "2"]}], ")"}], " ", 
    RowBox[{"u", "[", "t", "]"}]}], "-", 
   RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Omega]", " ", 
    RowBox[{
     SuperscriptBox["u", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
  RowBox[{
   SuperscriptBox["u", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "t", "]"}]}]], "Output",
 CellChangeTimes->{3.807224607121767*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"e1b2e48b-03f3-4c96-8d51-78715aea5fe8"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uSol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"u", "[", "t", "]"}], "/.", 
      RowBox[{
       RowBox[{"DSolve", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"eq4", ",", " ", 
           RowBox[{
            RowBox[{"u", "[", "0", "]"}], "\[Equal]", "1"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"u", "'"}], "[", "0", "]"}], "==", "0"}]}], " ", "}"}], 
         " ", ",", " ", 
         RowBox[{"u", "[", "t", "]"}], ",", "t"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "//", "  ", "ExpToTrig"}], "//", 
    "Simplify"}], "//", "Expand"}]}]], "Input",
 CellLabel->
  "In[104]:=",ExpressionUUID->"a41f8f9a-589c-4ef4-b172-d39704b285ef"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Omega]", "2"], " ", 
    RowBox[{"Cos", "[", "t", "]"}], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "t", " ", "\[Omega]"}], "]"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["\[Omega]", "2"]}]], "-", 
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", "\[Omega]"}], "]"}], "2"], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "t", " ", "\[Omega]"}], "]"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["\[Omega]", "2"]}]], "+", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", 
    SuperscriptBox["\[Omega]", "3"], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "t", " ", "\[Omega]"}], "]"}], " ", 
    RowBox[{"Sin", "[", "t", "]"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["\[Omega]", "2"]}]], "+", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", 
    SuperscriptBox["\[Omega]", "2"], " ", 
    RowBox[{"Cos", "[", "t", "]"}], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "t", " ", "\[Omega]"}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["\[Omega]", "2"]}]], "-", 
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "t", " ", "\[Omega]"}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["\[Omega]", "2"]}]], "-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Omega]", "3"], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "t", " ", "\[Omega]"}], "]"}], " ", 
    RowBox[{"Sin", "[", "t", "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["\[Omega]", "2"]}]], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{"2", " ", "t", " ", "\[Omega]"}], "]"}], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      RowBox[{"t", " ", "\[Omega]"}], "]"}], "2"]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["\[Omega]", "2"]}]], "-", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", 
    SuperscriptBox["\[Omega]", "2"], " ", 
    RowBox[{"Cos", "[", "t", "]"}], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "t", " ", "\[Omega]"}], "]"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["\[Omega]", "2"]}]], "+", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", 
    SuperscriptBox[
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", "\[Omega]"}], "]"}], "2"], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "t", " ", "\[Omega]"}], "]"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["\[Omega]", "2"]}]], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Omega]", "3"], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
    RowBox[{"Sin", "[", "t", "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "t", " ", "\[Omega]"}], "]"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["\[Omega]", "2"]}]], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Omega]", "2"], " ", 
    RowBox[{"Cos", "[", "t", "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "t", " ", "\[Omega]"}], "]"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["\[Omega]", "2"]}]], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "t", " ", "\[Omega]"}], "]"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["\[Omega]", "2"]}]], "+", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", 
    SuperscriptBox["\[Omega]", "3"], " ", 
    RowBox[{"Sin", "[", "t", "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "t", " ", "\[Omega]"}], "]"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["\[Omega]", "2"]}]], "-", 
  FractionBox[
   RowBox[{"\[ImaginaryI]", " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", 
      RowBox[{"t", " ", "\[Omega]"}], "]"}], "2"], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", " ", "t", " ", "\[Omega]"}], "]"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["\[Omega]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.807224607334589*^9},
 CellLabel->
  "Out[104]=",ExpressionUUID->"61b1ecb1-7538-4a57-a80f-2327452d5a26"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xSol", "=", "  ", 
  RowBox[{
   RowBox[{"uSol", "/.", " ", 
    RowBox[{
     RowBox[{"Complex", "[", 
      RowBox[{"a_", ",", "b_"}], "]"}], "\[Rule]", 
     RowBox[{"Complex", "[", 
      RowBox[{"a", ",", "0"}], "]"}]}]}], "//", "Simplify", " "}]}]], "Input",\

 Hyphenation->False,
 CellLabel->
  "In[105]:=",ExpressionUUID->"30cc6f70-e3b6-4222-a181-79b748c86dc5"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   RowBox[{
    SuperscriptBox["\[Omega]", "2"], " ", 
    RowBox[{"Cos", "[", "t", "]"}], " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"t", " ", "\[Omega]"}], "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["\[Omega]", "3"], " ", 
    RowBox[{"Sin", "[", "t", "]"}], " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"t", " ", "\[Omega]"}], "]"}]}]}], 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   SuperscriptBox["\[Omega]", "2"]}]]], "Output",
 CellChangeTimes->{3.807224607392289*^9},
 CellLabel->
  "Out[105]=",ExpressionUUID->"d4acf0f6-f2ac-4fc3-877b-99c6edf74889"]
}, Closed]],

Cell["To get complex part, take diff and divide by I instead ", \
"Subsubsection",
 CellChangeTimes->{{3.421765629949329*^9, 
  3.421765643658267*^9}},ExpressionUUID->"7802585e-a48d-4fff-a499-\
fd416da858af"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ySol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"uSol", "-", "xSol"}], " ", "//", "Together"}], ")"}], "/", 
    "I"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.421765623241428*^9, 3.42176562351088*^9}},
 Hyphenation->False,
 CellLabel->
  "In[106]:=",ExpressionUUID->"918657f7-74fe-409d-a5ae-7a482ec4cbd9"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[Omega]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Omega]", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"t", " ", "\[Omega]"}], "]"}], " ", 
      RowBox[{"Sin", "[", "t", "]"}]}], "-", 
     RowBox[{
      RowBox[{"Cos", "[", "t", "]"}], " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"t", " ", "\[Omega]"}], "]"}]}]}], ")"}]}], 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   SuperscriptBox["\[Omega]", "2"]}]]], "Output",
 CellChangeTimes->{3.807224607448268*^9},
 CellLabel->
  "Out[106]=",ExpressionUUID->"d3d8a97d-02f6-41a0-9c06-e798cc1357e6"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"This", " ", "trick", " ", 
    RowBox[{"won", "'"}], "t", " ", "work"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"ySol", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"uSol", "-", "xSol"}], " ", "//", "Together"}], ")"}], "/.", 
     RowBox[{"I", "\[Rule]", "1"}]}], "//", "Simplify"}]}]}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.421765659835572*^9, 3.421765686761913*^9}},
 Hyphenation->False,ExpressionUUID->"74b674cd-35d8-43b3-ab76-f4a1320abbe8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"wvalues", "=", 
   RowBox[{"{", 
    RowBox[{"0.2", ",", "0.4", ",", "0.6", ",", "0.8"}], "}"}]}], 
  ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[107]:=",ExpressionUUID->"41cb9031-643e-45ad-b3e2-0115657c8047"],

Cell[BoxData[
 RowBox[{
  RowBox[{"listb", " ", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"ParametricPlot", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"xSol", ",", "ySol"}], "}"}], "/.", 
         RowBox[{"\[Omega]", "\[Rule]", "#"}]}], " ", "//", "Evaluate"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
       RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<xb\>\"", ",", "\"\<yb\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Ticks", "\[Rule]", "False"}]}], "]"}], "&"}], "  ", "/@", " ",
     "wvalues"}]}], ";"}]], "Input",
 CellChangeTimes->{3.421765420271915*^9, 3.42176550226614*^9, 
  3.421765710744382*^9},
 CellLabel->
  "In[108]:=",ExpressionUUID->"8cf017ae-db6f-4949-b7fb-0393b22ef2c6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"Partition", "[", 
   RowBox[{"listb", ",", "2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.421765440981707*^9, 3.421765457189078*^9}},
 Hyphenation->False,
 CellLabel->
  "In[109]:=",ExpressionUUID->"1feeed08-5091-430b-973c-358a5f114301"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw0nHc8lt//xyMjO3uUMrJ3lCje0UIZZUVKiEQqlR3ZO3vvcTdEUVaIg0hG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            "]]},
          Annotation[#, "Charting`Private`Tag$9312#1"]& ]}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesLabel->{
         FormBox["\"xb\"", TraditionalForm], 
         FormBox["\"yb\"", TraditionalForm]},
       AxesOrigin->{1., 0},
       DisplayFunction->Identity,
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{0.5000000000004547, 18.289062500000114`}, {
        0.5000000000000568, 17.25}},
       Method->{
        "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "ScalingFunctions" -> None},
       PlotRange->{{1., 1.0753757079320987`}, {-0.03962734459531927, 
        0.03962730779226249}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.05], 
          Scaled[0.05]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{None, None}], {192., -192.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw0nHc8FV7YwFHZsqIQiVASGZH5lK3ISrZISCUN2WUnRISUZMteXdvl2KOk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            "]]},
          Annotation[#, "Charting`Private`Tag$9340#1"]& ]}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesLabel->{
         FormBox["\"xb\"", TraditionalForm], 
         FormBox["\"yb\"", TraditionalForm]},
       AxesOrigin->{1., 0},
       DisplayFunction->Identity,
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{0.5000000000004547, 18.289062500000114`}, {
        0.5000000000000568, 17.25}},
       Method->{
        "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "ScalingFunctions" -> None},
       PlotRange->{{1., 1.3809523802843557`}, {-0.18115357224289913`, 
        0.18115362136686033`}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.05], 
          Scaled[0.05]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{None, None}], {576., -192.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw0mnc8lW/YwG0laSGRPUJIKSnj0hZKSkYkuxBSpKSsoqFSURJKlCIjI9tt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            "]]},
          Annotation[#, "Charting`Private`Tag$9366#1"]& ]}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesLabel->{
         FormBox["\"xb\"", TraditionalForm], 
         FormBox["\"yb\"", TraditionalForm]},
       AxesOrigin->{1., 0},
       DisplayFunction->Identity,
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{0.5000000000004547, 18.289062500000114`}, {
        0.5000000000000568, 17.25}},
       Method->{
        "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "ScalingFunctions" -> None},
       PlotRange->{{1., 2.017571980841746}, {-0.5349692886506405, 
        0.5349691732052918}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.05], 
          Scaled[0.05]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{None, None}], {192., -576.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwsmnc8lt/7wO3xWM+jRFayKmSWXecgo1SkUpoSIYlkFFKIIquMhJItFdKg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            "]]},
          Annotation[#, "Charting`Private`Tag$9392#1"]& ]}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesLabel->{
         FormBox["\"xb\"", TraditionalForm], 
         FormBox["\"yb\"", TraditionalForm]},
       AxesOrigin->{0.9999999999999999, 0},
       DisplayFunction->Identity,
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{0.5000000000004547, 18.289062500000114`}, {
        0.5000000000000568, 17.25}},
       Method->{
        "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "ScalingFunctions" -> None},
       PlotRange->{{0.9999999999999999, 
        4.5555555528834555`}, {-1.690766976049215, 1.6907669097459075`}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.05], 
          Scaled[0.05]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{None, None}], {576., -576.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}]}}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.8072246078650303`*^9},
 CellLabel->
  "Out[109]=",ExpressionUUID->"cedb25a8-4fff-498f-a1b8-cab1aff8383c"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData["change"], "Input",
 Hyphenation->False,
 CellLabel->
  "In[110]:=",ExpressionUUID->"2f7d4a59-7538-4958-a675-f28e0f700e8a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"xi", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"xb", "[", "#1", "]"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[Omega]", " ", "#1"}], "]"}]}], "-", 
       RowBox[{
        RowBox[{"yb", "[", "#1", "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"\[Omega]", " ", "#1"}], "]"}]}]}], "&"}], ")"}]}], ",", 
   RowBox[{"yi", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"xb", "[", "#1", "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"\[Omega]", " ", "#1"}], "]"}]}], "+", 
       RowBox[{
        RowBox[{"yb", "[", "#1", "]"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[Omega]", " ", "#1"}], "]"}]}]}], "&"}], ")"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807224607895357*^9},
 CellLabel->
  "Out[110]=",ExpressionUUID->"7d5cfca8-4aad-497d-a635-1bdd8a4ba08e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"xi", "[", "t", "]"}], ",", 
        RowBox[{"yi", "[", "t", "]"}]}], "}"}], "/.", "change"}], "/.", 
     RowBox[{
      RowBox[{"xb", "[", "t", "]"}], "\[Rule]", "xSol"}]}], "/.", 
    RowBox[{
     RowBox[{"yb", "[", "t", "]"}], "\[Rule]", "ySol"}]}], " ", "//", 
   "Simplify"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[111]:=",ExpressionUUID->"080303f7-a3e5-4679-b80c-98f1fea3e3ad"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Omega]", "2"], " ", 
      RowBox[{"Cos", "[", "t", "]"}]}], "-", 
     RowBox[{"Cos", "[", 
      RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[Omega]", "2"]}]], ",", 
   FractionBox[
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Omega]", "3"], " ", 
      RowBox[{"Sin", "[", "t", "]"}]}], "-", 
     RowBox[{"Sin", "[", 
      RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[Omega]", "2"]}]]}], "}"}]], "Output",
 CellChangeTimes->{3.807224607947763*^9},
 CellLabel->
  "Out[111]=",ExpressionUUID->"395df3f9-c76a-4458-b574-0673092ce090"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"listi", " ", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"eq2", "/.", 
         RowBox[{"\[Omega]", "\[Rule]", "#"}]}], "//", "Evaluate"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<xi\>\"", ",", "\"\<yi\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Ticks", "\[Rule]", "False"}]}], "]"}], "&"}], "/@", " ", 
    "wvalues"}]}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.421765743127471*^9, 3.421765747983952*^9}},
 CellLabel->
  "In[112]:=",ExpressionUUID->"ee5b97d3-6bd5-49fd-8208-627f9dbad9f3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{"Partition", "[", 
    RowBox[{"listi", ",", "2"}], "]"}], "]"}], "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[113]:=",ExpressionUUID->"40a30027-1d89-4af8-9c51-fb4f18c54ca6"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw023c8lv/3OHAptIu0lJWGUbRUKo5KSt7IiiKVJDNbQonsIokkyWgZ2ZQR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            "]]},
          Annotation[#, "Charting`Private`Tag$9561#1"]& ]}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesLabel->{
         FormBox["\"xi\"", TraditionalForm], 
         FormBox["\"yi\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{0.5000000000000284, 15.03125}, {0.5, 
        17.250000000000085`}},
       Method->{
        "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "ScalingFunctions" -> None},
       PlotRange->{{-0.9999999999880015, 1.}, {-1.0333332846852203`, 
        1.033332986135606}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.05], 
          Scaled[0.05]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{None, None}], {192., -192.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw0mnk41F/UwIUWJaUkIUuLSCqkLHEoS5uKiISSStZEIhTSIoUUSSkU2Xey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            "]]},
          Annotation[#, "Charting`Private`Tag$9587#1"]& ]}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesLabel->{
         FormBox["\"xi\"", TraditionalForm], 
         FormBox["\"yi\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{0.5000000000000284, 15.03125}, {0.5, 
        17.250000000000085`}},
       Method->{
        "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "ScalingFunctions" -> None},
       PlotRange->{{-1.2671413403313254`, 
        1.3809362195321093`}, {-1.250201025774241, 1.2502049043822188`}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.05], 
          Scaled[0.05]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{None, None}], {576., -192.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw0m3k4lG/Ux6NCSJFUlkpFC1HZKuWgiFAqCS2ULRGVQtaylFD2aEGRlCVL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            "]]},
          Annotation[#, "Charting`Private`Tag$9613#1"]& ]}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesLabel->{
         FormBox["\"xi\"", TraditionalForm], 
         FormBox["\"yi\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{0.5000000000000284, 15.03125}, {0.5, 
        17.250000000000085`}},
       Method->{
        "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "ScalingFunctions" -> None},
       PlotRange->{{-1.973199647560504, 
        1.9731993704069348`}, {-1.8999906256743768`, 1.8999986865012073`}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.05], 
          Scaled[0.05]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{None, None}], {192., -576.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwsm3k0Vd///93ruoZruEQlcyo0iMpUsndRpJIIhUahDA0yJG8yJ1EqShlC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            "]]},
          Annotation[#, "Charting`Private`Tag$9639#1"]& ]}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesLabel->{
         FormBox["\"xi\"", TraditionalForm], 
         FormBox["\"yi\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{0.5000000000000284, 15.03125}, {0.5, 
        17.250000000000085`}},
       Method->{
        "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "ScalingFunctions" -> None},
       PlotRange->{{-4.284243344059244, 
        4.555404715888988}, {-4.139243472508237, 4.139248797878294}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.05], 
          Scaled[0.05]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{None, None}], {576., -576.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}]}}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.807224608286887*^9},
 CellLabel->
  "Out[113]=",ExpressionUUID->"bfc3f532-b1e2-4ce5-a2d7-9279a11e33fe"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"62fda9b6-31f0-4fa3-ab68-ba52554ab4eb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"listpb", " ", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"ParametricPlot", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"ySol", ",", 
           RowBox[{"D", "[", 
            RowBox[{"ySol", ",", "t"}], "]"}]}], "}"}], "  ", "/.", 
         RowBox[{"\[Omega]", "\[Rule]", "#"}]}], "//", "Evaluate"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<yb\>\"", ",", "\"\< yb'\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Ticks", "\[Rule]", "False"}]}], "]"}], "&"}], " ", "/@", "  ",
     "wvalues"}]}], ";"}]], "Input",
 CellChangeTimes->{3.421765757440071*^9},
 CellLabel->
  "In[114]:=",ExpressionUUID->"a41a2b28-c409-48cf-a8ec-aa7f4895b436"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{"Partition", "[", 
    RowBox[{"listpb", ",", "2"}], "]"}], "]"}], "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[115]:=",ExpressionUUID->"90e54415-c50b-4c6b-82e4-4463916fc580"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxcmHc8lf/7x42mjETLDJEGEcnKVcgoI3vL3it77+3Y5zjHPpxT2VKqD8pV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            "]]},
          Annotation[#, "Charting`Private`Tag$9809#1"]& ]}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesLabel->{
         FormBox["\"yb\"", TraditionalForm], 
         FormBox["\" yb'\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{0.5, 18.2890625}, {0.5, 17.250000000000085`}},
       Method->{
        "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "ScalingFunctions" -> None},
       PlotRange->{{-0.03962734502003182, 
        0.03962707676576154}, {-0.039999939287175684`, 0.032683538054927415`}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.05], 
          Scaled[0.05]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{None, None}], {192., -192.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxcV3c8lt/7byjJiPKJlJFQZFWKBpcQMkpZDSpkhIxkJLJDRvaWvbeHZ3N5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            "]]},
          Annotation[#, "Charting`Private`Tag$9835#1"]& ]}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesLabel->{
         FormBox["\"yb\"", TraditionalForm], 
         FormBox["\" yb'\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{0.5, 18.2890625}, {0.5, 17.250000000000085`}},
       Method->{
        "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "ScalingFunctions" -> None},
       PlotRange->{{-0.18114927011172682`, 
        0.18115361059767943`}, {-0.15325672699882564`, 0.15326399053447035`}},
       
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.05], 
          Scaled[0.05]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{None, None}], {576., -192.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxkWXc41u/3p0EyEkJWhOwS0ifrUELSMBtKpUFFWSmJRMlKskeys7P3OPZj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            "]]},
          Annotation[#, "Charting`Private`Tag$9861#1"]& ]}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesLabel->{
         FormBox["\"yb\"", TraditionalForm], 
         FormBox["\" yb'\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{0.5, 18.2890625}, {0.5, 17.250000000000085`}},
       Method->{
        "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "ScalingFunctions" -> None},
       PlotRange->{{-0.5349692644178283, 
        0.5349692317259049}, {-0.3099772729223443, 0.35999928545697285`}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.05], 
          Scaled[0.05]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{None, None}], {192., -576.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxcWnVU1N/TRpAQpMRCkBCQRlBUkBjlayCgoqKioKACBmARIqDSpbSUopKC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            "]]},
          Annotation[#, "Charting`Private`Tag$9887#1"]& ]}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesLabel->{
         FormBox["\"yb\"", TraditionalForm], 
         FormBox["\" yb'\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{0.5, 18.2890625}, {0.5, 17.250000000000085`}},
       Method->{
        "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "ScalingFunctions" -> None},
       PlotRange->{{-1.690766982846217, 
        1.6907529521474363`}, {-0.620925860813209, 0.6209295738921851}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.05], 
          Scaled[0.05]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{None, None}], {576., -576.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}]}}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.807224608734476*^9},
 CellLabel->
  "Out[115]=",ExpressionUUID->"1b870321-f30b-4ea8-a3db-723c44964b93"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"listpi", " ", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"ParametricPlot", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"eq2", "[", 
            RowBox[{"[", "2", "]"}], "]"}], ",", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"eq2", "[", 
              RowBox[{"[", "2", "]"}], "]"}], ",", "t"}], "]"}]}], "}"}], 
         "  ", "/.", 
         RowBox[{"\[Omega]", "\[Rule]", "#"}]}], "//", "Evaluate"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "100"}], "}"}], ",", " ", 
       "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<yb\>\"", ",", "\"\< yb'\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Ticks", "\[Rule]", "False"}]}], "]"}], "&"}], " ", "/@", "  ",
     "wvalues"}]}], ";"}]], "Input",
 CellChangeTimes->{3.421765768343054*^9},
 CellLabel->
  "In[116]:=",ExpressionUUID->"a9780a74-4492-44eb-bd67-8b5e8ee46c83"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{"Partition", "[", 
    RowBox[{"listpi", ",", "2"}], "]"}], "]"}], "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[117]:=",ExpressionUUID->"8d3cceb0-66bf-44e7-8ad9-6c2392523cdc"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw02nc41e/7AHA0UH0qJVHS0lJpqqjcQiqVkoqQFjLLJikze++RisjKHtm3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            "]]},
          Annotation[#, "Charting`Private`Tag$10056#1"]& ]}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesLabel->{
         FormBox["\"yb\"", TraditionalForm], 
         FormBox["\" yb'\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{0.5000000000000284, 18.2890625}, {0.5, 
        17.250000000000085`}},
       Method->{
        "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "ScalingFunctions" -> None},
       PlotRange->{{-1.0333332846852203`, 
        1.033332986135606}, {-0.1999999999976003, 0.2}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.05], 
          Scaled[0.05]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{None, None}], {192., -192.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw0mnk81N/3+K2VkkRJpSxJKVtEyltHZWmjBaWytAspWYskJaGQfc0Shez7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            "]]},
          Annotation[#, "Charting`Private`Tag$10082#1"]& ]}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesLabel->{
         FormBox["\"yb\"", TraditionalForm], 
         FormBox["\" yb'\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{0.5000000000000284, 18.2890625}, {0.5, 
        17.250000000000085`}},
       Method->{
        "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "ScalingFunctions" -> None},
       PlotRange->{{-1.250201025774241, 
        1.2502049043822188`}, {-0.5068565361325301, 0.5523744878128436}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.05], 
          Scaled[0.05]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{None, None}], {576., -192.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}]}, {InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw0m3k81N/3x5OlRJYSRalUWqwRaeFUouwiyi7aRCiFsiUUoWyVlIikUCKJ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            "]]},
          Annotation[#, "Charting`Private`Tag$10108#1"]& ]}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesLabel->{
         FormBox["\"yb\"", TraditionalForm], 
         FormBox["\" yb'\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{0.5000000000000284, 18.2890625}, {0.5, 
        17.250000000000085`}},
       Method->{
        "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "ScalingFunctions" -> None},
       PlotRange->{{-1.8999906256743768`, 
        1.8999986865012073`}, {-1.1839197885363024`, 1.183919622244161}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.05], 
          Scaled[0.05]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{None, None}], {192., -576.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
      GraphicsBox[{{{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
           Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw0m3k0lO///y0zYxlroSRrm0LZo8XrDkVaZa2kBQmlIluyp7dCkbW0oEIp
O0lx3dbsS5as2Zexb2MZM3zn8zvnd/8z53HmXPd136/X9Xpdz+e5zyV94+4F
GzYWFhYpMgvL/37///X61f8uCtwKuvqDIvkKlHzcXvyPv/o/i6NIfoZdl7yX
Y5lczvejefpvFlin7rKJZrJGplPRqOQPCNbx8XjBZIpYoug/WwRNpD1Dvkw+
o5lSPPq3BARVX1rfZDJ2LkKje60ckqsKaw4xuSBUaK1KsgrmnxxeX46lgK2A
b9k3nVqQnnyzFM1k1rD7NgG2DUDwPlzJz2Tj2IbmxONNcMDtSuLFGAqEG3GL
uv39AzKLuc320RTYPjObd8iuBbaEQL1GFAX6BT6qUWitwK9wTy4/ggLPzPKt
vEL+wselsozucOb7ZVw+OSfeAaScj8avXlAghLVaTCu9E6o9Y3T6Qihw+5yI
kgXWDf/6m4YTn1LA6+GZRe2mHrDl2zTcFEiB0YDljrHrvVCyUKt8xY8C/OLe
X6Q9+uBO2Wc+1UcUyCas2Ow41g9RWSd5j7tSgF5xU2+BcwDCxi9Ket+lQJxy
2M1njQNw+cNUbK0tBeZqLpzojxkEMS4JTfGrFDAZV26csRwCp4wpJQsTZrwr
dp//tmsYNsnfUXQxYM5/58M9gclhsDwpYWOkRYF5/0l1/qwRMLKJCOlXpIBH
aMrGO7dRaDiov8IlQwGrdz89c46MQd61zJg8QQocHrT7psNKAfk5H9amjTHo
yi8dhnJmXERFvLQnx8Az26IkLmgcDovs41lsGwO3tbNyJ09NwJ0bkQ/q0Ris
nggx1OSdBEnFEwYFSWNwNd7rm0X9JETw2ay+Dx6DJ4ILjMTnU/AlMajR1pF5
fz//ZiOeGQg8U9SlpTAG6sYSSq+rZuDMHzY3Ca4xKAs88LpHexaGH4+K+w2M
AiM22dMwfhZcbn6UPfdjFCIeWt6RYMyC1/xtwfuho3A3+3up5sU5qL5+zKfB
chSibra7xebMwYH3v88bKYzCkHi02PyteTg+NjV7t3gEQnOCtFqL50F497/F
ricjsD01UbZWdAF8fJu6N58cgTsBytur7y1AlIg3xsY5AuY9NpwlFQuwv0dd
8SUzNIbzB4OTxBbBSPk1pHsyufPpgt3dRfCPlQ87rjgM0/o3lE02U+GXjZ1P
+PMhuFGnq3jNigo76jMfy2gMwd7dabYCWVRoUun4OtgzCOd0iMWmG1TQ2Xb2
YZnPIIxTfIZ3nFoCQc6kQ7nig9Bxxkj7VtQSLDqeFUj+PgB+Ftw8Qv+WYHWa
jx58ZgDU7rBnXbdfhiEx25S12/1w4IDgIc/sZeiwduA7PtkH80JdN27SluGv
5j2hyJt9QPraNMgLK7BXNDS44HsvJI3VnLDwW4EEpwRThdh/0KbqPn24eAXq
jnml3XXsgbue69tj1ldgQj+1z/lQNww8SH176/4qREb+MI/L7oB3uT/4s5NW
ISFwZ3n2tXYYtJ0wle5YBfbHe3zc2f/Cs0r7R285aXCgTPvPZFwrzFRoRAqq
0cDRwPHTln0tcO3peJmtJQ0UQ4yesaf9gdqtT849e0yDPqtLNUV7msDjq2eM
VTINEsMIc3n7GwBt5O/7V0EDDlm2kX+rNfCTt6VqaIAG2lu1Z2QzK2G/v8G9
G2s0MLmbca7RuByOyzRbaAusge3q7h1bh4th1rpI9J70Gnz7r7gtuuwXJNpa
Bf7dvwYzw/6qD1/lwtKN6E5rjTXQgPc2UhFfYejHrh8ErTV4cFjC/aFpHFzJ
u7T/I6zB38QSYqziLXRh42Gh4tE1yFdL0B2jxiOter1bseprIMIiWP/DJANx
D7t9r5Jbgz/9bNKN5/PRl2N7S7O3r8G2hUdNYWo4Gg/SO3yCaw3idXhelBmW
oUCpobv352jw6uPJf7ceVaLdM48u7m6lgXmVUHRXTi2Kz9+fYJpDg56Blvua
Xo2Ih68xZfE5Da6948zUSvqDoqvnXi5Y02CuWWWbdGsLkhAtMdBTp8HyqUfh
vlx/0Ru2huAhNhr4L0ZeWdXuQKZPP1Hw6lXoWd2qudOvC9VdNvj7J3QV7B1O
2kSX9qCPvVu+uxBXYTCRblu9tx953XqmsPJjBaa/b7iKnx9A1StCBhF2KzA7
bLYrzW0Q8Rg8smUtWIbIod8QXjWMuiVK6HWXluHSpx4/64URdPbj5O2kpSVw
vtsu5yY+hkj6owwPySW43PC64sz9caRwzMff7SsVyGSTI0GvJ1AP2S07UJUK
0XXix2dKJlEmVlwwrLYIiWl39HcKzKBzgS9v6KQvgGHR4eOK22bRDtkL16t2
LMDHbFZuo9RZ9NaX67nz+hy8tpN3EqieQ1ow7/zNeg4Csc/Hr5rNI5a597sO
V8xCpWGkktjgPJJrT84WWZ6GY/KXxDDqApLmk9XKuk6B1KXxrI0NKvplkBZs
yTIGWyp17p1/sIQ23XAnDMeMgLHghadqI0so6tnxQ1JZg1CnaiMMJcuI3N+W
u1dtANr0W8m75FeQQLR1S15mH8S6/+ciE7GC6Jp8WmqKXeBdjggUs1WkZ7eW
8YXQDpGHDr5wyV1FuLBeyPe6Ftj8N802np+GWrI/7q4KboKeIJdtp2/SEG9e
yly8dy2wnZZ+ffkHDe2eb5Z63FQO6ftn9bI411Dn530kc5kiiAmToqsYr6GT
Nq8TGr8EAvvkjSsGvWto17nf93tsktCoh435Zwk64qj40/VR8wcafb9KrLxI
R6f5eXMupJWi2/0/eELD6Cj+2n9+fbXVqKdH7GdvCR3NqZ7mS19rRKX0U/wp
s3RkHdtONYpuQR0Xp4vqRRkoW4duWK3WjpIKS7SOajHQ0kz7r4cdXeig897q
nisMdIMP9tb49qLtTU/s49wZqM/5sveLqH5kZBiwfv05A91eUo+acBhEpG27
j0m8ZyDfXL89e3WGkWPf78bCLwykUxtzc2nbKKoX7lY7kMlA7K3vXVgWxpCm
2XPK9SwG4snMcF+oHkcLUsoWJ9IY6PUei48PEyfRhwb/tbqPDHTHJO4M5jGN
lNizNCaiGEh/mIfhumcWLftqPw/3Y6ARLkeNaME55FH0LTDXloHGZN8PN9Hm
kJ7+n1+n9RnoUtaOUsbAPErV3TtxZgcDTT7dbTBVtYBiLItHMlboKK/Y6btz
+iIavcdIcaxkxlckXMg6goqemgsb+b2kI4oG57FwlyV09ZqZ8pApHY1PF67V
mSyjuCrZsghhOrq66Do5qbKCvm2U/gitX0PDUc7fcP5VJLo1e63Rbw2x9uxu
FaOsItvTxG9XDqyh83tILE2Ihq7La+1X+0tD0hnx+yKt6ehS/BWbRmEaKlao
7NRTZiBxL+7db7+uor9h29gT6Ay0uYe7seLoKjqry1hwKl1HYVcxUZOqFbT9
iwYW/mQDcUu8ZjE8t4LUXrwaHJVhwb8eodWXNSwjxnzsVT9fFpwUXLfll8Ey
aq//YHNajRU/++Btt53iErouZKZgFMKK/9beTz0aR0VWqhLZ632seNvOq3gj
CxX5SmprHFJhw/+pWOuqXl9ENiEH9ef82fDzn0gNnr8WUGZGZiF/Ixv+TJJ3
8eemBbROSPvtt40d9xczCua2nkeNJxK3bk5mx39tq8pTXJlFXsrFfpWj7Pjc
mdP3aFqzaGqH5O8Puwj4CY9HdyrYZhD3iZc8kdcIeJfN20ZunylUYtD8LyiW
gDdyctBX5idQsUrZQac6Al64j0Og2nIcXZRO8cc2CPj8w4NGP0rGkPCWU/FD
CkT8tyB9L0FyFK0mb504d5GI/+x24x13HkZh3lKHH/gR8UCdFb+vxYOo4TvH
uE4SEZdx7eB5wTmAUrlH2jJ/E/Hh5aG9f/X70N0fvPaZw0TcS83cN5bYg3TP
FMaqs5DwOD9c/u6dDmQsVTCmtoWEa+SahFZWtSK3oj/OH/eRcAcnPmstsT/M
9ag/4XaIhKd886vtKqtFdbzicUknSPiZpVbtGShHrFwGd/acI+HsEaqPGIY/
kQ9n2+ScEQnf+antyDViChJcbNJfNybhiSF0R/7LwSBUqG52/AIJT0vY/jCQ
mgVTLJ9i8FMkXOtF427v08XwwJGobn+MhEd8r2r23lsFnTu5eI+qkHBCDmum
QlAjBOk/TVGVJuH5nOSOPz4tcESwXO8MmYSzHLkaTX3YDtxxXr0Bc0T8jerc
4073blipnhZraybiJ2OO7r5xpA+63328oZ1FxNNMvw2sHhkAWz35lt8hRHyB
wMHfcnQIcpziz9y0IuKOi598X2iNAKgJ2EuoE/FpC1PLaq0xWCfhAXMEIi62
bUZFRmscxC/o5vY3EPCNs/Ik1SOTICDq0jkXTcAZeMXNNxrT0HjsUPiuSwR8
tuV6mafoLHhsVzzkJ0rAH5k9+nJPeA6opTtWuVrZcf66q4jGPw855muiPzF2
3HPjQBSRZRF6NkdGzc2y4WeAPCBNXYSxf46X7r9lw09dLn3GPUaFfXeemN+f
YMWTp3d2u1csw1sOgzJiKCu++3FD/+vMFeiOHO8myzHrg9y/qeTVKghfyit9
a8GCj8ZYWF6+tgYHKEIh//VtIDHNlXUHLTqod0TmSrJuINEL45NFWxngL3bM
4dt+BjJ/d0v3TvE6DGp84x48TEed+gW59i82YIJ4bmpIew09FI897SbPgr2e
cNreo7WKsPe8guPTLJhZl+gnCdUV1Mh6+YLjaVas4XTYv5Idy8h6XC3HIpkV
c/n827l9fhE55SlUyZiwYZ5fMp++/7OAzinl0xqT2bAjDtHfH3ybR3PZz42i
l9mwQT33s2wms4h1Mtxm63N27AFD16eKfxrZbz3oHtjJjsU82C2S58Dc15Nw
Y7kdBCxRZ2vcqaIx1D4sHbVgS8By3nIo8nGOoAqCXkxlCgEDXnrZ45ODiH8j
NCBqmIDNts/QNQL6EI+esNEJCSL2e+vXHY4OXWjQ7F/r7wtE7Lpqyl2x0la0
aFmSzxFAxLY8tt+I42tE0wcPBi+mETGvKPcB+XdlyJN1sMyrjYgt22sGtYlk
ofg4enXEKhHbe/62pEd5JGTcdqPu2UrCDP4OYQ9jfoFl20qEvDIJK1F2D7hA
roaMxqj5SD0S9nH8pqn3+B84tt/M0sSchMUFuj6Vbm6HpG0Be62sSViPLOeo
UdE/YHX6kp7jQMLCDphx2ZsMwN737hePOZKwD9k+eumnhmFroW48620SJqxC
Yjc7NgajFTcEZ5jjO/aYVxWqTYBmlooh4SIJ63x9IRBkp2H31QXxo/okbDbG
6I9YyCwkXNS5EM18vtoLVe982eahzP3+KC/z+RV77rxec12ABA+P5cQVIhaU
xKl8iLLI1ON4kUkLEavR2OilmC/B0Ovgt3tSidjT0E+QX74MKhxyomJeROzO
4nspowOrIDg60K1iQMTyfxu+vhVFA6GX/xW4biJiw9LGksnLa3D//Z8vlFYC
Nlo8E1ZowgCFW451EZEEzFk36sLl9HW4tfj9ltdZArZol7x/KxsLJid8kJLO
TsCG1SM+L31mwQ751Pap5bBjAlNHq6TPsWKD9VFEsWvs2PfviR+d5ph89z/F
2xzs2LurYmUlYWxYrtuvywe/sGF9yaHXqsrZMRfdFVWPAVaMzffSQ7XLBKw8
8aedoDsrlsLyZCfPFAGLkGhPusnFiv1rv5+615OIKUeU3wqJZsGixPMJDkQS
VgFrR2IkWTBXK8n2b8EkrN7B/5HmyQ2ghDoGNfJyYAKNLtK2p9bBr2twWJnI
ifVkjL+laNBhapvoGZWHnNhIWrLQh51rMLKHKhw1zom9yU4y1+eiQcbft1WH
TLmwtEXuJwKjKxAayvWPo5AL0xgcC1MtWoYAm8zCPgluzPDiV82Z50sgdkaw
4YsnN+bTxsLqdZEKvOVBGt92kbGS8StWPD3zcNfo2LNcJzI2kOt25kX0HHCb
uvCdKyBjDhYN7aMGs3DnTLWvNZ2M1U/1suUuTsHu+CvF/Ro8GA9H/o1LBhMQ
pp7emX2XB6uJSrlxNmYMeCkGHFXxPBgtwElZpnsY1MUOfBeo5cFwdmFfO9FB
kJiejvSc48FmhAXMCs71gXNsVosAPy9mWMBl3XK1CxhX7+x5sIcX42N3Vtsi
0gbZ284LvjnEiwk0ZLMcLm2E4VadTb76vJi5yJEB38YKUG2OSNlqyIv5XWlV
TN2aD9eFbYyuGvNiEYecy5dRAJytpkWevcCL5SYa2A0eyUY3KRWL/Qa82Hj4
9LFx3zJ00u4Eq4gWL6ZjFTxwwa4BJXmkGI7J8WIcQlGRlftake8h7D8zIV7s
qFz0SmlCJ1J9gJ+1WubB2ANkF47z9CGLPuw6TysPJhP2u5vj9wDKfcsTaPyN
B7vOZsTz3ncYJbhqPtfy5cHG4VS0v8YYYv3KcbX+DA+GDhTc3js9jj6yc49x
ivBgpDOBntwJU6hlUFh2sZ2MnZpwuHFWdhbZG63JxUSTsSb3hiI57zlkjBP4
aGfJGKrmFO5omkfHHmlRd7GRMVWi5JVNOxbRE0qg0K4Mbszb6lRzxH0qet7/
ilZN58JOnjMcvk5cQSsZqabBcVzY+/L6elmDVTTKOyF4QY0L4+hjeycfTEOu
vLs5lS5xYteFb0sNszDQ4ZAsqv0wB/afc4vHVrV1JPr2VuK0Awc2arlN+on1
BlqLmLSXZvahH3krjdydLLiH1ikCbZDZ9xij2/7ZseLt+VKGd82JWMJ+V6Pm
JVZc7uSdI6GqBGzGU+b+Nw523MJOL+/mG2Zfp1pFmAez49vpU+FaLOxYpCEm
l0Um4NEcbt+Mf7FijJEHruxsRHyAlPS+WogVu32GY1OFGxG/KX/ibJodC5Yb
779RSyHia6TYmTub1mG/Sf2YbgkJd8l7/kMlhQ5VVsZqT2Q58OTzXM9rD67B
xwesvl+fceCdxSUe3sdX4O1r6Ynz2px4fneFnUTZEtw8j+5/iuHEJzbe0t8d
pYLt5KPa4DFOXCwq+OuJrAUoDLh0ZE6VC09p7Ra6IjMPbmJ/uksfceFvT50f
2vd8FrbyiqTMIy5cxd3t3cLEFEiOyXjeWefCvwWOsO3NGQeptg+iuzS48bKh
MclQl1FQDUtRIt/hxrsKM1ryFYegaV3u6qa33Dg/QTL2xEgfFCTZH9hfyY0r
jHzO/ajQBdsEOHcaTXPjOl+rm+YDW0DqKlueKz8ZJxxIl7f7VgNm15zNX8iR
8Z/K/tqfHv8CVxMJz0htMm7sE1X08qMHBHdWhXgbk/HUPSFVald/oNsnbBgn
rpPxEMLFDpJRDfqDEarO2ZHxX/vvHH9Bb0GO+Wnhxx3IONu2Pcvnz3WjXS+r
uHfaknFTjwelmxv7kShLstGYBRl/LdGble86jKgBIqthp8l4oirYVWyjIN1z
cUvi6mS8z2ZO/PbPSRQdoP89TJSMR7VlpUzKzaKqCW2RySVunOy5e+Pd8hx6
82/UUrWeG6dN3bCxwReQw6ZXp+++58Zfyxe9aQ+kIsIxBe6P9tz4m+3mU+F6
y0jhJVGp6wA37sUXrCVHXEVyXb9/S8xw4aYPdA5AEQ3VthdiD1O48OMFGvvt
nOjoSEKHG+0yF75VhfXlcel19DnxasY3Li7876a1jPvVGyjotfrLD5mceNxh
f3p5Hgv+i+vf7ikjTjxB15t9WyArroqT297McuCLI+xXiefZcC3luesV/zHX
16D+gYtb2HGR63sHvUU5cB2egLOjney4mPr5su5PJNxMpfw3w4SIP90iVD+W
RsQfvDzercDL1LdDMZrVckR88bdm9Sgi4dsv/fD5/oGAzyUEZbE6cuBPze3N
6kQIOHvV14wLWzjxYoPTKXsD2fEJ5fKhrJ+ceIA71+OJaTb83n0Hr7VLXDga
vS6pYsyGv33439aMp9y47afIiQ5BVvydXJFwy1Yy3hZdMu9tz4IvBs57n08k
4+caEr7ae2+g3guCpoTdPPgs/3WB41LrKCVAs7/hAw8ekJ3Q1VFAR0ri+VmR
Yry4bO3zNLeza2jV+3uGWigvjv33YNKxaxXNcMq+fneFD9+0Vh6VPbCEZJ8K
qqv84sPLpF5Mfb5CRVEPIm4fFeLHf2l9uH6qeQFtl75zINmGHy9NHSTM6swj
bvnEicsZ/Pj9Djg4lz6LjPV6nusv8uMXX1tJGx2YRglwpOLbVgGc0V8bQ1ka
R5N1QvdLVATwbPb9169+H0WaX2X5Lp8SwAvGlNbu3h9CRtJL8vevCuDNXkaf
2nf1o1ihTbIbdwXwRLlZ24wvXehlKL6bxUsApz06UHGFtRX1/mchce8J8/7a
awnuibXoY/bz5lMhAvj0cryC7t0iJPD7QlfYcwFc+H2DlalxCEoXrIk7GiqA
c0+mOm+z+g4dfAOnDYME8M/pzyNLmX5mBv+xUuMjgEsUaYjuOt8MualjnmnO
AjjLV9FgElcnFJ5/HEizEsBvuLpLrFv2gYf4anTWeQE8RIXHqihvEPb8Tmfv
1BTAM3zu1mxwj8JPcd/ZB5IC+HD/k9T1S+Og7zB3IYhVAC8+t11m5dMU9BLC
+1RwfvxYzuyOKJdZ+BMtqlPlxo8H6cXLXuWdh5/bl+LzZPnxlXXpmpSEBegN
CLpFbubDH1Y379+qTAW+F6k+7a58+Mj2N5hxEVM/3NPEFIX4cPGcnBrCiRUw
e3z4we5UXjxW9vjzP5WrEJzp5KpbwYOfXFOfuFNEB3/xTwOvDXhw+fhF15eK
6+CgY7w4WUnGj0S56vq/2YAk6vvrJsfIePjvpnWqLwt2oYhLZTabGw96Od8J
iqyY8PVrhZ1S3HhyrLP3chcrpmtzJU4liAsXUfF1Xwpgw5J/XJ/POMGJL78L
+a1ayY59mWvFt77jwCmB7XflrAlYKRfd22WWhC89ubK7fY2AtRVsE094QsQ5
Obija8VJWKEk/cqvagLON4WpNSeTsMnZ+2DDTcC1gncU8SpwYJsvfulj92LD
M3609CfLcmLjXw+sn8lgxYXrbcfr33FiN0TXret7WXCsOrA8n58LO+T8yz2T
zILXV0xwn/bkwkZvvuvUv7WOWMp3Pr7Xz4Xt8HL2+JJFR9dMMWV+bW4suiVB
c3iJhsqEMSNmf8eS/rV+vOG4jH59VVajHiNjvPT96GYiFe2wT2hIDyZjfiab
0iqaFtA9p6zYxw1kbNTsz/wwfQ5d71I8Yc3LgxnlyBH27pxFs0I7h7HjPNiz
H+fujr+YRDoNYj28bjxYUUaUyfWmMaQvtG8BJfJgokk7zB/zDqNdHc9On6nk
wUwyXujJHO9HR66t3Ps2yoOJFLfPC893orb21NMdLLxYwsu/yhLGzehwEZdy
zWZebDEWKBtWv1F6yGqntxQvxk54o+aploGy3Mbs5nbzYjlikUOcxV+hoN/V
Xpqp47A/Uf15HhXww76xiU+aF5vpMWKX7/0DeT5p6wVMXRW1/a3KXa9OaLcn
/pBl48XOrD/fxUruB/OVy0oWFKaObBucSmgegoaOuo1L1TxYwJAQfzVTZ54n
/ZCR/8SD3XV7lfzFdBLK7UUYfz14sBetV9h/cjDX/QVv41v6PJhpncdUet8c
YBwdZ8cEeLDnVcvp9bkLEKTy6651Mxk7pCRZkfWECj/zXaLGX5AxGS/99ysX
lkEipYz69AQz3ha6uUe3rcIu1WPbjJa5sYMjAYlS3TQ48vBBt1kiNzYSST94
LJYO8WIJ11P1uDHNhZKX2Nl1GEs7KnJjlAvLbTZVKmZswK49Mp/D/biwxy+O
1k58YMVubea8kP+JE4seSxZSt2LD+GP3UakHObFLG1k+myXZMSWrnOL8cg6M
Z9NPf0YwAduQ2bNdtoWEVT0uLK44QsTC+EMo7CYk7NKOh95vKETs8Kf3JqVN
RCxym5PgjDoHlv4MszdGBOxqr/PP/X85sDGjfd8uKxKwSIX/olmcObEzm/zy
M9+yY/HSUf2UN1xY7+0ow8I7bNj2uhd8Nfu4sSkXoV1pjaxYvCt9timbG8sm
WmPWzPqkGsZGTOeRsZPmp14crtuASf5/71sVebCSN7TykofrYDEYwxbIzIvu
VOqBVhkGNFNzB0aZeV7MIibllq8B9TzuOO7Ni2XIYmvJVjQ4+y+oz2OQF8ta
uzA5S1+B93NJvo+1+bB+XuqmtvBlsM7xrqma4cMCq41uvEhfBMaFl3dGjvJj
yh/mQuc1FkB3Q0JZ+wk/9ii64S8/moNQfbX2xkp+TDqWYqioPQsFrGvvStkE
sOypwj2HA6dgRAzLVJAQwMi7eMx1/MZh+MgflUR1AYz4oVWKz2MU+jPSToqf
FsAKWV0lle4MQfe9JylxlgKYa7zeY21L5rqUgVfbHAUwGafnY5mvuuGwuelK
zEMB7DL1dKuIcxvYcOxR3/RYAPu1J0V14GQjZO8RNAt6JoDpea0fDdQqgxzf
gIXVUOb8jxiCah/S4Vzy6EHb5wJY8uDoX7GvCUhU495QY7AA1qphPxlXgKN9
16pOazwRwPzxA3Ex7HUotzbV7L2XALb04ia9MaEFJUte8OZ0EsAO3BH8rvyr
Ew3xNtW4WjGfr86vedC2D7UbXuieMhTA2oo5N+fcGUTkD8rd948KYH3pRUeW
HUdQOoXtP47dAlhsnvYTMQcKWhi/vTuHLIDt7z1oEnZ9ElVeX5Ze6+bHugrY
LSoMZ5DC1AvDljf82Oo/ya4Y8Tm0r14wh9WMH+PJd2CLfz6PbEibVV6S+bGv
9SO6eWsLiC5Aqogq4MPuXGuSjramIo77PxzFrfmwRH85Ar1yCfHUJKod5uTD
zKVZz3+SXUG3C4NPPsF4se7Kyt5f7TRUmB72sbuFB2Ocfns0VZaO8hXJSmLW
PNgF4a+GPU4M9P3lXbdvzmSM0WM+KErdQD8lY38rLXJjFns7tptFs+C0yvsO
G3e5MZjU56jbz4r/9d7n2X+RC2sbk/M8Y8KGf1o1P5bxkxPDFxxZppn6KepN
fKDHVk5sXtRx/87H7HiB/XEDq3sc2Nfipw8bhQh47NOE2MhSEragvculJZ6A
J3AmualtImFD3640bpIl4vO9OwYcLYjYoJ7bzbtfiLi7glOt0RA7dtUo+dXW
eBKuFbj6xUSGHfv8tYyivJkDv3YzrvCNBRtmdC1ymOTHgV842rPXNIIVe58v
9cSbwoGTgpur0ytYsF9vungCT3PiRF2z0xlTzH4yO8zB8YUTl+jfWULXW4cE
NoLpPCsXXqO2ZPfxDR2uHdLap27MhS9eDavkmKTBR3UF/tJ4pr59mXMlSH0V
DNEs5dko07908IYGPVqGzIlGuq8sN74iQH3iUESFEZanlFdWTP/RLKAURV+A
p+8OZ9fEcuM3t/3lsz84D6wj/Dgv048E31jae+7uLKRcdes0n+PGK3eYU41O
TkGJ63blZCEy7jsjFo+nU4DrkYfFohIZv2X56l7GphFQVt1qcvQkky0oTTNO
A7DM99DL9xIZf6LW8CY6sQfkNT6/KbQh44GaH3GJK23wqMbpH9WejPfMyHBL
76+H8SCDP3JMVi/FyXz6CA54t9tZWZFxVr42vtI5P/Ddr7ScYErGHThZGicK
CpB0e/6+aR0yrpK5I+FpfQ0yDskSOM/0RykhJWveW1uR6KAnXxMPGc+OSnjf
hXWjsL2uvZ5j3HhaEdeSbXo/KmC8Dbco4sbr/hPSsNcYRvuu/vHzfc6NS8Uc
/JFVMIY0z9eaLZlz4zVygh/91CZRjHola704N340NdZENGUG/Tk6kL61h5mP
7CKd3qA5JCC4p2Esmgu/5DR5pFtjAdkaXyJcOMWFn70t/DxlcBE1mj3YbUfj
xDszq1+PBy2hry/aNXQ/cuJy/LInDJh1YnLvhA1NnxP3vreTdL94FR28/IT6
YYwDd/Cnjxf30tGvAO7+g0z/sS5f5adnvY54S0NUzL+Q8PndL1VP9W8gU7mV
qr/qJNxqu4N27XWmTy9+jztoE/HeN2c8dwux4an9qvTCYgI+cGl/0r4SNlx1
+rDMxBECftPW5VqyAAG32O8ffXkPO/7gqQHpXwYB7/q1mjAYzYbnlDu1HzpN
xF0/p7I0srHht4EoOutMwnWPiNjYNrLgmYI3pAVYOPCvSWjGQpkF3+TOGjX8
hAO3Uzv/NEZmAz3mKP975jEnTh688O96KB21jXVpsi5w4pNet6XCDdfQk7PL
hZUWXLjCsQ+kp4I0tN6+qBRZzIVfKcO/B9etIKlRVgdjaW78D/+eua7AZSTX
16y35smN37O4v/Lr0BJqsUnO8mzixsPd2EKdJhdRqKaRZOdtMl47dNHmtt48
svQV1/qQRca7anlIh+ZmkegzjT3bF8j4QcWrCT1KM2j1fJzQ0f08OPujxyLx
XpNIUY5otGHFg5smyR05UUFBwZ23tK9E8uDqD+24L/OMopA2cdMLiAc/+Opj
gN35IVS1+Feoa4gHv/v3aQz9ZT869N5mK5XAi29R0+DR+tyD/FpVed9L8uLP
iLWBeXLt6Kn2+8x2VV68VC05wzXtD7L4yWhJ1OXFK/kp8jtsqlHi0wDTjbO8
uOZM8qLVUBHKmO7fMWfEixdoZrlRtiaigos5Bx8xuS37yfgrp8+wuy035tMZ
Xlx6/Ka6mWoxROngF5y1efFtLRxFJes1cGExyntSiRd/rphsNGnRDJKXXNVE
tzP1fv+3horMdlBw8Y5gY+XFw95kUaboPdBR0pqd1ceD691dbc141w+dLinf
VH/y4K6/gj9s0hyC8zUzYZFhPLg5j2CiZN0IhF/isuq9xoPLVRR0WlyigLK+
hNgOeR6c/6ybimHfBBw8e/md4zwZ76jzexJoOQ2CUbSfTdlk/M3xfAtt+1l4
cUNq75V7ZFwy5B9lKn4OLn4LfiQjS8ZdKde4eZvnYTZVbJ9qFzcuKRP5+BbL
IuR5y3l/Yvpfc/6Bc9WyVAgv+HprpZ0Lb7G/TKm3W4ZXtceTCA+58Jni21Sy
/wq0cBnVl4tw4dKpYv0BkavwNOzldqN0TnxnIVGOI4EG/S8OPinT4cSfmS4W
2CavQX+pdo5yCwceHigw7p7M9D8SPxl51zjwkeaiZ/wJDNA3SvOzdyThxYtA
3eO7AW4KWa8bZoh4ZduY3zdlFmwn5z+fvDtEvEPalPdnAgv24UZmxOExAl59
lkLZx8uKkfjyiz2vEvAVm01qkw9YsepMsntkMzvu/tOsd7qdFcsnFsd/0GXH
tTnq0nZosmHyl2PVJCXYcPW4Wr6JKTbM/8bHT1VPWPHB48X2VtrsmMKggf/I
JAsuJ3fuScdLduyXx8tfUeeZTHx2X7uXHQsqd1SasdpA6nn12yP3ELAEuv3Z
izLrKGjbv4vlDgRsS1akZ2o3HbX7lXfXpRKwTW7pQoInaOjH0YEFPUkidonF
f/kcfQXdvezCkWtIxBpZTPjepy8jrczgSLIvERtZ+rt29NoSsuDfuaj3hYgR
BrdG3eajIqdXXoa2jUSM/0RZi33BApq8nP7Zdp6IkWtv17tbzyNDFaEaPQES
lnisJ6GNZw5tMQo25tjH3HeXpruDbGdQTlFoThKQMPqT46GE7ElEEBaV3WNI
wg5Xxp6Ip1NQwuZ7P55ZkrC83NW0Lt1RxKebqdViS8I2e3FyqocMIRYDXXOO
OyRM4ZOvyP7mfuRrKnFX1pGENZPWNj9W/YfK9f9lHXEgYX6fl6v+lbYjIcHi
LQb/+57y9lC1jUkz8p1xNDa7SMJsTWrSpFtq0HWVxF4HA+b4ab3XqcRidH1X
ytSLgyRsb9anCB3iZxTR+OtOrRQJO47xxCl0J4C8tTaHHImE/SnKUBXRKQLh
uRaRvFEiJi/bfcjkVxWUnzqc6l5OxJzfaMnVyPyBlEE1f+/3REzLyfI2fuUv
vLwpT2xxIWIGzR5pu593wwrfz+NP9ImYsUUlet7RB/t9pWiJW5jxTysaH7QZ
hE3bQz00BgnYt379bUkTw1BcbJxvwsynx+tEe3v7Mdgxya7LfY+AWbq4DP3u
Hwd5uYtwU4mAtYfSfXLyZ8Bjjqvf7As79s08fbmQzPRXD1TCBW6wY/nZFolJ
6vNwrqzvZ54IOzZ9/trJU96L8GFV+sAWNzasU13kztfXVBiHfK8VGTZs+tNQ
X3fmEiyLOZ4UrmXFztgYubI3rsB1Q11lYxFWTHSn16eUtlWQbNX4Gf+dBbM9
2XrK8y8Nmh4TX3iZsmARa86xwr/psGYgUum3bQMCvR7OR+cyoDFIU/GzwToc
lP6l+uPtOsxerRv65MoAfif8lZICCybEX7Krs2QNInvM5sxiWLAuMWGLe4M0
OHT5UPbmdRbsWccH8VcsNJir22+7tZgVK5VvmrZSWgECTebLSXE2bN3lTpzt
8WXInrRc63Nhw/ZoMpZx0yWgguO7bdvZsQPc230POS3CFT3VI6l27BjdvGO0
8NECeA0J+3lns2NX4stuXAmch/crMy6hq+yYgazIL4OQOfhdyTfcdJiAbe5V
K/oePgt270UunXhIwN65pZ3/KjcDYapl0iM5BCwIzuqnK03BwdKxd7ESRKz/
hsDbCA0K7HcK7XRj1p2x4dKner5RoJ9JVPjtQ8R4nuje1x0agpBXjzwDPxOx
K5sOK9z/MQAhj9W/ZtUTMf/Vb9KNz/tgRSn1y7kZJhc+3v29qhtc4tRvWJJJ
WOENrbOi7u0gdOrQr34ZEuZkp/g8b28LNC/avu1RI2ES5rdEV4oaoIrUPGCq
S8LOmLhvS1H9DZLG1ZZGZ0lYDdViJvp2IfDxerZ2GJEwu7re+mSRz3D3mOXq
nDEJ0y/01OnpCkNFmk62H5l1m+7s9e9vWw7KomMfaCdJ2B56tYJLSgkSsM7d
tHGUhDl80qucaqxGgfvx1V8KzLqRGDz5+n4TEnlS74KJkrBlmfDodsdW9NZ7
s0c0Cwn7QArYbX+1A7VuSSqvHSRiJw948oRo96Aec5exuRIiFr1svB0P7kP/
7RBSFX7H1O/3BBoqHAfQrpuWP08w68rnk7kci8EQen1p9VQMs666d8QMCImP
IJmgjFtbtxKxcRLpcsboKNp1PFOnm1lXyUQ55PuZgjI9k/KpzLpKIXvyHLwx
gao88k64M+uq7tcO6f8Ep9DlOGtud2ZdRQasVO75Po0Y8ebfuWbYMf4A3Npu
7yyKesb7UvszOzYbHuEqMz+LsA7tMFYhdqz9/PXnuPM8Ggipa8spY8O60rZs
sZdfQN6jjAA7JzZs6eywlm/vAoq79/fsQeZ65X0UcJgSsoh8PDPM1MtZsf3z
p3tCVKloSMRe2seeFVt+mh1u3EZFPuHvnv1v36FnaNvIOS2hnEUrM75TLBin
jxNeELOMHOq2ci/WboDcafcgQ+kV9OGUYuaVjXXwczaey/64gs6535J9rrAO
oQ4hSq3Sq+jbMvvFAjMGxJc7Sn+JXUXaQfcCtnjT4V3hmuZeLhoKDI9U6opf
g4U3VyMMnGmIW0/F8k73KphNi3tYqK6h3YedhpOpK1C3n0frePAa8ny/aVSK
ZwUiE9fT8K419Nv5Sjif1DIYLd/rrN9FR7mqkeRkpSUwuSprcd+Ojgq2Tt+S
OkaFOo8m89QkOnrZ8zMu4+wi/HM44uHXQ0d7TXNvhV5agI79msOrvAxk+df5
0qT1PMgpimht12Cg7LDtuWyOc6DvUho7d5mBlqqO2hNdZ+FS2Bu3xx4M9Km9
VPQCbRocyrtK+8IY6ODZvGAdjil48De/YnMiA6V0RYad2DwBRznVZeS/MdC2
icqQYgkKwPjbKs0sBrrkP10rum8Uwr/nrJ7JZKAOR5t72WrD8N/se0XPLwy0
sndZ67LVIFxcMlzqesdA78Jw0/7wfijYk3j+8HMGMut0aN0T0AvXdj/cnOrO
QAERh8R9h7ugY7Fk8qglA2FxP4ysTrUDTb72CgcwkKugdevN3BYIpIbmiIkx
kFhjirP4ziagpvwmhM3TUXDB5oL9ijUwt4Mh9bCcjvh+qvKU7SiD0R/GEbMR
dDSq5HlGSr8A9v0xi+a2pKN48RipZ5UpcEA9lrdvBx35r/Y9vSXpirTEjng/
HV5DhzjuqG0RTEPxK04cUh/W0B32k8U+ob8Qy5HWS4UWa2i9zHX0TlQNcvY8
3uJSRkN8AVfnBvmbEJfV7EKFEw21LOzorDdoQU9dzxQ/E6ehexMBFXvjO1F6
1hH5rluraCCcV7XyRw96S2wTT+BaRZ99A3/iVn2IeEXD5HTyCto8e9x0yHIQ
xbAPZ1V2LKPhnWoTjX+G0HTSo6BWx2W0Eftkrwg2gqTmvOe1WJdRS3aRGjeJ
gn68sl+Jl1hCfweuh787PI1e9NuRaVqLyNHK4N5J1xm0+YSgpXbJAho95eT9
zngWOXsLCHfrLKDHk07UWs85NDuRP++lPY90XPFZe6555Phwer4EzaF3Hza1
bbycR+n3hel/Ds+htPvi+yZeLSA8S5lYqziLjrNT9ZW3LKLA64uVfUYzSFfy
TJph2CJyvxG+9lV3Gk1yHYomuFLRhjKf0neZSfTy6KP5FwNUJHJ6/bStwAQK
WtXSGTRYQnu/n17yZlCQT2PvdCffMjLxXJ7B20bR2Rdey172y+jV7JE9ZqUj
yPLE2ZMjxcsoij3wg3zGMDp7LYuH13oF3d7kI2QVPIicOP0iGtNWUJih82XZ
hwNo+56RQCvqCiqTS3en2vWjQIbFZm7XVRRLf8pZ+fofwslKX2QzVtHoe4nV
Yv9u9Fho+bX8yCpKet7zVtOxEz3KCN4ivpWGgjlu+zy+0o4y3gYtszL1Y1/X
o0/U823oh+mp7MG7NCTDl/q0R78FPUgesKyJoiGgHiA/O/4H+c0PfSz5TkNv
C12tTug1onMdisXNrTTkPSB+MO9NLdrlTdETmKchf/aDVtU3KpHTJe4tzVxr
SFDO5/0v9TLUdezBGTnxNXS/dU/WAVEcdQ5ezpaVX0M/GzbLeQnnowzGbGaX
+hpS3JtWu7IlAy1vXzQwOcocL5N7ocklHnWyagkkwxp68LuGWNtyFfHnHhYb
ZP7/YON3va7tG5C4eoOwXWMNXa8JPXNE8hvsm3zbab1/DakJE22O9ueCxpPC
bU1STB97+13JGG8hfBvuS3rAv4Z673RuduEuAVY3SqEVjYZ6+hRL6x6Wg7zB
/HxWPw1x3I6zyf5bCaH5TTvdymkoR3Hn0IBULYilJLuUf6KhtN12vNKmDfBY
11M725+GypsGtN8ebgI5loltphY0dD3dsZO15A+oJ8zllyrTELbZwFxeqwV0
N5WuCJJoaPcO9JIvoxXMPpQ2mratotbjDhLvtvwFfdM3J1M+rKLDGexYy4N2
8Nkjd6dKbRXFG721lxPogtV6biinraB7Myw95892w+M3SnO7ClfQ6SuvInb5
90BUpLsLq9cKUu1IP56T+g829Vt9uHNoBTFw5ynuml6ItTyh5EtdRhkS/BfF
7/WBy+/Ib2fTltH5neFjqdQ+sEHHCh+ILqO6d4ur3XP9EHK7//ZSzRLSahpn
j7s1ANahfgeDHi0h4s0bmU86B2CpRvY/LbklNPtSWyJTbxACtuk+VGinoomj
hz/KZwzC+W0P/90KoCKP5JhaHqEhePr2pxxBgYqoEcXHbjoPQfSFjNgkz0XE
PdXE2bNzGFhJhX/+SC2im3Od9bJuw7BF6JbM57IFdFdRIdWgfBgO/PdT8LDt
AtIjKpEt+EfALCzr1yvOBbTrEybtZjICXPxC9a0p88iL/KElL2YE+lLCH23o
zSMWFttM9bYR0B7vOngpYA65W32estUfBZtb/mafJeeQ6qU4bqNHo+CyRVxd
5ucs0innS537OgqN7499/GMyi5ZUJd9d7xwFKf3C4Re9M+je52AqThgDz02B
Q+KbZtAYyZKqID8GadENA7Y602jt1Qf23+fHIDyzVSc0cRK9OVglvxw+BgHf
JBojGyeQrH2+fE3aGERnL6VnMMZRnpzfsG7VGKRyVN5f3DuOtm7lcvPvHwPZ
eomPTiYUNNoAZQnLYzDzZu7vEd8xZKe8aIWTKdBgYv/B6ssokmGlhK+JU0BF
QOHTUvMISrDcL3VvPwV+Z28LIjCGUa1L+a1DRylw3qjuVsjeYWSO2eQdNqDA
mCWfxTeTIWTO9rW2zYQCm9K10pz8BpFORWPvzmsUOCpo0zXydQCV+Xzx17Kj
QK7Lp8jN7f2I4bEv7vB9CgTxbalgZe9H93eqmKm4U2BBf+nND4U+9HB7g/QR
bwpUtltuD8z4h/4p1MY6BFDATMSr4ASxB8X2F/q3/UeBY8klJ8oudiFTXofy
sGAKnLm1P40zrQPFZXy2+PacAjxG7cnibO3I4PhXQ61wCoyMC5WTTdvQI//S
LOMICoiWS/h3fm5B1TdjglmiKHBbX8ssjPEH5al39pyPpkBhlG21smETmp91
e20UQ4HHZSFsoScbkMYL3TjhWArU1Vomv5utQRQtubeJTK4o6fkVH1OJcl70
HSL+77zcjr/ysVrlKMVOdOwEk9vr9uUHDRcjO0f9qbtM7jppcWR8ayGaOzRo
9R+TjwDpadHNPNTRqKgSwWTZBV0vabt0hGsl8v7v/N2BBg3bMkIienAvz/F/
5/PYK7Rn4/z80ZNeu/93fk+tf4Qy+V84XPmmHPM/Pphi1GokmwTuPk8P/o83
TTwxNK/IhK4TG/wxTB7rO54U6J4PA+O9j8KYHPAs8ETGPgSa8dcT/ZiseMAp
y366BKgB1xxtmPz0EJ+Fu14F7B789FqNyTk7bYS946vguG1B+jjz/T+rs1a4
rdbCa0Vtzkf/O88XpC6guLcRer73t/Qy48cRV3w0trUJeGS+SJGZ3KGpYDrr
1wwf/Mltc8z46+ndu6eyvxX2XDpV9iSSAmWKrwsvd7bB6n2vTz9fMvMrP+Z6
40k7tHIydvqFUaCAalALyp1QvMV6pCKUAjPqNs3jPV0wbLAe4vmMub7ecLtd
fNoD7pK5pSFPmPm/rWfrq9oL9necjo/6UeCHDP3x57t98PXh0rDrI2Y+ftFz
+3X74W+IRNxuVwqMf3oo2i86AFG/Y5/0OVLAjzSp9356AJQ2WFme36SAy6OV
rZtLBwGx2L/fcoXp5w5YvVWOGYIDaYf0bS4w45tjKLpgPwxjst6qlico8F/r
/Lq+1gic2+HLQmH6v0siQZQ9gqPQd74ib2IvBe60tsT6D47CrrrL3adEKdAa
Q500yB2DJRUHr2kSBdJ5EgfuM99jlmPHofz5MZiX6n4xasr0+2O9RqHdY3Dc
nE86bvcEtNBjCgzLxqDNLa7tIXUCRij+2yifx4Ds0M/2oHQSWH1WKeqhzH4j
ncnpHDYFjseD3CQcx5g60sf9wJ4ZUJirj9KTHQMhvvYGtcEZMP1saENi9iv+
8o3f5HOzYKB81fF0zyj8p2/ztC91FrSKklzYckbhafvrdT7OOZDaY39DMGgU
MpbOxIdYzUE8F+vJGxdHIX9E8vnZojnwHbjh8m/PKJxx2iHsdJ/pqx3bd278
HAGTuADNX1Xz0Ce7lOPmNwJyVM5SMekFGH3DXlCqMwJJN4/seuy2AIQGLdV6
thG4+zHKf6x2AWa03r72LxoGnzrLtMPSi/C+cN9wreswLF3G9997sAhuHcYx
r+SGwTf7U9PxLVTQEMLU7z4bgiPhDhHVN6kQuGOblrHqEGRefji1nEOFdqm3
y86dg8BSfZcTsS6BmQFDrejRILhsOtkgcGYJRmROROwQGwQ9W6/5nugl8Kwr
8YjKHYDS5iMTIr1LkKynqUA6PQBSrnLaofbLcP5dvE/m7X4o9/d8++XbMlz3
GFRrXeoDvlTOxoXpZVik1a1UPeqD0I1ND8z3rwCtguMdL6MXSh/0sFU6rICs
gnEMxwpzP6a0tCslr8By7k75B+M9EBbdohnYtwIkr+MDei3d8Maq/9Sn06tw
ztpame15J7DL/FQ677MKth/32PVc6YDPCZ7CCemrwGlgJMS1qx1USvrZ/+tZ
hYdBvjGBg20wS+7nmeOkgcy7xQ6TV63w6UCkfr0SDQpTdxv6nGiBx9Y63bzm
NKAmR3NzT/yBpNNeG+88aSDmPJfD8l8TnFzHWO+/oYHAXu+Ue9sa4UjVwTPO
BTRYWU/oaTaog2ADxr2oVhrU+PhGrJ+rhjLTB9K/p2jASVB0DtH9DWrYHmyF
bQ2qVDYT02TLAC1l9m0VXoMnr5NvvKLjgLurnhXduQbXbB4/EvL7CenctQLj
B9bg85WbfwIoOfAnQXDBU2MNnM4qXRe/+RW+Tsdx4EfXgPf3fnVNj7cgfScg
jakH4XAbF6pZvQTl3SOvd2qtwZKI5+Wu0NeIFuDYLqu5BmKiywbS71IRI7a2
MUlxDeQX/LokRXIR6wFNw3Dm/MS/33r/uP1CYSxjL7qE1iCc95lb0mox6nF0
VfJgXYMmis2W5tJytEvw/FnLcRqYnffuo76qQpqynO4+DTTYd/bz9AvPOnTB
MKmoKYMGd3+pefLlNCKvhqFcg+c0eNRv8OVp+h9UU2r5sM+WBilVVfzz6S2o
MOtr3tOjNLjzUeUtI6cNGbw8vGuR6b9LfIVVq2o6kVj29uWehFUgXpKKaeXq
QS0qL/0IN1ZhcnBjovlUL/pdwSVKaV6BEmsVh8XJfqT1unrf68AV2LIl43rI
pkG05WwO2VF5BbpijuLqmkMo3lxE+q7XMnTcGCurCRpBf+geV2PEliHvTKf/
wcxRJPxHI6Q9ZwmujYlTv3eMIZmYIwnJ7VToi5TXntg7gV7emjujaUWFfVWd
dsKGk0hcV9lzYmwRygvSWXTcplBXD0d4+fACDD7TXA1GM+im3MlQmsUCpIhH
uAbfm0UJuKOGfcM8zMi0ntZmmUPb3qUJSyfNgcioe+KM2Dx6VmS6zYd7Dv7D
9NTikufRNXVHt+P2s6CgevNqotICgjjJw6Ea05DYe89cDltEGT+9vXR7JuGD
re3va2WLSH06teWcxwQEKensuHiCijQ9DtFYY8dggyzhuKq9hK5pnfuxvm0U
8H9H+40Ll1CmttTttahhaDRcutqpytS9El90fz0YACi13KjZtoK2ZOc4j7f3
QQbqn54MWkFP07SPdTj8g6Of498lLKygLO2a/fl5f8E/8dIplaJVVOZ7eylU
vwXuXZVt+s30y5rSAQS2+kZIq1qAqx40FEiwOvXPoRQO6ewzIe9cQ6nviyZk
buYDIyIxvctpDb2ciwkhx36AWdGN+7sL19C29s6CvMYIVMy9T7KGjY64G/VO
rv7NRmYHtVY+69CR9FXKDlvHYsSv8Ibjow8dFRqc7iWxVCG6Rp9cXB4dnd35
XbvkXCMSbMqVcRqjo2fasy/xXS1IYuZxBI8wA71kU9Q4xdqOXk1SRc8dYaAx
SXvP1P4ulOCuf17SkoE6elg191T0IpL+ww6rhwykZXHEn+VvP5qRPeRACGeg
hkO5u4/UDiLbAx//UhIYqPS/0RLrkmHE96NUZP0rAymeKty55ccoShdqPyef
xUC/r9iVTqdT0ECy+cC1TAY68c68JTBpAll75Do+/cJAxty511zeTKGRLU3/
It8ykNGsy2WT8BkkOqLo6PyMgTp30C9blsyivoG+TJH7DOTNFopL/ZxDCts4
4+8bMlDFUzv3/+PovOOpfP8/fpxljyijKErJ/BAp87pKmRkVZVe0ZCRUtKSy
R7ITlQjRQJRV1yUjlb0pex57j3OMn+/vz9fjvu9zrvN+v+/39Xrej8f73MU5
s+jeqlSsp/Qaajq8p4yRPoe2TgpeEttYRW//7o5KT5xHn24/MrSvWkUzGnYy
zg8XNvsA70OV2FW01d3o5u0Li2j0jnenq/UqWj+/thAPl1B+UXgbRXgVhXFu
25kpsozE+iN5FpsZyGiXqPHd5WXE3l1uCoMYaF1jdbCrbgV9d7udNrDJoTMb
tzs+eDEQdTtTxBFfOrrSHimP9VbR8x/O2oQ9dPTZhjb9mX8Nbbca0d5btIIW
jexnrHvWUPiRvsIvhivo970HGk9T15GRBgtbcccyKtJTEN3lsIGcBm91atgt
o+nKiZhpPgIee5wiqj2whGxclfvTqgjYLubonEDbIrK45ZTUuJcJG7/wfMfQ
W0T/NSa6lt5jwqg6Xzj+ywK6c0s/0a6eCR+of+ZP2rmAZPRDvyTsIWLud/sv
6z2cR+LxPJE27kQ8G8x680HnHJo/sGb2DBOxz9uMT18OziFFvvivpNMkPMfh
W+7XOoP0H27XEY4j4ZgzYfiE2Az64KmfbtVBwu9m2sXcLk+j+w24/JMQGWv9
qFsVM5pC+yTuzlHPkPFF29iDgRUTyOaw35zxUzLesmNL7SnlcVTvEkv3Kifj
20Jm9ILEUcQ4GpPrsUzG+bUC8qurI+jGxa168vspOKT/jYSF6TCy8fh8LtGU
grmeKlfzpgwifenb4h/uUzBpo/mQ83g/CionnjiZTMGXVR++/Cjbh1KisMC9
cgpu0W09setqD8qPnbUQHaDgqGkXOb7Dnah5I8NLYYOC10N9Etwj25F+cOat
ZH4qttr/zn61rxmBt1IT16SoOOg3309DiQZUo35f6L4qFXN2XLMT+FGFAgxS
/tZqU/FOH0XZIrFyFMvyrdDCmIp1vH7bFnQWooe/T41sMaXilARtzguZqaj6
9TOt6U09Gfde+K7OM6Dw2dx64iQVd612LezmzwU2d6VvEQ2o2CbA7dIuegm4
ME8IloRUfKKwaDll/heI7Z0ytFGg4v3qTnZRq3Xg/pmvss93UvGLnd/l+EnN
QPLT7rPtzFQ8+tvhFD9nO7ijoPt1+wQFL7rOstcLdQLJmKQ1yxoKvoR36MCo
HuBespYYl0nBfO6cUXIJfUCcrt/Q8ISCa4avfTFKGQCdS4cTWC0p2P2Ll5za
+yGQL5FToSFNwd8ezv8M/TwCeJ9JD7tu5itTSuxTd8EoUKz6bfu2hIxjc2X8
fn0fB82+F6y6/Mh4ULjyTn/JJFDi02zbpUvGzpWEj3YXpsGrt3UvXShk/D5M
yvzx+RngqSR32MCDhCmkZ+5EyzkgevFCncwuEg7jD5gqvToPlmj9j0LKibgp
YOLuhscCIDK1/5gnE7H3JdJUx5MlwOpjZC3wkgnL0XZeX/RfBlddVvaOH2DC
t/eumD72XwGuRvV3x40JeDFN9+j4HQZ4MxuadTNrA934EDyn7bIK/NckiMSC
ddQ7kfWQx2YNSK4YKITkrCLX4WuH5qU3wGQ1R0ZP8mYf7/YS+0UhwOkW94H6
UDoCu/cENLoR4OtSfQ2jE8soPDFdes8xJuhFM9sOxZbQH31Zilw6E8TJJ8QT
phbQz6tnAzdYiPCgi8rD+K/zqKHgwOTdy0T4RLxK8qbXHKpTFWMJwEQYs/Fg
5MrBWWT8I+8kqwAJ7hBRPpY1No2sfrrMDTqQIB0ttT0MH0dBoqc8DMlk6Jxd
oirQRUME7kLDdAMyfLfqoHh59zDa2af0aD2MDIsCzbqWbQZQPXcrl2oNGWIR
W1WbZ73IWJn26zgrBaayvRHUvdOJti74OXBCCvzsJOxTUtqK7tA4gu67UWCw
YmLsKUIDqmo/nfv4NQU6ll6QMberRPN7v9pz/abAtU86Apy2BYjzzQA75xQF
Cj61qHYRv48U2D12unJToa3zg6+Z7XnAx/QYj6Q0FR6zMc22q6sAPoKJtlJH
qfDnTMPHe+fqgXQgb9QVUypM4dxJI1u1gmRdKcPmC1RYXGAi5G3RCaySkbrD
NSo8Yp3YUfO+FzzP3Su/3YUK75IdbrB8GAAtXFS+HicqzFVNsyt9PwxiIuiz
ny9T4aD680GzzFHQJddLDLeiwrzjsQ+2pU+A4xYjidcNNtc35BYpfXIa5Ow4
rW+sTIUF+m6FX6tmwMXMuSIZYSrsb9W2s9CeAz4hVi3UNQq8rCCSVfhtHrRb
4o+dbRS4d6K+yffAIoB2UaE5nyiw8WOQ2KWUJfBYu2HK34cCh//ZCZP4VsA3
Dob/BSMKNMrZF832gA4OTZVrHuOnwLbbAoX7Bjfr0sNHUbmdDIciPsuQdNeA
kO3eYs1YMpwpK9D4uLEB7spETH/ZzLetHF/o2DsCrFXrNlPLJcG4mCoP1ZNM
MFKBF2/YkqDkK227FwtMMKQ7JmQLhQSXsa7FUAwRKp29oOedSoQ2Sgbdc0ok
aHW5LsdciwhbDIIoibUkOHYRZn/8ywTnaJYuknQytF+tbhfaIEAi1S1a1p8C
tz0PffwwhABzr6mp2PBQId+ON6fatxFg87+UxJjozTi9/arhrrwBtocafc/n
Z4Zqig1+11XWQYnZ+pnkSGbYEnvxYIvSGtjKOTWmzMECTd0G51r3rwKLpBjl
7ikWGOlv3uXJWAGrGZ8lCixZ4UwIqflRxzKISLV9UYFZoWTRgNVazhKILoG3
x8XY4PJC2endvotgMIAWy/OADep1pJ6WPbkA7loNtwo1s8Etqr4JVgLz4KVd
Jv/0PnboPJrAMd46C5ilD4F77uzw7KdjvLsiZ8BWaoRReiE7/Cp65qWy3jSQ
vkK2PLfKDkvEzWTG5ycA032B6NDDHFBFyTbomNEYCDM7e1b0OgeMm9mbQHw1
AnaNNItRX3PAC84Sh/KGB8H7684pcn84YMtQU9LE/n4QG4Z/BE1zQPvxIndg
3wMMSxfjOHg4IT1hnvZQ7i94X6H4ME2SExYt8tN5gpvB8zuVvCYanPDo51at
8sJaoLBbWH5VnxPC249IloZlQOb9CULyKU7YW1C2P+N1NhgaebKkbsoJd4vt
++hRE41cnjO3lxpzws50PVaxxGI0e2qy4MBxTthUefyk49gv9F73BclPiRMm
9te8GK1oQBk7Om8WiXBCTa5us9fP2xDfSOn+BgInlL1y2DPMqQuNNu0L+93J
AVF2ZebBXX3I+3G7W2ouB3zmoCG+SB1EM3/CN676ckBltoOLfePDaFbnVgG/
CQesn4gDZ+pGUaHWtUd5WzngJ21H3oysCSRdPBd3opEd+tWMGiZoT6OTUl2x
A8HscGU1fe/HnBk0Nv7kpr8mO9wbMbt6SHgORSlXPYJjbPCaSFbA8KN5dP3u
TwfhCDbYQa9tvza0gHScOWUkFdlgI63b1VV7CYVnFIjeqmGFp768OJn2Zhmd
PyM8y3eRFaYKOPEj+gpajpO9GPyABWq9zN5xOnEV/aw+3BNCYoFV/U/lDwyv
oRiFjhG5x8zwk3rM8lfpDXRzMtwkx40KH8RJfCqtJ+CgcJnX5X0UmFwwWSLi
yIQ3DgiZdhpS4MnBiMqDTERcpuS7EbSNDDcxoINnDwlP7i++Yu1Ggl+UkVTY
RxJWL6OwvftNhNMnhVk0lcn4vObeHYdcmGBpyGXBHBUKjo5Uw8UFBJj/VyVV
OY+Cv9oR148zESDiC/F3kaHi79+c/CZY14AMVc3/ESczvvNg5qdeIgNIn4w+
dtCVGbsect1RKEUH64fK1X7VMOOYuZyf3jmbvOhLOi8pyYKb9iSd7VTa5MPC
445HvFnwzXcTofw5C0DPcKBvrY4F9+y/b+4qNQ+YdYWET+xkxeosHuMvOWdA
i6HrybOZrHipaWmEMjsJyolvZOdGWfEOA84hg5IxUFV9PrJrLxt+w5RSmxw4
AsIeUPeyW7NhycXvFskGg0CGx9DJMZQNby23qOtl7gNpygmdswVs+Lv+6PzU
/U7g0STxN7qXDVfMBKxs9LWAH1FdX/XI7Jj2iuwpBevAz2mJQvJudlze9JNh
IlsKFqdcd35XZcdb9kGmdxppYHTNT8jFiB0PmH/jirH6iMjquIPThh1PC+zz
FCOVI8a36dDYy+z46Nkxvksq9ahTRsaG6siOV8kf1j/OtKKTZ067nbnGjnek
O/XIvOtC21Wcl59cZMfE2bjjRp/6kLX0H+FwC3Z8rEQB2bAMoSM/lrhv67Fj
4R+KkXvO0VCOrCtVVYkdB60pha3njKOvPyVUOoTYccSVp+2pTNMo7nXzoAWd
DdtLRcjmp80gry524+Lmzfgo/ZOyN5hDf+oFiynv2fDiEU2y+fg8upiZ7al2
nw3PjITr6AQtolc1l5vs9dhw3XD8RK/4MmIr7RXz42HDxWM0h/ZNzlBvHc/L
aGDFV27EF3YbMZDTs2NDHU9Z8U4Pds+0zlV0ll+RRUyXFc+/vjPQf2Ud3SlY
cAlgsGCdIl+G7sQGurQ87iCSwYJ9pu4Fynsw4WTtM6rUFWbc9/idEJYj4koi
U8Dt58w4vUREzmSIiL1mgNnJg8zYbnf6tX4DMm7fxSh5fI6K79wtyHu9Qsb/
HTprzjRJwZ80LNsbNv25eIq1mYInBb8yzIjimaDi62d26qx6k/Gbuf90/gYz
4xuCDdqlayRs12Gx7fk+FmyzNlkYdZuEd23tZfEwZsX7z4Zo5J8j4prXhwXO
dLJiFVG9EfUaJkxCXrvyLrPhBTdDZQUVJvyvSKD+3mZeP7eHGraQCfiaiuNi
1hA7TnOKN/P+s47orimCK9YceGvbcDif/xoStHghr1HDge0d+LXfqq8iqR0d
4pdVOTFzq0zejXE6+jHoX2OTxInT/x22+Bqzgu5cF1/nInFh5pvC//LUllFZ
z7yo0Rcu7LPGV957awFRfn6pNuHixvTLGj/mJ+fQ7/KfPhXnuLG6S5oNr90s
UvaP74vP4Maph8c8IuqmkavJT86iSW4s8VVHIeHmJPqStFrDxs+Db1+0mNI8
Oob22JacNVTgwQS0N6qUeQSJ/zSYFdHjwT6GD273VQwgy7VopVs2PLj7beEH
s4e9SOmd2l0TFx5sPSmUn+3wDy2kcIyl3eXB5cQawVO/mxEjzNXN05cH0/Vo
JF7dGkTviv/9PZgH6yreFcmYxogm/tTTM4wH82QYOzsEJ6A3exaqk0N5cDix
Pvvo288g2LeYBgJ5cMKrnsW7h3+CGwtP80/48GCOtC9joUYNIPaGwMLvmzw4
zp61rHi9DdwuYt1ffJkHS8IrbdqZ3cCugSN9tykPrngt5G4q2Q/q3C89Z9Lk
wWbPZA9neQ2B6rSbE9bim+tpzeFcLKeBVCc2OxVmHuzB+o58mXMCvD4yQ1Cp
5sbjp06EvpaYBsrveVWEfLlxcF7c54vlM4A7xDFVTJkb77zdKp50bg4Mnb7M
a9fDhSm8q/rLC/NgZ1hiw9hjLnxV5+t5zoBFIMV7sLxelAsrzmT5P9m2DNQl
mk/s/8qJi+6FdRFfroCTnronKDqc+MYzHCMnxgAqtI9J2ac5cIXLQq0M/zrg
a3HaklvHjj27Hjec9N8Aw2dNxZJ12HHqk/jsAU8CNHfIGHqRz4ZnuV5JvJZi
gkJce5qL97BhZslqr5w2Juicx5e/N5AVC+dYps89IsKeulOZSyMsOKSkPUxd
kgS5Et/EXohjxgxNWXdDBzKcu2LNf3SEirMMmsr+ECnw+gWj18KKVCza2+H/
PZYC2dK3uQh6bfKxTasDaT8VnnyU2mpTSMbxiCzp9ZkKWT/sMOBfImGV1BMJ
GyrMkPvqUS2n/0iYbRdX0e0iZtjc3579KpIJ57kEpFV8ZIFrHjXkVkTAerw3
dS+JssLXF8qZUN0GiqH+0/UNYYU7eNmj6ravoz42yw+cc6yw9jxIPWq7im5R
UOnQaTaYdUMg9dYLOsor+7Of/pENcl7/5lbbsIzmhl9WHyCzQzVtFu1s8hI6
+qx29d5pduhgcS7RR2EBXY9ROleRwA5NSox3p1ls+gDGGcJ6NzscK2mLCLw/
g1Ljwk5tFeGA1x1GT+1Rm0KHu38eYJzmgEmXallPeYyh1KqZsbdPOOAAfrnL
I20YeUrxqbJ+4oA13vx155r70dYzVMMdjRzwDWulQPtaN4rt6vjduOnTmPyf
hQ7qtaGTtv/qpVk4YWSBzVg/Xz2aET5CVBDkhJ+5dHyU8koRFpGRebWbE44q
6izZMlIQyT9K6X//syAaVinEdSMHOM8isU/7OOFBfvIx0Y8/wdqx2ztMRDmh
z+89pjHcjaBTa/2a+VZO2Kzxc9btWAfYGK6+85vICdeMwivFCnsA3XtLy7sx
DvhhKc6+0WgANBcPSTBqOGDn6zD1l93D4FjTedWy9xzQ20yQu9FxDPRMGS2w
b/qwzjs1j0s39+cQuQrrjrMccJqUI9mrMgNigq4/PbyXA6bw/8ndsjQLaKT4
MvkJdoh9J0gvs+ZB0t0t+jWf2CH71gF3hcuLYGdhoY+IMzscT4uS8xRYBu8k
Frqk97LDBbsetV1lK2Dl149+5jY2mPnHNKLJkQFuSnwVKfFlg/+8MyR0uNYA
3/cPu6/KscHb65xMEpnrwKlcN5SrgRVGBMYm8YoR4DBRZaXClRW6tJtWJn9k
gnRmS4Vvr1jg4XF2lmuuRMgC/mzbK88C5S7YbaTJkSC3y3975jbrM50yt4/x
igytO7r2iVZQ4ZyZMfx9igJJAbufZh2jwi9qATNPmKhw6f6/FVZEgRylDqUq
p5jh8EVxwSdpZLhASbKan2OGH6K+Tv/b9GmpJx38dzxjgdckl1mvPyTBwAzo
qfqNFVpkfkv9qk+EVX6BHHQDNmjy6NTx9xlM8EJiX2feJl8I9aYYnmFmgo2E
3d+L29lht6O/ZILLBnAf90xp3axD4ny9xPdt6yCtWfhhWCUHFDv1vevs11WQ
ZPJ58M8hTpj8Q/zMp9MMwGY16HM3iRPyLMA49rEVIPdMSySIwgWviNa+yb2/
DJ7QJl8N2nPB45rLZ+fYl4BZT90HyM0NNf/JXLIQngcXWwrLxKy5YfutMGf+
V7Pgdel6N28yNzy1NHkhaucM0Lggmss8wA2pQqcvAeUpoD7ME3mHmwf+sXj2
gU1qHLxX+JY6IskD16gLt/cK0QCxcahQ7wgP1PLudpImD4ENVgWeeDMe2B1p
0ps/1gekUOajlss8MDK83Kn5dTeYtDMKWvXggaZTdjeKL7UDU4dTamwPeeD2
kXMbFyQaAcHcWXvdnwcONvYpkmp+gbULo8utITzQxKrT2iq2EHBHJavHhvHA
4IkrBTo6XsD4RUeseigPJO/ssfpx5St6pjwj8yuAB3703kOVl6lEnteYCjV9
eGCjbVbtLqMGxGc8FP7vFg88devxpS8X2tD9s/LS/g48cDLl6lvK9S6kejO9
84jF5vroZ+Vuqvah8LmTQTzaPPCOr/AzMZVBdGXt/qul/3hgYTvWWT4wgrof
lPKv8vNAn5DE4msSY+gj/DqsvbgZT7YPkWPbJhFBo8JvOJ8bBhbvtV96MI0W
w5kUh29yw25T026PqRmkPNgnairLDc+ouhdIWs+hKvu5UI1uLui8NAkayuaR
kPvdb5+DueAuUmmStOQi8nTbmP95gAsms91lzAUsoX0wyDOkiRP2R27Yj/Yv
I3XPIVOPzT6k0L9v3C6IgQ5627KVxHNAlxT/0KvNq2hfhXMxz34OqOgnb5G8
2Ydfi+nMb1NihxFZrpqX9Qj4u9XYztUcNrjSpEZN6SNgrbp8X21ZNuh7LPNt
oCcT3t+9NcFtKyu8VfVUuPc5EZcPfI0J9mGBvNvThHbtJWFVUV3z26PMEG2/
qpX4noSv0F9t18yiwmmvh8X0T2Qcavv8zBlOKrx1Q/Pse2kKthCxLy26TIHU
iIFvRzd9X+WlntEpLjL85X857o8vFWvUb2FlsiXB0Mbz5NhpKt7Zn7hl4B0R
RoT5K66cYcZBJ2MTi2aZYCWxsqknnxkfYDH/lXGYCYZ09t3X4GfBnadvyDbf
JcDDv3U/briw4AUuzk/fPDf3XZaKesFSFmzueDTlmNMqEOd6b7jdhhWPotrg
E9104MRXKT/6hhXX8f90UTNaAY9GLEV7+lmx8qecXTYFS0C376DO7C42PNSc
RFwXXQS9R1wqBc5uaiJ1/ZrvPHj1OhXrBrLhpEf3HWeGZkFulrjOgy9s2PtP
GEv38RlwQf6zS04XG1a3/FRDOj4FmhaMtXuY2LEk/fJ3E/oYeM+c2k4SZccs
rV/oR96PgBfotMJ2FXbseJplzMNqEAgT1k6JGbLjYPZlcX+WPkCNkDwiaM2O
d7868ELmaifQrZyir19ix/GaYQve31pAYpTj3ZZNXlFs3yKpxVsHTI4SC17/
Twcd7zhf+wP84HdPOb95Pmtyswjr8ltguidPYrsVO77R4iQYqfQJXU58I95g
wI4veR/UT+UuR94ibu5hh9jx2DQlI3hPPVr6b73HbCc7zt5vrxmQ34o+v/8r
I09gx2pGQXKxx7tQohlg3tfJhruQ48Oyi33o3PHPXEfy2LDbzcyzcUmDKO1H
QnVwABsmJnIrHtlJQ3Qdfpm0U2y4Xbx8/HrkOArOT484KMCG9W+d3nqQMI0S
4g9y6raw4iRkP6WWM4P2P9TvnN7kF71jjJIb5+aQxzPSTa1jrNjH6bfgfeYF
RK5Iu2E6x4K5U/bF5Gkvo9o0pzLWoyx4u8+TXYc6VxCfRt7yv15mnPqxQ+CQ
MwM1NCYeqbrHjFXOvSyzX1xFWfMqhTO8zFimtVLG2XMd5bSTH19NoeJQWrsk
ZW4DCTZ9LzyhQMUWHPLFUzkEvI2H93ZRAQU/YfMdfC5ExG8O7PTK/kbGtxuy
3zytIOKWCzG3b6uQMYt+GKfgdRJefk6yPp5NwsHienK2OWT8PYXvqnc0EdPL
W8w6T1Dw7xkxLE8kYjva8na3PgqW8PE09HBkwpEat3Wd1qn4wpoIxzElAu7h
0E1KeMKMxQ10Xxzcv4GAQOEjTwoLfvE8KEWhbw1tcXrsN/KQBafzXwn5FbOK
fkQzwloWWbDVw+63BtoM9HN86x/ZK6zYLxpKM8+sICYCubCjfpPbH6VKnYhd
RoEvpE5NRrNhsQGx+19aF1AQ7Uaa0hQb5uvSs/V2m0f8LV84wo9u1p1s8wdB
tjlUPTH+be4pO1aPdPVofjmDLimeP2Payo4rKp0EWBWmkeHwloY0QQ7c63su
kOvRBHJKwGGDm345mFP/m87LUTSX9OIENZADk/ZdrLv0dRgNdiXJkfM5cEj2
lV6emgE0Z/i+sKOHA0s+3kqY6etFC+fF2/1InDgnv4PNeqITzaRebqKKcuJh
S722Lr42VCvWcNZSmRPXVPieyldtQPS6Jy6PtDfP9wFbr1VUIkHWCh8fE078
3kvvjbdqIWLV2nXWypQTq8UmOKpX+qMr4uJc205taulo6HUgFyxFjIrk6XFi
27P7eLySykFjoeIpLTVOHFnt6doaUgeeM+lUVu7jxIvXqpqyQAvAM95jxhyc
uFLi4gjnyF+wqBl+Y2CMA197S6uw+tEDtvHdPhNZzoEnp8KMNIL6wclhubZr
zzf5U8Bi61aDITCjwed25woHfjIU3KNPpgGTpI3Whv84cJnsm79GeWNg2EZy
xneWHZ9SK/341GYSPL6f15D6abNPLH2rBw+mAfNzjkK9K+y4l8my91flDDDc
O0l9IrSZD+C0IsY1BwhTxw46VbDhWOX4IIrRPAhzkQh5y8OG45d3JDsVL4KC
VbfRgVxWzPEqyNuzZQkwgl2Y20xZ8dMtLJ8mRpeBsErR8ehpFhxAO/cuYWUF
kFojsWIACzaRlz16lsgAzk522n92sGA9I+bsafKmvxFVPu2RyYwPV1o+12Ba
AyrqpkrnERVvIVLeGwytg0sm9xRatag4aeb4nW81G0B1JYDxs4yC5y4/Y99t
ToCuDV93GB2lYP/Sh8025QSoOW331reYjBuObiwT/mOCUeHov2BFMk7elyHK
iGKCXYcDau+mkXDY3wMV6ktMkHzacirKj4jNFv8FWWcRYYuoY8PKDBNOL+8q
3sVMgv6iDY9/WDLhiXH1mHkLEhR0vyHFVULA0WznimrTSfBpmpHWqjgB84os
Z6TOkeBacOZBC84NFArV0XVVMhQXkwh5ULWG0hoH5XbfJ0NKlqP1dsBAHI7F
RuKLZGh3g9OPb24FzdU8KrksQ4ECZKcXLcnLyPpi7DZPWwpUtt9X9/bkElJ0
ZLSdDqFAjZdcsaWrC0hP38JzMY8CX3HdjnJ7O48I+V80bf5SoGqdb/iCwRw6
tnfJ1G+VAjuuPXN4Oj2DbL7IlbgKUeGb6EDq48hpBMQqLgkfoELPhc6Ifdcm
UXTddUKQNhU+SS0gUTPHkEf+5P6iM1TI5GCEJEdHkMLJT8Y5dlTo/03sD//+
ITR3SLHY7RoVKr5Vzj95qR85rxsHE1yo0LpuOMD2TQ/6V3zkw3lnKhR8QpTz
QX9RGTGiP+4qFR5y15ifV2tBrlWN3z+do8K7Gun/dhTVoXSZgwnvT1FhdmTU
+OTdCqRlN/wm9ggV9lgFtgjzf0U9O2xLvGSoUM1FbpUnxwOx5VzOsObb/P5X
LKVSl3LBgpRgg/4iBY6KftZzZ5SBjt6Ea8bNFEjczvt35+daIJXbcv5WFgXa
1Z4fapduBiMvu8yr/ClQkrYskuHeAfK/nc+wtaJAifIcn61Z3cAspdlaTZoC
DQ8feyLo2gcu8sbvubFEhmE/XD+GMg2CByxDFtyYDLVpOY9WgofBI4OU9b2+
ZCjIb18xwTUKDByks8q1yfAKu+h/JauToLIhIm8QkaBzs7L+lc/TwClEQi3o
Ngl2cVT59fTPAJ+bCRIEGRJ86DWRdEl5HszOmcV8DCZCj+BXfLzmC2CRZSmE
+xARfuneedzNYxGISe/5FdHNBEf//pZPTFgGKwNTImf2M0GtY9ODh79v3ncT
HsNJmADr21wXatvoQGwqKG7FjAC7lF6pyyyvgnPrD+V9p9fB1LUwz6jVNTD4
6gtzD9s66OGM2qe5sg4Ok9oIWqJroHP0iayFMwEK+mx/vV2DAXw2tP+L6ybA
rR250ZzH6SCN1d8p03CTx8qOSlH0VkCJ9NV6ThEiTDgxWEjWXgLnfnXqgQdE
eD2HvB4GFsFvo8g3rH+JUPs+94ndygtgps8sUcWfBIM586Icd8yBWEte06AW
Ekx8+vP9W7ZZ8E/06DZ9MTJc+rA4Mr00DQ5RmWRvXCHDDc24nzt/ToG1sftM
K+lkKKLJpuH3YgIoP3Tk/TdIhrGLsr0vnMeA24jU8radFNjHnDvZp0EDimzZ
dsknKXCe6zt7F8cw2CYrIfjoIQW6cw9Lcv8dAJ6VOnNZGRR490b25aX0PpBp
49n7Xx0FFkXYjfPf7gH6Jkk9G9ObdRSUltoe/A+8Kylb3b3pZ7sqHzJPSrcB
wYdmhgniVKjDqSB/sbYR/JE1nr1+iApn7j3YuDhZAxQbebYkH6dCy2+eIXG6
FWB+B6NOzZgKOxscFf1si4BAeOPZI6ZU6F4I6IvhKUBWYrK8aFNrXPgbL5cX
jwZe7zyQa0KFYQr6rmreX9EnEfe3SrpUGB9VqTmytQwl3y3g11Wjwi0ODgZV
plUonq3+El2SCo/0G/6t0mxAKcq/z5hvpcJfNtVNTdotSLGuOeQ6nQKV0jLv
fjrSgQLSKL5G/ygwzGmfSqRcF9qt0hNOLqRAYeKPWhtqLxo68KsuKZICM3Mb
K3Mn+hB/CpQ75ECBMWq3cmeqBtDZLLpZiyoF8uu/CSlMHkIm6fXZz1go0Fi3
QjL/xgi6dCPK7l4DGU4Es52OUR5Fu6U/q2TEkeEkyqwmzY6hataqnP+syHBv
zlXHnOQJ5Hph+4TYdjKkE5gEzxpMIbO+XykxzSRYr9g7a+oxjQY45GVSQkkw
yfoZx2eNGXRhcOLihaMkuOdajtBbplnEvcDIH5wjwmuRe9bZ8SySErzQkWxI
hI1lJvvKpOdRoUXZINciExw789uvu20eLVkp3El+wQTLxM3XSQ8X0KRbMryr
yQRPPvzctl1sEf1OvACyugiQZcdHAe7iRZSR8L7B+h4Bbll+41FtsoT8h6+8
fSFAgLLxjheOdS+h84/i93iGrYOA6a9GO2nLKAq1NicWrQF5iyPeB+1WUENv
ntfQwCp4WvL7LkfzCvqxoJ/gx7YKHBONv8cfoaOe3w/YP8swgN7DnWfa0+ho
q2Z15WsDOrCzLB78wcxAreM7Vp9cWQFbRc6/Pn2BgbKyU4eiHi4DtIdFJzCX
gepVqC2U2CXw34jUXnumVaS/elqAM3MRyEeTOft0VlHPL5fR7uIFMCvz+DRL
wCpKF7G/+blqHlzb0vinvWQVKevTvxZ3zAHD6tAfVguryDDE3Vt+eBbM7gpd
jtq9hhoZDpZaszNAz+JiYqjeGurVHA2RXJ0Gx5Uf6RlfW0MifwvJApRpEOOx
tjTwZA2dy//84sH2SUC+y0Wwer6GKlgvcWVKjoMftw9zobQ1NHxkxyfBw6PA
xl1cRDRrDbVP3i+X1h4BMTR5l7CcNbTxTvyBjukQUHiU77Pj0xqSn59vrrYb
AORkXu6Ot2sIO7P47XLrA6XRJqudMWto+vOu6RePNn2VUKGZ+qPN9fCfEDgq
2Qm8lDmOs19dQ36PIlP5T7YDKZP7LHa6a4goaXnZ8X4z+G0VSDPfs4b4j1+e
mv1YDwZPBiqyrqyiq8zZc/lVf4DagKBU6K9VNPsl8k6abhmQfma4sRG1isqc
63VJqQWgT/3Hr/tWq8il7eJbmPsWjN66c2ePyCr64DY28/1BGIpKft3A1cFA
l6WKqO5mOeiuxm4L2wgGunaAM0jCEqPpG7ImCpt+3DWr5gjnzZ9oxCwyI22B
jpaMdtjq36lBlPUtTH2v6QgRMuLscxtQ+LdAfyZdOkrvCUhJfdCO7k2YF94O
WkEFojW17+r+oWZXIQ++fSvoAbsJ+S1bD2qwz7Hb+X0Z3fQ58U5XtR8pKX6I
4RlYQoav69dlfw4gJZl0Dui2hEJOHff2PTGEFAKzidfXFpHx8/ruSkBDLEXD
gbbsi8hc7l2BxYdRpPTlObdD2AKKT/f6kso7jjxly0eo3AuIOh72q710EtlZ
6Vs9Y51HgpQMiWLmafQGJp6ufDyHFkYoY2LvppHx5Xu6EquziAu+Qbe6ZtB9
5vj56eEZVGDpXmTgNosuWGKJt1YzqE47m/Ux0xxi9vJW21ozjeRHRiNmtsyj
iN2a7y6fm0JnOsI811cWUOBQ9LZ3jaMomP9nbtX5RVRTM8yk+YOGGO9b9juX
LqJv9909HmSNoPW0kA2xe0uIP8ZevCVkCNkGdFMPNSwhb70RE7O7g2g0xj5g
l/gySh/9r9r42gBqu9r906NoGf0L7xO/p9+HJFtrdEcIK+gv4dN+LvVe5MKZ
U6J+dAVV1CoU/ZXrQXrnnGxue2/G/aKJu7h2F2q6wLyYmL9537MbFBQp/EOa
BdI8XydW0JtO7guNoh3o1n/3W37tpCPpJ2nCaJNXuNP/bu0yoKOI2QnJOrYW
JBIUpLjqQUeKcWPHzahNyFEdHpCNpyPBf8SkeGoDumm+K/lOER0JvZhrpLHX
oZcHXrydbKOj+7ecMvlkq9ArO73eyFk6Ct97buC+YSWSn0t6eJOFgTJc7j+O
9ipDgQOfpF9tZ6DyNX2ttuzNOvzwmSgiyUDO+xTy7k0UIH+HgjiGIgON1fn2
ejzLQVutxSd11BjIrTfZaOh1KjLwUXDk3vS340+q7gh9CEe0KreOc5u6lTUo
4PqoH2j5c8xeR52BXtd/Ud7zLBm0GsMnTQcZiIcvtqk1OgtU17zj5JdhoL92
mge9j30FZ3b07Nixi4EOFDwomGn8BqRFqrbMcTHQkd4ftg1iP4DqvtORHxh0
pPJO826IXjkIeVLtbTlIRybbdilNnK8En0YejbNW0ZG/cK80vvIH3Dwot6vq
Ex2x0P5LbLGpAax6QQHZ4XTUKHgr/XFSHcC6tO+/Xeho3fmkXix7AyhZbPXc
r09H9MfFWwScGwFfaI3/3910ZE37Fb1Y3gSi46Yb5pdXkJct0zYZ/hZgdKzz
pG/VCooee34jy6YVGHg/Y36ZuIKuZq7u805oA4HnbNaMnVZQ+ZEoENPQDlKE
JzXeH15BMuITeosbHcBg3rmulLiCDLilDd+I/wMH2PPbr4Yvo7e6vE6Lp7vA
u0OfdwuaLqPgvh0Ps2y7wbOkcfOKbcvIQVFKwVm+B1iKH5R50ryElBVrzY98
6AHVJZmydpFLSIEpQahzby/YMRn3x9V4CT1/79urF98LrlAdDDHrEqr+77tY
BFsfUMtthXZei+hvwp8P/V194IdBnHWT3CKKeE5/RdXqB4/GbN5V9C0g/8hz
xw8n94MC8TseutELm3Vakui/0Q926ZBqr2ovoCBiyy2y+QDwbyoJUl6cRytC
WXbo/QAwSNc6hFPmUS5m+fhrbQC8mN99HK7PoZSbSxtbowfBI+qrYqE3c6hJ
UHnqeO8gEHwu/TL/2BzKjn26cUdyCCzbGcTKDs0iaqCweo3zEPhr82YwwG8W
xQ/oWFl+HALnc6Fpx95ZdEWP85Pq2BC4mi2volA2gy55iG4LFh8GtWnqV6XW
p9GzUb7RiZBhQDFZI9KeT6MgmTCgWjwMsuoMcwaVptE8I9b02sgwYGYxqrV8
OYXUaCcaXmwZAb9Dc2We108iqVPtoeOHRkDlxelLL0mT6LlnmucdqxEweX/+
ko/SBAqrSAm3vzcCzuTbCJlfHEffmd7WlcePALOeGpdDkWMobidNFH0ZAdJH
as8qloyiy7q1Os51I2CLkdRv20kasviY3TExPAIGi2pK/mynIb3wFTnbtRGg
qyWtFaw9gjIGHA3+8tBAIIXZ9sONYWQ0nNvus5sGrC41yh9JGELi5YcEXQ7Q
gBj15rhpxSCK8pCoKoI0oOrg07YwNYCOFkwo+hnSAMNr8qy80ABKPTC4MmxO
A1OaCpPcR/tRtrSjBMOOBpI+Vh57da0PPf9jKNjuSAO9DxQURiJ6UZT4C5d4
dxrgzAFFc4U9SMq1mXr2Dg2EDubqRJV3o/734eN7H9JApols2+DWLrT07r6x
iC8NRKpaFNDs/yER2yHPU4E0kPw9cMf7nA60oP2qpD2EBq72yXcdYmpHsdY3
Aiqe0oCSM34dY9yKSggESekIGti/uLOpLrEZhQrLzQlG0YDI84yqibFGRPSk
7HkdTQPu4bhpTqUB8e7f014bQwPHOzEY8a9DbkWZfF9iacDjByvjZWY1ykj+
lXYujgbe6npbW+r8RhF789XaNvXKxD1nlv4K9GHY+ojU8831/iJkfHhQivop
bjO2m9rg+cFrhtsxQrZHdR5sauM6X6EmxwJUFruyGva/eb5OUS225Bwkui8w
4H/v09u/Pfn0g9w0RHLfI/S/eT0VOY3WmuNRaHDVMPp/ekaRJ+Hezbvgqnjw
/8/70b/fCtMmJAFL4YTb/9NO+s81Op99BAHASvl/84I3Rqo0C7Z8AeQOuYj/
zRMyG5yo8+koBhoaW9f/N2944+ba1Jv6ErCMj7513dSPOn+VEpTLQfzOy846
m/ql1krw2fhK4Gh7fYW8qZH/+oXk9T/Axpzx/vXm758X19rXbVcLzsQZZvFs
at0/ptKP7OvBBdA1r7cZv10b7W6+2xrBIW0vVbgZX/s1+UCPn00g6szE1qHN
fJw57fRaz6sF+KnqzspE0oANnqOtSbUBgY8vxSjPaMBb5vvjwH/tIP+ATYdN
GA18mruuwnvjL9gVvrx+PpgGntJcTl2hdAKBUS/F/82D7uncFej9vAsEjkba
fXhMA91H8vXS+XuAoHZ5UfMDGigZKQ6+0tMDnOKOFGp40cAzfj2TpXe9wMNM
UqbRjQYy9l/7beLeB9ajuVQfb9Yve/nTaCf1fhDvXOaiar95fOx31lHKAFg6
dwsNWNDAFWmjO7+rB4DzTUqUszENpAgoZNI3+9Kzs+m1SIsGyqhep3/ZDAHC
7z/t5co0MM3u0CK9dxhMf5NPc9hP2+T0HcP848NgUfp4aZQgDVQm2vs+yBkB
F/7kWsgz08ClFCLDzJMGKB/k4N75EfC+Vqz9qcYo6HlvTbDuHgG2Y7sXRYhj
QPcla19x5Qj4sxs5zpSPAVOK+8J/WSNAIN4zmh4wDi7uLhVJjN7sJyHnuCUN
JkANJWvHuOcI8KfK5DlyTIIGU/U4suUIOGH1VG4weAqoM/Pek982Am4bqdPp
4tOAQ1FVjG9qGKzuQ5euPJ4GexcXWmwqhkGJxMol2d5pIHn4u8dy/DAYKy+T
OKo5A+4J9Kz+dhoGw+3OXvHxM2DBuzLtm9ow6AUv/0gtzoBKM7OpfOZhkMFo
vVyaMQuu5q5UOMUMgVHhup85pDlwvrJ3acl8CGS1Aut0qzkg+filiILgEEgc
Tm6KyZkD/smVb4hNg0CEyBXqyjIPTlLpt86GDIIWNb2nEjbz4GJpt9COI4Ng
aotU9IesedD8USlVZXYAvOR34h0/vQCchj3l1PQGwG3ruid+yZs8Y2ZbuTLZ
Dz5MZCx+nlkAKuZ5Cb/D+4FxQUDhRc1F4Pds3jlRrh/UDFkOBAQugvzHFW12
lX0gT2v0BE/jIrCvpdtw2PaBB6k3oke3L4G2t1pOIVO9oMJW+YTZ2yVgUK34
rYvSC34FJrGWDS8BQ3ON1vigHsA8EWt4dP8y6FNiqDKx94CuHdld3y8vA5r4
KU4+rm6gfTT64v7kZfDrV9GS+VoniDwS5uTcuQw2fjFzV/b/A9fwIZd721ZA
nAhz5JmSv+DZSsRE9oMVwPp59uDXC+1ARapLKO/TCnB5EHf6kXgbqAhRSFPr
WgEjP3wWbLtagGLQ4qgiGx384B3Yb/K0GYSXGmiFKNLB5OCuT1aHmsDPew7C
ipZ00HxTnyWopQEU7t6+yP+ADiza5u8NOdWDjcvHHfa9ooOHiuZG6/O1wNI+
RNbkGx1MRFov/FqvApMqas5MbXRQFenq/pP6G6SIurn/mqKDpC2OrTbrFWDr
fuwcR2aAKOVtp74NloLAIv4iW34GiL0r5rvjGwYfArfOcOxlgI/m27ddYS0C
bG1neiPlGeBxycR8sFcuYPtW+3LgMAPIf4v+Zh+TCZy/73o8rcEAgUL/dDDj
BTipO6P4DjDAzh1e+zuuHgQS7qbpBE0G8OKsL2//8QLJ+AnJ0Tav5/+vd+Da
3vfIP33/dbPNz2dMhP6uM85DL6Wabx0WZ4A/bjf2qaYVo6Qmqa++WxmAlbtm
LwfHD2SUrMilwMQAP3ybokrrytFVK6U/cqN0oJnksGSQ9Avdt+367F5LB889
e5/uv1+NevbdZF3IogNe2/T3Y9l1qLdtMDQ9jA7ISdbBVzM29yHj2oAnV+lg
z/pYdllaE9q/xavKW5MOjh3/Zf/1XQvCr74WPuOhA5/9TBcXPrUhmaI6lo70
FfBfo9uO7ZX/EPH2kjjx+gowsZdRt23vQrOPPJ3FFVZAkc2EQdOtHnRr5yPq
0XfLwGZHXtVyWB+y1D+lq3RuGXg92V+dmNCP/P0tk7i2LANZ3yWzLZkDaJTe
Dm5cXQI879i2pPwaQrF8WvKLnEsgMJB3+Hz7MDrczhpt/WkRlD7NfyVBG0Fq
qTJetYMLoNqnQYfMMoZqMjnqu+4sgMdu2atZ/OPILs3atJl9AXyxs1eKFp9A
P4+LePuJzQOnAM8/khpTyAEIhuqnzoEcc/w5b8808qzUimORmAPL7FnBpPRp
1EZ9WxsmPAuGjXiTcj/MINU03YPu2VNAISZi9FjGHBL1Vu69c28S3Dje65++
dx5V/Wv6shVOgIxxbuWTr+aR6whX2vXsUZBRx1zHCFlA9LVDL53P0YAze1rx
D8Iietbfc/s2dQRwC0j9NndbRNVGY/+pw0Hg4JtSd89oCblt75M92tgPQhV6
TtblL6FR2U96o+f6gESZPt8D0WVkgvzGo6q7QHd4ksLN4WVUnJBo/vXHX6Am
Ihrkq72CPoBIv0fv20CSx+D+B29W0PnMYZ3Ecw3AoFZUq8Bkk7OM+mzSK6pB
5uIb09h3dHTK5ewLza8V4MfnzFnDdTpS7c0QVRRHYFwnMqDIiIFCecRCi7Oy
QOp8gSiKZ6DPqY3dbz8/BNqVodcP9zHQUY9Hvq4m79CV1DtdzHtX0ZlKlpnq
gCKUIV0Sw2W/iuCo4eC5Y+XIgk0hRC5hFb0hHWzPb6hCDgGl/vp1q6g37IIQ
16EGxFXKe0B7YxXlXBq4F7PJleYOGSJUyTX0wGb3U63+duSdJFd/3XANfbi0
/O8c7kRnGs3qHZzW0J9D282e1/Wgsl05GX9919CPyNtsD3/0oVcndRgfnq8h
pfu8iU/yBpCk6Ojd32lriO1xqaz2uyG0kHaJVThrDa1s03xslziC5Nkvfvjf
85wgyt6dt56NonBlgTTuT2soM+WjobDvOFpveuke+nYNGW1tOjZ1exKRnu1v
WYpeQ7f9SYJlm/7crepnN3i4hlIyc98imRn0noW4dPbi5nFzvJq3ZxbZn+bs
Vjy6htJFFJzdhOZQxJbv3yuF1pBQf9oM4pxHd5PEJDjHVtF45Xk1B8ICumhZ
KrSSt4qyLzh+PzyzgJj8nnP53VlFbWZ835e7F5EZR9zKx8OrqPDmLQv3qiWU
Fzlk7DrNQJ4ix+Pcviyjm+tfOSqTGOjtr3e38Sbv9aqW5OWdYKDOVNOlfY/o
6JuX4TnVGToqakzb52rPQO/nJz6ZP6Wj7xuEA5ePrKLD4aX9WyXoyINVxLVx
xxrizjpf65G/gsLEI64/ml1D+MeRPm+tFdTEZUPWLF9Hmfx/94PKZcQjbbJA
+o+Az3apJ1LREjKoHfrX8oyAd345xSSpsITkUsPjdWYJuFeknaqUuIhENOB7
dRMmnDq70XGYtIhIg6l/EzKZsKwFNNC3X0CvAtmPG5OJWO7ThbJ73+bRjKew
rZolEYsnc5wc2jKPgp8W2JxfI+K0p1bt39/NoqZf8dLX9El4aVfy+IWJGcT0
QMnXOIqEf2CsniI9g3Qqjcn0DhIeOoHKki9OI8sDSmWnd5Jxfq6yAEFhCi2e
F7uqY0vGrl+dQG7YBPqRkSuG48n4G1/2nnd9Y0ih+PDXd41kbOPxpHuf7ChK
c+0MnGah4Ktd8fc8XUaQCXvLCx9VCr6wDofGUoeQEME6Rv8qBX/MHfxb3zKA
qryjalUiKHhO8nff/fU+JLlxxkQzn4IPzncoa+/sRY4rDe06HRT8n9q1m8zO
Xahbnm9Me5mCBVc/V+952oGYCq0rZHipOMJPyjUxuQU92X311pgEFfccVFA9
mNmAshoKJq4dpmJbgyTlwdZqdHaD1/7QcSpu9yh0jzhegQoB+bqOERVH74qW
fXTkG8qIlTOJOE3F5Tfnd2zPzETubvaT3GZUvI8rtunA+btg1+u3nfmnqDjt
srumo202sHZju+B3gop3EVoUXcIxQDvuOLsdpWL9Ofb7mvcrAbxr9P62EhU7
6G05vF21Dtx5Unv/2W4qDqcuBo2rNAH+eyGMIg4qfr8R42Cu0QZ4jj+jz81S
sMEN7fZErX/gDPNtzkPNm/FppDuu7e0BXl7Gfo8/U3Cjp0FJs1QfmNh7zbMt
lIKXBrbuXPhvANSQ5woOXqTgF5G5o0tKQ8CywWHwhTIFv/0Z2OGlMgKOhM5Y
clAo+O9hOwL/pq8dirh9JLCWjLvZpPsvg3EQ15btvy2GjFtf9UZQ4SS4WTE3
kGtOxrr93bY6u6aBn057u6MAGQedrbU7ITIDRiu1HigHkvCoYsXdP1vnQNYn
EbGz6iT8Wk8ruotzHjwOcj36boyIz+2RLB4gL4C1DuVYMiDiux9qk1fHFkEN
xwqnWD8TZpjXTqT9XQIK4q8Doh8z4RCf7S5elcvg++PqjLwCAr5sJuBZFkcH
N1i8G+4YEzDKzL/ZfpcBLpbkLEWXbqDKb4R0A6tVYPfS9ubT5TVU4NXY9Ihr
HQRn81dKsK6h7cxnood61wHHyW+XTPlWEaP5k8xg1gboyB2nL2+lo8MCtifu
vibAfVkXSos4VhAjJtCjhcAEtxyluKSvL6Hm8Jdhb2yZYAffK7OU+gUk4Xhi
+0FeIpwoOmrP+nkeGaZMn6y7QoTrV1SHtZ7OIcUL61v8ConwZOrKnrnDM0j8
hHzK1BkSJCoRO35Sp9F+k9XRu69J8NBLmz771xPoUOGpD41DJDjJdTS7UmoM
WZnkuA9IkiHbuWTVfR9GkAPXH9MEBzIsSL34Y0hiCLn5bKXT3pIhquJKufWi
H32l66UUd5Gh6lR7rXfnP7Rbtk8w+zgFPra4G/P1ZStaezzsnetOgcJ3G8sE
zBoQ/Y2hLOElBRpv774qQPqNwowDov3KKNCbZ3yWOeo7oqs2/1MdpkCqnaCa
HekNqsrr6+ChUqHGqGov1fId2Nl4eueaKBW61LGfEFYtAb84xKbnD1FhWOK+
ANL+KnDiftOZSX0qrGaqPqBCaQJBHsSrs5ZU+N+L4PNbNj2OYPCo/X+XqbBH
MtZda6Yb7LHZlvTCiQpvpV3hLZ3vA1GOIETOhQpTcrZTfk4PAl9EeN9zjQoJ
zooz1PER8NpaISXTjgojv91x/Ts4BnhOsqoEmVGhVln5/YTOSTB+hHHSU4sK
81Vnq01o08D/su6qmwwV8r26sS5qNwvcFk44e/JQYSvfH9PRtjlQIviEHDBF
gXy0bFNzwwWAw48avvlFgQvye6L50SKYAxKEX5vxuqp5r6lOdhmQpiB5w4UC
rQ++4VB8vgL80kau66pS4KPYg/40AgOsbTcJzCBQoCCqmnl9cRVIvyqtkP5B
hvJK8m7UsjXwwOJVTeMDMvyeH1n4c+cGeKm/dCtTmQypbv1heqoEmLExU1ZM
I8HCbe/rg/sIMAc1j/HGkaDW84ZQYgATjNhdaVB4hATLhZuPTf0iQntbKS4l
fyJ8q552TuAyCW6vw0x79xBhxNRVnbZ1EtS4tPVESiETlC+qcuGIIkON1/o8
ZYZM0CmicjhsLwW+Cg8Lj/1HgB/ttzqrfaZA9408KcUrBFjcEOQ4qU6Fv94p
vzP/uwEyT19X6dRihiu7Lu7c27kGlH0aPzVjZhg39/TbuYZVMJMgsGGowgIV
odQlfswAAy8+xOz7wAJDvztdf5BKBzqabtVQmBV20X/L1fqugKjXy7QHfqzQ
zTiv74jtMlirTZEqG2OFmhxNmVvkl4C/iL7gYiob3BawX/g7ngf/mpXOfVxl
gy/dk1aEHs4Bk2f9HBRDdjiuhjTqVWaBfQHPu75Ydhgj2vteYnIaePJc7Zbv
ZIe8iKZcrjoFbqhy+XUIc0Dhjshvz56Og5IvQ8l/znBAcebRO8f/0kCeZ8yt
mSAOmKD59Lv7zmHge/aIp2oBBzxp+d0rx2IA5CUTLsX0csDrwa9E4kN7gYXm
FrhI4oT9cQUzQTc7Afy/jq48mqrvi5veMz5TGkSpiJAyU+GcksqQUkQkQ0lF
SpkrhSJEyZgyJWOUocGUcw2ZZR4zj888PbzB4/e+vz8/a+199737nLP357Pu
2usk/DIz2EeALCy0Q8kVXaBZt9vwtSoBhlwV31eMbwVBJ7V3fjlDgGelOkjS
z2vA+IHcrfiLBBjB9Lmtp6IQfI96kPff/Xx/Tj66tc3ED3RPlR+bMCLA/EB/
oQP4H6g6bYJFTpcAj/gIGH88XYXYpZuGjh4nwBmRR7Km+BYkLfqKd1aCAOuL
v+hdnO1E78RPK1hzEiDX+We+Y619KP7XdvPXkzyQNsCbdf3aMHINN2J/iHhg
XvHFqJOGY2iTLfagUBgPrMNHVDtpTaIdYe/43a/xwPj+/Opjh6fR3DlbrV8H
eSB+v09A3Pgs2h52eurNFDd8tnX4St2HBSRPIzFxpHND09jtZGGpJXRUuDFY
yoYbvj7Ic0TKexkNemxLXRfihnMbJ9iqW1dQriefj28FF9yERaR8iVWkt188
cY2fC+7eqfXdmsGXntWf/kz5xgmjTeT1o9kpKKa8aHxalxOWmHRncBhQEWhs
0ehy4oA+i9EroTUbCMf03oNEYYe6usY8YkybyCuwUP30c3Z4SIfVbkhxCx2E
WVidNx42sRO+eFUyYTh3S0x2HceIp3to3ITRhyaEs7c54OADov+PO2PMmN+v
+StdOmzwhXNgxlkyC3ZBhDQ7lsWo2w5/i+yesmJjPfuE+/lY4YLeVS2pLVYs
u2egklrLDKMOsltJkNmwr9lZilf3M8NOGzEX6fs4bP9kJYeQKxM8db5q/eYI
Dlsq3h6tJLEJ6tiLioV/47GmdCG5c782gDRRhN1Wgh3TczRaFTxNA6ZPfEa8
A9ixSU9SbLc+GYAXzX19kAOrM037YFm9BrSK7A1XojgwLHCGmqW5Cog7HLZe
ETmw8qWOZd5vK0C126UgSIUTM02VIjaILIPDS0PiE085MY9I8WsKLxYBf656
a2AZJyYUrlXC1zIHjqXd17Jj4sJwPsmUY++mgWDRYsvt41zYrowqpycGkyD6
oRfx5X0uhr9f3yOmMbAjoLbtawIXtlfDPa306xBwLuEf7KzjwnYORTlTvvWC
w1qal5YXubDaqyd+x1PagMF7vOuaADdWMr4356Z7HTjyrjasR46Bg/yr5vsL
gdIuOfK709yY98H1mAUnF9SV8nZr9xVubK+MOvGTVwnSu63N6WDLjUXokzY3
/tUj5kg/36d3uLH8mlTu+6XtyNNaZ+K8AzfmxfXN8kvoP+Szvay0254bqy+U
7889MoymuqtTRay4sRcaguTkCIYeyhvQ227EjVXwhDT6kSfRKW+xu380ubFg
gSLljKszaMt7sPPwQW5sUW/1qOOveeSvI+J+np0b87ANC3jHsYSeVaadlhnj
wr5sUM/tyF9Gn2wPna8u5sI2JXbj5s1JSIdUmysdyoVJxa2WVm2tor1vylNN
LbgwvYDasfNJ62hYPeqhmTgXNn2C20YBUBDmve+e8gQndoRm8UWsh4pi+W9s
kpI5senmWz3VThvI9JVw3OdrnJig2Z0aDgbf+fXosGSvACc2InCBEPVkC1kZ
NVDOlnNgy0yZSNCbCbujsGOIeo8DM+lSG1E9wYwVPdsMZ9rOgRmqsMuHrzJj
bUysZfa/2LGKt61DrNksGHYlkwmasGNK8a8qIgXZMIHq6nx/Pzx2ZMt5xRlj
w/jKj03uEsJjCdvOv+2+i8PKamdSbyTiMGPeG85l3/EYPJex8iiLDTs0qvSE
1ZgdM3bIUL55mA17qaMZemGBHTtxfsvGNp0VUwrY2f9amBPL/C4zMxHBguHS
Q7y00zkxgmuLczyOBZtajp4NVeTCVEtPKFQ9ZMaOLtd/dj/GjQ2W98w0n2LC
wpRfpQ794MY+3ZOe6dDfQl4Z/zZd5Xiwuj9GkVXcm2iW0pFXRSBg5y7Gfajx
pKHjb7Najd0I2GVzt5BLh6gogW+r93sPAXv2TVUmqIWMjCruBLSq8WLN/I2p
X13XkX3nttexb3kxjv0NBkzb15BidON76igv9n55/h72jYQOx9NthhX4sLgz
N0wVzqygKapFrJYXH2bP33c6qnsJaYV5MbH+5sNUZpwuK9kvItMBYct9VD7s
rLE3MXZsDp3J/1xRuYsfS3q+/NuYNI2igzOU3ivwY8Khpzj2b04iFc+CjYCz
/FjbotNmCMs4ylKSPPTanB/zmL4rIMsygpBNsn7SXX5srutjggCtH93erRNU
4c6PrdwNeuc83YWOPHCOXPDhxzZlfEdj21rQvb/fsg8E8mM8xHaB2/erUcHq
tWTzEH6sj8amEm71E/XdPdUVGcqPJW+LcNE08QE5CgIn2l7zYxSlaO9jxUWg
NQ8ZCb7ixwrj1C6XpNYy+HXd0cvP+TFnq7YnR9ZbAbcmg3C68mMdRzOshYR7
gGqotmO/PT+29lVrdkxtEHyo3aiXNmXEl9lTdjxjBIR9slp9qs2Pub3Sxv/N
Hwdio5btfYf5serDrB93FhNBzMi7cd1t/FjtLiEzv9IZcInk7PBujg+jPjiS
/fT3PDDfzVZe+pUPG1g3Hiv8twie+qZKiN/lw673bHZNmSyDz3w1bPVifBhO
hHAU37gCYk/6zJU38WLe2fqLVXAV9ARa++zy4sU+iJsVjeWsgWKTTffevbyY
bBBr6649ZMB56uqHXaUErGdfpPweBl/xX6dWjpoSMPbF6bAsIhVYnZjoPT/L
g+FOu/r6nt0AtZEiofo4Hiw4JySdtLoJrnknh1o848YSRKrLI+WZoIaafbfn
Chc29CfnXx2D1911Lz1vVseJFeJaiNYaLPDnfR0dUzlOjKd+Xf/RKAvMVGLm
HwniwJ5YSuj5+rPCnmWhMElVdmw81ziUBWODZ+86bx16gccsOR87HL6Cg+g5
SjzXiMO81GgHKhn8Pd1hMDNLAIct0sV8013wcOAB6+2nRmyYhJajXeEGHk4Y
vZcbe82KxU3pYV3P2GFdw8ol7koWTKX/yedxOjt8moSbPifJjG3GnhS8Ps0B
aS7eJQVGTJjl5N6od2accGvPnJrayiZyZur4rFfGCd9cFMiEGnSU3Vp83kmC
Cxb09S/PetNQUKPO+IQPFyyyuJb5sZiCFmXucyX0cEHt9EPVucvriMEIv/jK
ckO2HuFXbyTWUHloPs8zd27Y6/rRMtaIhAbtOWp9f3PDYzYVrWpey2gXbXfv
Uzo3jKcIuf2NX0TEWslYGzUeeKdH6UXwszlUFEis3ufAAydbbnHzFE8hhXcN
gd9ieOD2sicxi4vjKJu7+gErxuAxLNuCeQ6MILxMh9c2Bq+Lbgj9eTu+D5m2
SG7vpvFAh0HxVq/ldnRn9+IefX4ClCR8kFv3q0NR2iPj9nsJ8CPRhmJ9/CcK
+6qvICtJgIlpy/Fc8kkgOXlAPVyKAM2cGqd1vlcA1/S9mf/NF9bJ6Ufvfd0C
pC+4pBntJMB75jHpZ473gCqPyeovOAKc3n5Dw915CCiJPt+RN8cDI/xXDVRO
jTH673mBu0080LbvYtIrXiLYWbw9vTeTBz5m+WMa1zEDCggZx3me88C5ZMny
xKgF8O/ecBTHBR640MBab52+BO53nlnr3cnwnzXgjfFZASE/LGlverlhctUu
hTdXVsH7kPivKgzevPA4W3FIch10/tn5+B+DVx+6WHJAcpkM9r8oknm3yQXp
D+6r039RwU/PyyMOGVyQp0t+isVjA1xMld/zxJAL5jVKbHUobALnQ67pXXOc
8H3NpW87xreA6mnR+IgATjgVXWyaX8ME7UeyrOpEOKHEk5IU5Q/MMK8r/m1Y
JgdUl2ughCizQlVZX5JGATt8y4RLItBYYU3/Ex8zNXYotj14VuU3G7zMnynh
kouH3Yvjxr1KeGg4vYNVKhoHBT+vbuKIeCh9RiB5k4Whb0PnPI9Fs8MdaQbb
TO+yQVUzvIr4BAfkUWR9seMwKww5b5Ul8pgTirH8U54NY4EDb2OidLi5oH18
nthlEjOcOrVHp1KUG8baiB299I0J9l7J+j0Rxw13twhmy3AwQRKbmUinMA+k
89ULyZRsglsZGnvLmQlQLkhl0oB1A7CP5udE3CPAilee2RIJVGAdUMk11EaA
KzGLD5VUKeD+28aOMGVe+M7R3BGrWQecFyY6Yt7wwr/jF1O3ma6BOxtCc2Nj
vPBpgfWa6zAJ5Mrq7bVX5oOOHdQZ+dsrYPTlvrcC3nzQe+RkWejMEnA/Z/2m
q4wPFnP+0u91WATuPGfCsrf4oEjXu57frXPggUpVbKUIP7yxEcXWUjMNpAii
n3OU+eF+3+Rs/6JJAEXCh6P0+OE92Q1xj/QxcEX56+QjS35oYepmBMKHgfp1
wujpe/ywTj1bZW6tD6h5dsWwe/HDPBX1584VnYAWy2Zf5McPl52fe54MaQZf
BAJPXwtixKutSpD8Uglc+GzKZkP44UHy61QXtxxgx/IU7xjKD8ked9rN6hNR
T0poR28wP5SPLdVN/Ighi8Gfr47780NLi/3VRVsN6KyPkGDIU36o1d2tO5jV
jq4JKtPanfnh9hNvQsXbe1FxmfXN7Tf4IYVP64eG1xAifO9kvWTED3dGiM+Y
+Y+i2v5OiTca/DBZkzbaFDKB0j5/TG2R4Ie/kshqPG+n0KFAFdpeLn7oYF1S
5Pl6Fr3UcjOgdvPBTled9y99F1CTzqDbeDQfzAivOdGkvoTGyV5FBCM+yPt2
6Uxs1jJqEVV282Xjg86dXSPXREno0dUYMeM8Xqi/xD/THLCKJrXlQIQ5L3Sd
E5HPnV9DZ66HOprQCfC9l9rLwotkRJ4z1vsSS4ATKvTG1GwK+hFT55OpSICB
aohbDUdDwiX2pbf/8MDnCil3pU03kAD50ejTf9zQnvrESm1qE4FQexacFTe8
biFc7yDEhJEvyAZ+6eeChoKLyUs5TNjU0KJ1WQMndJHrKc8cZMZmg07J3dbk
hF+v3KKkOLNg90PVDOIyOKD+Of2eiS0WTPjs3wQZV3a4edhgs4WfDfMtWuvC
2vGw46uKr144G5Y2iF2zkcfDPbciVVMYfSZBdgUv9woHsf17zOuDcdjpvCdW
On1sMGSukCeNGY+Rlh7GNBxmg8u92ZfFH+Exb7bFl+OerHB5zH3P4SE8dtTJ
ttGciwWON1ZFR2exY3dsRL+LaDHDVi9b5ZhtHJhWyOwJPycmmMpDmeR05cBa
/VRe+aptAXnpkOs9zRyYKWEyiuc1HTBVtSSSJDmxZiPxWvw/GvBWr92p786J
KSUIGbdLUMFRD+63jQy948NHv9lzhwz+zORpOOG5sFuxMpyPM9fAa5mFwn06
XFiWePl2sUkSmFTT5Ot9yoU1xtnzHd63AipaT+e+zeHCflyqFeC8sgQOhZj7
afRzYTath5xOCC6AUbfU7k5Wbkzube5m8qMZIKO54GIuwY2JrVTeF22ZBHsK
OUMqtLix60Z7/rjKjoGbW7NVfJe5sd9Jp4/7+A2B0N0Ox7RsuLEw+qcD+773
gCM5oQ7/3Tfu2PqsYsKqFUhOx13+777xjY7quIWdVeCCYIWJOEPfSIvp7I1r
ygYvb1ucmr/G0CvGHX9UP2ehkabZy1kG3NhSyZDaj+I/aIy94rCdKjdmpGHS
4bivFdlpqLTv382Nxfd/Op9i3oMiGyPyZ9e5sIfXvW3ddYbQ3Jmqdy1NjO/z
FEr/1zWKLN69jOhP4sKeylmZF9yYRDeDriiKOXFhaHSX7TniNHq4X1w9VZkL
KwadvTU355Gcwyvkt8qJPYhNSdCYXUTpxDaZuhxOLPzH/brzScvILjhPLOQW
Jzb0V1v/OKPfx6+98xnewYnFjzgupNBWEW9siUN/GQdmzJ3BoZq4jp4b75GN
sefAyiKtfMK0KMjKsklNhoMD+7Nkt2jdSUX9OlePZCezY4/6DLMM7TfQPCmj
5sRxdmzLEAzgl+jIKKy1c6kej009ibhT48aEWYWrN58bxmHfhQYvjxxlxlId
zF5K2uGwkrTmDxVjzNii8z+FlDE2TLZGblP3JCt2Q0vlMWcXK3ZHLr0inciK
SX8RvqSkx4qNiKTqnwpmw7T3x/r6F7Jguu/S51LKcFhqqZrp8RBmTHNnJlQy
wWMWE1UB40tMWPeMQ7vPKB5zbojeeeEyE7YaIu/i5siO4YNqSCdubKG/s/gT
6wy9lJ9c83hFeBN1xVXGzDB03Iel+1tC9Ruo3zDjisYEB1akfbdqyY2GOIH9
4sc/nNhgscOaJEZGnB/LTr08zIXpHyx2kLy+jrZ3ik15hXBhT9RJgkfJq2h0
96WUe0QuTKugWSkqlISsN/ekGTJ074b+9+Tc/Svobp1TKP9rbszOyyynK3cJ
0d1l7qW1c2Pd1x25rMAi8jn8pYZjJw8mKWphrRk5h5ak+mNlL/NgdjZb3/6l
TSPBpxMOIq94MLfWORvcn0n0NumOOeUnD1Yqa1GBBsdQiYTZOjbIg8WX7FPI
IQ+jtYefjtxnIWDCIaOp6/sG0Fpr4hkWMQLW/TNjPvRCN0r8KTvoqULA/lhn
NDt5t6KwoRuLnToErDWkSvq3ZS1ampepFblIwK55Tn1686oYpSwYEAyMCdhs
J+GkdEwY4iiwyHe8RMBE24K0+dLyQEy1BssLPQIWQZo9P9RQCTQj74a+1yBg
Jp3v+M+ININElWnVn4cI2Pcr+sd4qjtApMXa/jFeAraH6Pnx9e1/QLHauvDI
Ag8WOmpnp/dsCEzofEn9VMuDcbWZ7qRpj4Ior56/5+N5sII3dVIVzBNAI3/j
PLjHg4n0rwXyFRCBxIHHDwNUebBcgcXnF27NgOnhbQVqVG5M0O4CInHPg3z1
pHLbAm7Mslao4pjxIniUGGsm6syNnZhMtkmKWwKKUmaWnoy64h1uuHN+eBls
1Oyqf9PKhRl0eCgN7COBA48as9wec2G7PQb8FcxXwZxj5s4zYlzYjX4h54yQ
NRC98FxiZyknVmwfP8dRvA42y0eIrGacWG3860ShETIowwQeSM1xYCz6X0fe
sVCBqMzv/LinHNjv5TON+qI0UNMT2Lr2lh3780IOH32cDsbaNXE7hNixSW++
rHKtTaAt3BTOFI7HPpFif1uc2ALP0rqyOgl47G55XK/wLiZIYz+gVfgChxWp
LLK9CWWCN4PhbO06Gybu90GEzMQMLXaxcsnas2HyGt9G4H1muO9qq6DDCVZM
ezCt6iBggXTroyVhiSzYtYm8jPhEFtjjsgZiWFiw/Ebtphw6C+z+LNqebMOM
MRFH9c5fYYUHyFeken8zYUoP/py9lckKE+6Pm9rsZMI8XH5wLVBYoUtpXDvq
20QHP1et/DvNBnkuPxMtldlA1ABm3cIGNmgdZJp+rZ6KztrWcMRw4uDbFwPJ
ErcpqNv5fPSvkzjoP8y1acdMRuGJ2rMCrjgokveL2Tl6DU3FN+z9lIyDKTF1
p6JkVpGGqqLdzUYcJPdZB0sWr6ANh6tCV5ZxcC8bR+1D3WUkPLkQ7yqIh7de
4Kn1HYtIVsg4olwOD1/JPFTBl80jrjj1BM3TeKitJCjZ2jaDqjpYXxBN8PCh
PPO5uDEiwrXO7K2yxcMfmkxfOEjjSGC6yab3Lh5+HlOp+c4yirR9mo1knPAw
KPrE9ZMCQ+jHagpbiSMeij0V+BALe1FO9q+4qFt4qHI1YHrWuh1NnSHplVvg
oS7e0SyjtRGNWig9cD+Ph0N+N8RcZsqRiopEhPQJPPQxz86yFM1Btwb8fw9L
4CHp+MyLfOEo8P4Yc14GF0N/NhQoJxGKQYaO8ErwLA5uF2IdKDxeA05+5CoO
r8NB2sZpvkCnFpDE6kFp+IyDJD/rpK0fneDwOuXC6cc4qPix9k/n8j/Qwh/M
y26Igx3391G3vRsCDqfbjorvwUGrr2GCryRGQcvYJZM0Ihvs3BzdMM0ZB4IP
nCo+5bDByJTFpe0qROB06JrlQVc2SIHzB6/kTYP7vqREoMoGW3cOPyqIWADU
nmb2519Zod0X5XL/jUXg8rWMrc6OFXq0tjkflFkGEQ0fTVaEWWHcFZHGTTcS
cLMNc1HwZIEVBy+CvshVcPfjmoaTBAsECusuj76tgZFvfKd7G5hhevje9wda
yUAsup0WsZ0ZloseCJzspYBtj4pl+H4ywZ3r4gZYPxUccXoQxGfMBAWPlOnv
aNkARToagzSBLeC4jydEv4wOeOcckpXhJlD4nvyd7csmGMPLSyrdpQNVv8yL
J1WYoFuQkMLJPBqY3QzzxyUywaLJa125zVRw8PT61QvszLDDLdA2c4YCfCSO
/AH1zNBk7EM3ZScZ3PjtdeKvFAtMebs28V16HWxN+/LmPWeBj3eTuDD1NcAh
OMZ6SYoVjv00vB12gQSkT5kob7iwwvOkA7d/m64Al5yEga5SVtgm6Ediu74M
Xu0Vp/ezscED2D2RD7ZL4OPrY5c4zrJB+MqEmGe3CE5y7Lpt9JINZqnF5W3+
nQd9J16+/Y7Y4J76hPRbzbOApWyfdtEhHGSvynhz7C9j3TI7jUxNcVBil9tt
p/oJkH3P1YvVFweV/xyj4WrGwLmshOnf6Tj4SXZ24kblCPBev/fOvx4HJZVf
7pnBhoCWI4f49WnGvmkWSaQ97gf6IcKEMzg8vJ2+9oPq3gOKFnY/g6J4uC3n
m12EWwf4fuXJjYtH8VCZ9vRTgEcLqBxPue6phYeakaWvDtDrgPD2zgaki4ed
f4erugQrQIloHzpkxHhejECzlv1PoPnu20ahMR6OOHqqSbJ/AA60cbInAwu/
0TOqeZOEfMTYu+9fxMNcgXInTqUClDGB3U4+h4dPHNgDPEor0M142v49mnjI
4zux6WFUjx4bF43/9x9TtVpEWaCwBSkueNl578RDptgzntq/O9CP1zcWDTZx
0GL65/WA7z3o6+HwL7NDOOhOsGrbHt+PIloGXzsiHLwuO3orqmQI/Y29a9L3
HgejDtoXBnwaQf0R3K8NHuDg1Ev7PX7Px5AHLtr97ykc/J7pE3T0CkMv4TZ3
uQjg4M/4+EpVcSJS0zA4eJHB77cezTvoTE6hEzEvtlyT2aDyd2Ye7k8zaO/c
9TzKLTb4Y8+m9PHLc+iTKXFqQZINvj4ya/SKOo+uW3DM3RtlhcPpIQJd+ovo
r5/lxauXWOG7WFvnYz1LCBRvcJDYWGGj0f07tdHL6JCms7zzdxZYujAEqy6u
oC4ln29EaxZoKnLhtBAbCen+FB1+yNAPpRQbu/e5JJTLbhF8KJcZdmJIU/Pq
Kpq3d+w+YMIMjeJ9BKaoq6hINLdRP5IJsuaeEcEfXkesYnXeXxWY4DVfqHmp
eB2dVbqb9Th6C6wdOKx87TQZqR57zSddvQkq3tdmba8mo5qH0swflunAfEyB
9aE2Bbmxf0Hsu+mA9SrnqVuFFFQ2cX8wRXMDtLRr7p86REUCyX9njbyowEVK
lfyUREX3dxsr/A2nAHWVvJyXF2lob8b4bbNMMnDErr9kT6Wh2P2zzIdK14HE
BUUnllUaijApcHRpWgMX3T9tuWluoDPc4wTXgVWwddXilv2zDVTHMyhvM0MC
SVZvbLuKNtD5kijq/bUV8FJr+FTDwgbKDbh+rXtrGYzenx4w2EtHnu4UfAv7
MlCwtg6zOUNHf/j7Ld/yLoGdOb0KQrfp6EBaxl0DoUWwvKbB+8CPji6pFyS5
Ks4Dmw9Voz4xdHSRy8Nv/4lZMGlZ32WaRkdfDwoO47SnwVvdnQ+Yc+iofLKd
EKxHBJvDTMFv8ugMPqejtOvSBEizOWwq9I2OtGV2ndhmPgbS8Kz6ySl0dJz8
s3DIdgQEOQ2LGEXR0btz9j2jjkPAZxvTDyUfOnLi4H29sdgHHokIH7G9RUep
pT2K+3h6wN5Pf8tIOnTU97P37YJsBxirb69g20dH9yIF9ksYtYArcyNRWaQN
5C216/0kuQ5c2X//E3vlBnITX32737IC3C9WO6cYuoEEb+Z2piT+Am5s8T26
lzdQ2edK7lMXksCjwo7Xjts2kKyjg3d1QQxab5t1LvxLQ0eonHv1Br4j5QPf
7C++pKG8uy08u/LLkM3xO/yX1GjoLHeT/QKlCUmz6ISJhFJRW628+r5TbajR
Zv7npWNUZEIJ7Al90omSJ+mNTMMUlF+mmfWqqQ+JKuCeqkpSUBXfwx2nJgdR
WEKCCaWCjLYJ5Qte8BxGjcaabzOuk5FFzGKjjfMYol9L29IPXkfmLFqxjqPj
SM366Y/He9aRf1DfYoThJJqPaSjdlr2Gvtyce5PAN43s2bjyKZWr6LST4Yc8
9QX06c6iJc+/FSQ+empPj9oi8mN2+TxrsYKm1/wNbZsW0Y74UVv5f8uoti0x
wXp5CcX+1dC06lhCSXgiAXu6jC4+u+X16uIS2v37uAedbQXlnBK4EVa3iBIV
6ZZLeBLiFqmJ93BfQLXbx8re+5AQh2Kap8qteTRT9HielUxCAgFjqsmM+rB+
/2csd/cqUv7odfKJ7AzKOPjI7NPJNbTG1K5msWMaBbUcNJlLXUNUr7O6rUxT
6HrYvOLHm+vIiuO9qH3HBDKwFtJl+r2Ohs3ZapfQOKI1TTAJC5CRRrLqhfnM
MdS7e3+jcxYZ9U1kt3H7jSCah2Z0wQoZed4Jjw57MIyOBRfblaky9ORl9exL
VkOowLuo8UgOBREfJrkF+PahX5eiBBMnKOjvqDuMv9OL7rwsTZ/dRUWfeobA
e+Nu1LtG+Ch6lop0z+T7N2p3orsWjvHqzox1743xDVFrR8MNL1j0oqmITNBZ
PCTfimoXb/w0L6QiXG5E06xcM7J5uKXp2kVF+/uO5p6xbUCD+enZn5cYdaOf
b1TKpQYpejl+JrHTkP+Oy/r4d5WoxNPmjPNuGtILPnHcrgRDvCGTqlLSNNTv
7HflxWQhEnnW805cmYb2xw09kHbOQ2mK+dOPTtCQup+H1nG5VLTM+1VDEtDQ
iOC1mJ9/QpGsd8f8uf/u79O1bF/QDAJNtttrpxn25v4SqawRn4GLwemF3So0
RBxw0LWRywWSF2T/EWVoSGe1bUN56RcoPhly5eYeGjJ7rxAzHFEKfDSPusbx
0NBXn7GJmeByIH9gLPQzmaHPD2ZI1ZX8AV+JH48FDVOR13Yw3NRXA4SCnmlb
VVNRpD7FrHqmHpxRwGcrZ1KRTcnN38+n/oKL7eoGlUFU9Nv93Mfk0WYQvluM
Jfw2FRU4vXi5S68VFIbvh7najPxXJP3iT28D7w15w46KUpGn6I6Hz+ntAEdn
jti7TEHefJ9Cr+t1Ah1Vm/XQPxS0g5Lt8Tm0C2TJfqtWtaOgovhgFnN6D7gk
H5r7RoGCLL9JU2uk/gHPZoXZLBoZvfkxbRav2wdeF4dJJzDOpbSaee2gbT+4
sGXN6x5IRrTwWZ3IRwNATeOjnM55MrL8Nchd+3gQSEwpsO3mI6P11sqqCs0h
8OHqW23hkHUk+u9O4qL8MJjguSZ4U3cdbQscnr/weRjYLiZcW2NdR1mFtLXo
bSNAF1+0MliyhnpoSfh27xEwZ6/7WN5lDWnxVpvyT4yAdcMMu3XpNSSQ3sVu
rjsKYG3IovbAKvpVus6L0keBQBlvZcapVfThbbrgzmtjoJZf/ebQMgkFlKes
SOeMgU1VecOuJBKauNYwHM3E4M3sN4I+XiChfXS5sIfnx4F1u+w/zY0VlLjg
ZNYQNQ7Cwh4U1aStoPGUecmCvnHQe/eGqd6lFSRJbvfSFZsAkzJKOLvPy0iP
j+tYduwEuDI6PLvDYBlpdDXyZrRNgA/XPDSWGPWkZMj5cBznJLDLNQvbillC
zxPIJxM0JsEYmaR0XmsJuQSuXvzjOAkK9VN3jI8sov1sqp8Oxk6CWeas9hb/
RWTYcru4s3ISDC4HH0l5v4DyPCsM/QWJQOkduzypfx4deFCalsfg/fWfmbqO
759H+Npa5+ArRMCj1TkYdGMO4Yrda6RcieBRoMbl1c+zaCOlpCo+jAiCUm/7
B43PIKLx+BP2LCLQUwkSMT84g3jInyc8KomA9ae21+inKeRfX72/ZYEIAo5G
ChQOEZHbzWjZcZYpYBRpnMG0l4hufK45c01oCkz1CLtVmU8id/VFNwOJKXCV
8xnLjugJ9HVq1blecQpwHExQoLaOI04xkeh5MAVO7O89+ZR3HI3wyE/U6U8B
Fte+pnTdMVR1jrrmcmUKuJcQe16+GEWHDJsWmaynQNg/mwpRNIKOPbTz9b3N
8G8PN3OlDCOLuv4engdTYCy7sDVKaRjRL3HG5bkx3u+JVl/AvSG09+fM8Msn
U6DE6L5MnOEgipx4KhXjMwVkJOTkh8v60Yv8PEPqyylw5Pte+rhyHxp1ReEl
gVOgeNCu8XtaLzpbnRkw/3oKHOaayXtH7kbdArK49jdT4Ku+1cnTul1owSpR
VundFBBw4C9ved+BbMRstkQjpsC9dKHbp6bbUOZolltSJMOf+Yrtx+OtqKvr
/MP/5gMTH2yfHwtqRippv39+j54Ce0aL2uDPRtQOm8ctY6aAa8ePls9X6lBx
+oRHJwN/ypQMoa1VIYmhL8WH3k+B6ssDrrrRFWg637LakoHBub39YWoYMhdO
9n7KwEKXX2t+/VaI1gKXAv+bD/SpHIlUWcxDowm+xv/NB0ZuVAN3m3R0lOkf
53/zfhTODAncn0g0/WA0/D98fEszK2zUBbCXR/x/PnDRzIl6SyQRpDCpef+H
Z3jJTy1is4G6mrLNf/OBewzwFmmvfwBQ5703goGDvPUFxAxKAM4w+EIgA2uK
Uc7VviwDos/6DR4xsBnZW+jZeCUArVLyBgwcCwxVjujUgPmhjU4eBn6bvXex
9XM9UCgTmMhifP/Fd/oWt9maQKUUf+MBBh70lxchKbSA4a21uhuM/PkLiduk
DLeCDyT2lRuM/Lac5z6vHdYOBuWh4g5G/hvYrM7UwE6ww8XcxDGcYe+TXyy3
2AUyrMz4TMOmQHCGPb9jQg/gKnjLVBU6BZa8aoO8DP+Bd+KwNC14CgzYolMX
6H2gvfJ971TAFJhsofMPfhkAvP+M5zz8GPl7eRvxyg2BvkffP0LvKVCXedJi
k3UY/N3Epcl6TIHyV0pFP3uHwZpL+Ky4MyO/SmeeHM0dAblROC/BO1Pg3N+I
J1YBo4CaoBg+aDUFcF8H6jQsx8BigknpQxPG/s31SClRHAfjoZlNebpTIPrw
p0dt7BMgGOew+lJjCvA/gphL3wSQs5aqbJGbAuw4NpXwnEnQtuKu/XgP4zzI
UiP3vSCCL33MtFvcDP+ikN8EU4ZdZd2WxzoR1D2kxOhJT4ONlU7myGEikHU6
crCKOg3OdvOYx9cSQUSFvKNT/QzYhb+6y+MbERQ4z/rKf5gFFxBBEBdOBMEO
LwLId+aATLfHopQLEfS82JOYqzYP9qFMUHGJCHClklQdtgWQ6XDnaeERIog6
v68uvmkBrDfpHppjZ8RnzR/em7sIxg11xaJzJwHnTTxKF1oC2vHya60+k2DV
WO2urfsSUODJd+oynAS7ccY7tHqWgHtk/lLArkkQ2B/pLXd8GWiYPdSpGZgA
rnw8xP2xy+Dyxq64J0kTgCkzQJyHwtDtFJgeaD0B/nycF/HLXwH6e9xttdvG
gVDfpEkfBwlI7mNJoQaPA84T+D07LEmAHM4kJHuS0R80ou8cyCEBdvu6/WXL
Y+CarzxxmXkV9Nn1jmQkjgG1x6c2PC6tgpeJcFeb3hjwnW4rT0laBbkxK8dk
l0aBY+Pm658n1sCI8dOlg4qjIF7r+svH/mvg16r/zYyGEZA/Y7wvg6F/zOqq
wvbcGAE2m9q6R3eug5Um+i7X1WFwIAYroF9bB42Wp4OT/YbBA08LMmvSOjh4
ZrtLHGEYnGgIvqUwug7++O2xNQsfAvgUj8BSGzLwPHcxukd8ELD5/T63EUcG
93Xjn9/bPgDib9003tNNBobXgj10NvtAH/nbQ35+ClhW7cgzHfgH9iuRzCp1
KMBbTq/m449eEH7JPEfKkwKag/0q+V70gGk5tFs6kwL2J9EUv+p2A9F/1zMw
NirQfNZu+aCoA2x00YWVj1DBb6k10Y927eDvsUrIZEIFi37qd1g52kD0E9PJ
bZ5UULONSslJagEf70ouWMZSgdSK+5k8xWbQoNJ7pbGACmwbqkSOujWC1h+d
wKidCnr2Wf+edK0DlqBmpXuWCmQzjxwvulkNpn00py+z0ECO9AeB7lOV4Hib
/t9cIRoIMG3w8+AvA5X6Gi9GxGng2IcQpdwPxeAZNzzaeZQGPJJLTd3WvoPt
bDJqT9VpwP3DzPvkG1kgKuqwYY0mDfjOYLd9j8WBKuP3bumABmq1hv72K14G
3vJJHHxaNOBf8bl57NwHhKy3Fcwx/LU1rmX0imQh/ZPCsaryNCCoZaH00u4H
enh/TqaPEf9WOauPdHcJYrJ7fbllGw3MbCTnPVYsR1XN1+5zMtHAoc7wc89x
VahoptHIg0gF2zjCM1PGahGOc1pfsJEKzLBnlneaGlFhwj+FhmwqCMWXpCeN
NKNEwg3rD0FUUHb1AKV1pBWZXD5R7nqDCn4I/BHdmmxHgjyOHUbqVJDcdH24
Z6kTXRr3z5HkpAKxnU4PhJh6EHP/X/bZDgpwVV80txT8hx69PasYG08BHBRK
ivWhfuQxlXlE5gYFnGY/3F19chCdGM+gdQ6SQf5tz9Xs0mGkEX3jxFQ0GZAI
Rcv2TSPI1tRGuUafDFYn+gkiw6Mow51wejB1HfSx9Hql4SfQ32gdJGi4DqqW
nieJ7J5Eb+27KjmX1oCVgWpyqRwRSYPBrZMyayAj7svZEuNpdKvDKns5fxV8
xqd1vA+YQXN52zhs1FcBbitxNrZwFsUG8q8EKpDAswAj9wbhBeQ+9MHPKHUF
mKX+vPRVfBEVtpXULW5fAWFN0Zv2hYvo+bHd/wbHlwBHW9w01/ASshHMGT17
Zgk8DqHkJz5cRv7nT0kVJC0CkYfpGj4sK4jrD0fgaPg8SIreqPAQJaGHPmIL
v+XmwDmjhx7HU0koKV9GRb10BsQQkpw/yq0i64g/fCUVRCD204kUqbyGfFvu
tEkcY/C6BJmNrvw1FGvq0TqTMg42Jtqt+OTXkdm5CxyPbo0AgoPBv+97yUhx
nQllFA0Bw84w4t+3ZJRz5cF5U94BwH7Q1kx1i4zUpuhtx4W6QKup0nndZgoy
PHprXNm3DWTc201JVqQibqJL28qfJnDglLRz5lsqcjq3Zq/rVAPEpjx/qUxT
kWJqa33mJgZ2yRd4ijF00dNW0et/FvOAINfg3lNvaKjlCjHKqiEEvDcZbPfo
pSHlu9sLFPTT0Jk7svEJ+zYQd9ztoi7pYmTQf8Aq3GYDuYBmScnbf1AOq/mM
QtwG8ult6d/Sa0QbgQWC5m0bqFHrtCE1rhUFVd39OsNKR8JfYtKKP3aiC8pJ
2dVH6Kj3MetJSmIvyvsufKD5Mh1Vy1peHcsYQD+POBkQH9IREjSSNrEYRunK
EumkYDr6dXPL6fiNUdRh57neG09HW5+LhFQcxxHvRaKh7xc66ooKDOh0nUTL
aTb72nLpqJXU8enrsynkUKBy5hcDH4n1r9UPnEHjXJmE3Qx7k/zmrePv5tDx
i2oniXF0lFlTiOOIXUDz3xwU+YPoyH33gcK9zYuIv/hehc99OmL+nmCv2LqE
1g1FHxwxpKMzXr3mrG3LqHKg+gqnJB1JZbq6mrSuMPS5D2Rf30CBnjSt2SYS
emRGT99btoHa5ojLQfWraFSPpersiw2ULEp5Q6pcQ+Vht0OfwA2kX/9lcqZ4
HSV4JmAFqzTkYMT6VSmHjC6pFREpyTSk8Mw1MDSJgg4cZboF9Glo6ji3OHpD
RY6HN+8HzVDRgmOm6isvGgoW2iEy8IKKakteJmcx1qm+Iuga2ElF9e+ynyyc
piPJARzvj08UdOPHb2EhiU2kEBO5eFaKgs51fJIa2NxEaa/3fWNJISO3k48K
BTq2kOH0+aElETJ6vJ6ZdewyE6biMMQu8Xod/Q/472RT
            "]]},
          Annotation[#, "Charting`Private`Tag$10134#1"]& ]}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesLabel->{
         FormBox["\"yb\"", TraditionalForm], 
         FormBox["\" yb'\"", TraditionalForm]},
       AxesOrigin->{0, 0},
       DisplayFunction->Identity,
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->{{0.5000000000000284, 18.2890625}, {0.5, 
        17.250000000000085`}},
       Method->{
        "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "ScalingFunctions" -> None},
       PlotRange->{{-4.139243472508237, 
        4.139248797878294}, {-3.427394675247396, 3.6443237727111906`}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.05], 
          Scaled[0.05]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{None, None}], {576., -576.}, 
      ImageScaled[{0.5, 0.5}], {360., 360.}]}}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.807224609146612*^9},
 CellLabel->"Out[117]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
96.],ExpressionUUID->"6d16bbeb-1e93-4b60-bf3e-926ddde03519"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 5: Mass Falling Through a Hole in a Table ",
 StyleBox["*graph error*",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.6126621289423943`*^9, 3.612662138518341*^9}},
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"120355de-2473-4b85-81f5-fa2018195208"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"efc1afb1-65d6-4564-bf64-21e66e97c9c0"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[118]:=",ExpressionUUID->"36096daa-2c5a-417f-89aa-8cf821f38e43"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"56486086-2876-4d14-88f1-ff7e21677845"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"T1", "=", 
   RowBox[{
    FractionBox["1", "2"], " ", "m1", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["r", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"r", "[", "t", "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"V1", "=", "0"}], ";"}]}], "Input",
 CellLabel->
  "In[119]:=",ExpressionUUID->"6f37d578-e078-4753-8a45-47b4b028f6c3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"zRule", "=", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"len", "-", 
         RowBox[{"r", "[", "#", "]"}]}], ")"}], "&"}], ")"}]}], "}"}]}], 
  ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[121]:=",ExpressionUUID->"49162c8a-2ae8-4817-afd5-4cebae60c66f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"T2", "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], " ", "m2", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["z", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}], "/.", "zRule"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"V2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "m2"}], " ", "g", " ", 
     RowBox[{"z", "[", "t", "]"}]}], "/.", "zRule"}]}], ";"}]}], "Input",
 CellLabel->
  "In[122]:=",ExpressionUUID->"e161022e-a9ac-45b8-a5ee-eaaf5add7306"],

Cell[CellGroupData[{

Cell["L=(T1+T2)-(V1+V2) ", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[124]:=",ExpressionUUID->"32497391-098b-42c8-b59d-9cafd4672544"],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", " ", "m2", " ", 
   RowBox[{"(", 
    RowBox[{"len", "-", 
     RowBox[{"r", "[", "t", "]"}]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "m2", " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["r", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "m1", " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"r", "[", "t", "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.8072246092205544`*^9},
 CellLabel->
  "Out[124]=",ExpressionUUID->"f99df23c-cce6-4215-9889-e5ee6ef98248"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", " ", 
   RowBox[{"EulerEquations", "[", 
    RowBox[{"L", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"r", "[", "t", "]"}], ",", 
       RowBox[{"\[Phi]", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"eq1", " ", "//", "TableForm"}]}], "Input",
 CellChangeTimes->{{3.807210446284048*^9, 3.8072104515407953`*^9}},
 Hyphenation->False,
 CellLabel->
  "In[125]:=",ExpressionUUID->"09c697d1-0ddd-4199-9e09-366de1d035a5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"-", "g"}], " ", "m2"}], "+", 
        RowBox[{"m1", " ", 
         RowBox[{"r", "[", "t", "]"}], " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"m1", "+", "m2"}], ")"}], " ", 
         RowBox[{
          SuperscriptBox["r", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "m1"}], " ", 
        RowBox[{"r", "[", "t", "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{
            SuperscriptBox["r", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], " ", 
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}]}], "+", 
          RowBox[{
           RowBox[{"r", "[", "t", "]"}], " ", 
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
             MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
       "\[Equal]", "0"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.8072246092780848`*^9},
 CellLabel->
  "Out[126]//TableForm=",ExpressionUUID->"47d03f71-a75c-4239-902f-\
b1c8153bb9da"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq2", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{"eq1", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], ",", 
        RowBox[{
         SuperscriptBox["r", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}], "}"}]}], "]"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{"Column", "[", "eq2", "]"}]}], "Input",
 Hyphenation->False,
 CellLabel->
  "In[127]:=",ExpressionUUID->"8a8e8f53-f866-4344-bb29-b3ee3cdef14d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{
          SuperscriptBox["r", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Phi]", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}], 
        RowBox[{"r", "[", "t", "]"}]]}]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["r", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "g"}], " ", "m2"}], "+", 
        RowBox[{"m1", " ", 
         RowBox[{"r", "[", "t", "]"}], " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
       RowBox[{"m1", "+", "m2"}]]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807224609343361*^9},
 CellLabel->
  "Out[128]=",ExpressionUUID->"b08b564f-f7ae-4db6-bd15-b0afb5e0322d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{"FirstIntegrals", "[", 
   RowBox[{"L", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", "[", "t", "]"}], ",", 
      RowBox[{"\[Phi]", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], 
  "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[129]:=",ExpressionUUID->"657201ab-dbc3-4ee6-96ae-70c3bacc63fc"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{"FirstIntegral", "[", "\[Phi]", "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"-", "m1"}], " ", 
       SuperscriptBox[
        RowBox[{"r", "[", "t", "]"}], "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}]},
    {
     RowBox[{
      RowBox[{"FirstIntegral", "[", "t", "]"}], "\[Rule]", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", "g", " ", "len", " ", "m2"}], "+", 
         RowBox[{"2", " ", "g", " ", "m2", " ", 
          RowBox[{"r", "[", "t", "]"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"m1", "+", "m2"}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["r", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{"m1", " ", 
          SuperscriptBox[
           RowBox[{"r", "[", "t", "]"}], "2"], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.8072246094310923`*^9},
 CellLabel->
  "Out[129]=",ExpressionUUID->"57164f6a-fa75-4a0f-8771-2533d2aadb4b"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq\[Phi]", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
      FractionBox["h", 
       SuperscriptBox[
        RowBox[{"r", "[", "t", "]"}], "2"]]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", "h", " ", 
         RowBox[{
          SuperscriptBox["r", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}], 
        SuperscriptBox[
         RowBox[{"r", "[", "t", "]"}], "3"]]}]}]}], "}"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[130]:=",ExpressionUUID->"58ba8c52-678a-4be8-b8a4-5607d19e65a6"],

Cell["needs work here", "Subsection",
 CellChangeTimes->{{3.617405462168161*^9, 
  3.617405468038122*^9}},ExpressionUUID->"21b841c4-d381-42ce-ac2c-\
2d40050c7d19"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"CHANGE", ":", " ", 
    RowBox[{
    "TAKE", "  ", "2", "ND", " ", "PART", " ", "OF", " ", "EQUATION"}]}], " ",
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{"eqR", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"eq2", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/.", "eq\[Phi]"}], "//", "Simplify"}],
     "//", "ExpandAll"}]}]}]], "Input",
 CellChangeTimes->{{3.617405401571578*^9, 3.617405421559396*^9}, 
   3.6174054559370813`*^9, {3.807210620842614*^9, 3.8072106210721197`*^9}},
 Hyphenation->False,
 CellLabel->
  "In[131]:=",ExpressionUUID->"af8097f6-0167-4ca6-9147-e5c76a8fc53e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["r", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"g", " ", "m2"}], 
     RowBox[{"m1", "+", "m2"}]]}], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["h", "2"], " ", "m1"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"m1", "+", "m2"}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"r", "[", "t", "]"}], "3"]}]]}]}]], "Output",
 CellChangeTimes->{3.807224609504754*^9},
 CellLabel->
  "Out[131]=",ExpressionUUID->"6facc75b-87e5-4f17-ba3e-0320a61d6ee6"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eqMotion", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "eq\[Phi]", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
       ",", "eqR"}], "}"}], "/.", "\[InvisibleSpace]", 
     RowBox[{"Rule", "\[Rule]", "Equal"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Column", "[", "eqMotion", "]"}]}], "Input",
 Hyphenation->False,
 CellLabel->
  "In[132]:=",ExpressionUUID->"3b15a839-639e-48fe-b91a-c5144b429bfc"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox["h", 
       SuperscriptBox[
        RowBox[{"r", "[", "t", "]"}], "2"]]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["r", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"g", " ", "m2"}], 
         RowBox[{"m1", "+", "m2"}]]}], "+", 
       FractionBox[
        RowBox[{
         SuperscriptBox["h", "2"], " ", "m1"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"m1", "+", "m2"}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"r", "[", "t", "]"}], "3"]}]]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807224609551818*^9},
 CellLabel->
  "Out[133]=",ExpressionUUID->"d07821b8-7e40-4b2c-ac23-423dc9bdb0dc"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"1b025183-ee62-4e4c-86b6-5bddaf660d98"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"energy", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T1", "+", "T2", "+", "V1", "+", "V2"}], "/.", "eq\[Phi]"}], "//",
     "Simplify"}], "//", "ExpandAll"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[134]:=",ExpressionUUID->"095865ae-5c9d-49ff-9e91-9efde2a45a45"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "g"}], " ", "len", " ", "m2"}], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["h", "2"], " ", "m1"}], 
   RowBox[{"2", " ", 
    SuperscriptBox[
     RowBox[{"r", "[", "t", "]"}], "2"]}]], "+", 
  RowBox[{"g", " ", "m2", " ", 
   RowBox[{"r", "[", "t", "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "m1", " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["r", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "m2", " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["r", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.8072246096219463`*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"d05eeac6-7753-4255-b2a5-5ba01b67f463"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Effpot", " ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"+", "g"}], "  ", "len", "  ", "m2"}], "+", "energy"}], ")"}], 
    "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"r", "'"}], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"r", "[", "t", "]"}], "\[Rule]", "r"}]}], "}"}]}], "//", 
   "Apart"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[135]:=",ExpressionUUID->"c15f4a6e-cd42-4908-af14-f684beefe25f"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox["h", "2"], " ", "m1"}], 
   RowBox[{"2", " ", 
    SuperscriptBox["r", "2"]}]], "+", 
  RowBox[{"g", " ", "m2", " ", "r"}]}]], "Output",
 CellChangeTimes->{3.8072246096828403`*^9},
 CellLabel->
  "Out[135]=",ExpressionUUID->"12b52450-4a83-4f26-8c34-fbf5d3f35e00"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"min", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"Effpot", ",", "r"}], " ", "]"}], "\[Equal]", "0"}], "//", 
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"#", ",", "r"}], " ", "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "&"}]}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[136]:=",ExpressionUUID->"65c411ed-c4b7-44d6-95c6-9ccc11db7aaa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"r", "\[Rule]", 
   FractionBox[
    RowBox[{
     SuperscriptBox["h", 
      RowBox[{"2", "/", "3"}]], " ", 
     SuperscriptBox["m1", 
      RowBox[{"1", "/", "3"}]]}], 
    RowBox[{
     SuperscriptBox["g", 
      RowBox[{"1", "/", "3"}]], " ", 
     SuperscriptBox["m2", 
      RowBox[{"1", "/", "3"}]]}]]}], "}"}]], "Output",
 CellChangeTimes->{3.807224609740962*^9},
 CellLabel->
  "Out[136]=",ExpressionUUID->"38f9acea-9379-4606-a133-4a9862fd8659"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "\[Rule]", "1"}], ",", 
     RowBox[{"m1", "\[Rule]", "1"}], ",", 
     RowBox[{"m2", "\[Rule]", "1"}], ",", 
     RowBox[{"g", "\[Rule]", "1"}]}], " ", "}"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[137]:=",ExpressionUUID->"39f9cbbd-8685-4618-88ee-d80ff3586926"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Effpot", "/.", "\[InvisibleSpace]", "values"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0.2`", ",", "3"}], "}"}]}], "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[138]:=",ExpressionUUID->"49d66a0c-1877-449c-bb19-2b72cb6619a8"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV1Xk4lG0XAPDBMGOpULaKbEWSLYWKc1tCZCdrttcWkSUVqZSk5JWIlBIJ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       "]]},
     Annotation[#, "Charting`Private`Tag$10362#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.2, 1.5000002698214414`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.2, 3}, {1.5000002698214414`, 4.676104933764142}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807224609834146*^9},
 CellLabel->
  "Out[138]=",ExpressionUUID->"08c79563-7eb4-43f3-ac87-d6d2e34e8a19"]
}, Closed]],

Cell["Substitute dummy variable for r'[t]", "Subsubsection",
 CellChangeTimes->{{3.421765852681488*^9, 
  3.421765858707941*^9}},ExpressionUUID->"2477051f-e364-4fec-a0d6-\
e4140dc76412"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"energy", " ", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"r", "'"}], "[", "t", "]"}], "\[Rule]", "rPrime"}], "}"}]}],
       "\[IndentingNewLine]", "/.", "\[InvisibleSpace]", "values"}], "/.", 
     "\[InvisibleSpace]", 
     RowBox[{"len", "\[Rule]", "10"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", "[", "t", "]"}], ",", "0.2`", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"rPrime", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"ContourShading", "\[Rule]", "True"}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", "Hue"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.421765829869645*^9, 3.421765849303465*^9}},
 CellLabel->
  "In[139]:=",ExpressionUUID->"6f878e73-a660-49fc-9303-a597cf8ea2a2"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxsnQV0VEcXx5HiFHcvXigupVCYAMUdiheKuxcr7lYo7u4OgeIkDC4xNtlA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    "], {{
      {Hue[1.1102230246251565`*^-16], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgmQldWVx7/X/Zp+7+tueK87LGoGEDOKVDIh7QRsmn2JK5vgGKC7QUTA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          "]], PolygonBox[CompressedData["
1:eJwllmdsllUUxy/0pe37vIPnaYW2gLJBiJHgtqWIIEaNOGP8IIbEr0WJiQKi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          "]]}]}, 
      {Hue[0.12286602143172765`], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxVnHe8VNW1x8/MncucOTP3OodqAStFsMQCRo2gGBNiIYoRxGiUZp4FRVQE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          "]], 
         PolygonBox[CompressedData["
1:eJwtmXm4luMWxt/2/nbv/t736+t7KyoZIk1UFEWDyszhEJchJTkV50IDFw2G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          "]]}]}, 
      {Hue[0.2868162977996291], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnm4FNXRxps7M/fe6Znpmb5xAdcYjRFUFMVgNK6ogKKQIAjGHVGighvg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          "]], PolygonBox[CompressedData["
1:eJwlmXm81XMax3+3e8699/zOOb/zO70sMZhJWZJSqcnWppRCpT0qtFgHM8OI
0GhnbKVFjaSEKG236CampBWtMlHJCGmntK/z/vT54/s6z/N9lu/ye77Pdip2
f7jNQ+WCIBhaEAQJfjeGQbCkOAgWMzrmg6B/OgimFAZBKhkEJ6E9HgfBoaIg
qMDchdkgODcXBM9BK0NJBeA2yCxAdibKHs4EwUvw/At6AP1i5I9Cb14SBK2Y
OwL8AvqnoysNXgA8Fv6hwAn4q8NfDZ0vgM8DrwrckPEy+Cfg9YEfR2YS8sXM
HYP/TfCn2F9NxrIoCA6zRjPWa8oWxqWCYDX6p8LbFPmG8B+C3gR6Hh2/ITuK
MQs4qz0AN0THbuBrmfsrsovhLwBPcb4CzrcGHWloAzlzG+Bb4T8EvRdzd8D/
BHt8kr1MgL8j/COZexF6Oda/LPQd664/YX8bwE/AsxneI9CPAY/gvs+Bfhn6
vofejfEitIrgJazVA/nj6NuCfHfgO6G/DL0y9Orga8EzwD8y5qJvG3fQAH2r
kMkgX4czDoaWBO8L/3b2+x77TbCHa9hra+b+A/8IxoXAnZh7CN7XsZcCdN+N
jkL4e6CjF/AM5Ev1LdjDNODb0P8atBPo2wX/UHjugT4X+ku6W3imIJ+E3hvd
jzD6Qj8E/UHgPoz+4K+i41HgQcjcDT4W+gB9X62HfB75adAnMvcX7Q/6BOAb
GCvY+2F4+nCXm+GZBf1m6E3YTyvw+8Ff4zwnuZsW4PeCjwQ/AT4N+QfBP4L/
feDjrDcbXeVZ7z54r0vb1mowlkJfFHrvn0F/AHgv/FOh5cAn6e7gn1hoGxrF
ffYEfwP8FPRf4a8M/k/wQuj/gF4Cfg/4FehYgv79jAHQZrPGPuAlefOGyJfj
+z7DGgPBj7P/C9DXS/aq9cF7An/N3FnoG8qdtAKfwZ38gGxb5qYDt077ro8w
tx3ePeBbwZ+Fvx34NtZshL5XobdjvWLON5j1PmQ/SeC7ZHPw1mOk0v5m0ieZ
7cg+Cv21hM9YCfoQ6EPkW9jfhegvhR6X2GZlu+PY0//gbw7+OvBt0Jej+xgy
HdA3E/mxwHOgTwGezDc7wloxPPOB28PTBXpP6O2AJ8MzOuk3/lbWb0hv6Sgy
T6J/XNb+6AHwTpynY87wG+yhPeedCH1E0jzifSK2be1l7i3WGwSeZO32vMcP
wW9lv/PBRzMuAX4bfdPhPcp9TQRugs4/omsY/Avgvx+eCH3XcR/3AV/CGsuQ
7YZMnazPqLPKp/RBfj34DGg3ou967us2Rr9y/saFkc+osz4C/33w35szPJ7z
dGDtRtB7Ij+c9Y6y/tOsOTZhn1Cb7/MM5wm0d35GQ68Hfw/4H4VeF3hp3r4j
jUwh+ibDXwbcGvp7wN3Yw0nodcG7At8M/27o5cG/Yq9vwTMH/GbwicCdoK9m
rUms2VnvA553gKtA/w54Wsrfqh06PwWembLvnAhPTfjbM2aBvwneAbhq3nd7
JvjlwFvhrw+8TzGA/fQKvdbbjFrQe4TWVYExPLaNy9aHsOawnGOeYp/uuCLw
VejYjq6rmfsY/F34N8FfD/wL1prN3Djo1ZDvDnwc/SXga6CvTDumKrZmkUlm
zCPexxRDgN9j7jtojeFfhb5S8J/Ar4d+BvQPwH8G7wJ9I/S9od9KAL1L3t9I
3yqLzt7s9Wjot14E/Q7olbOOxQM4TyV9T+hbE/aphzjvdch0hn4VMtcCN4t8
d/Kp8q2fRX5bVeFfpNgX+tsn4OmG/o/Z366EfcgY9rcC/Bj4ccZK4B2h8cXQ
S7mPDHuoi2yJ3k/GPOJVTJwMXKYYlnDMXa14yehQ6DvV3V7Ami+xt5eVv4D3
5RueKrIN/xN4cejvo5izi/PtD2175ZDviuxC8I0Jx/wGnGcs630FfkAxA7xK
1rb3PPd1qfIfZAajewijLbIBZ+iMvhCeU8qlQn8fxYDfWK8w7W+VUQ4A3Cy2
7zz9hoGbwd8SvEw5BrpbxY49ilmtgS9Bpl+hfWhv6B1j50YfQu8EvBH6+kL7
q/3c9w2hY90H0IvgbxA7digHagjcOLTvUMwuhF47a1+jHEG5wjr0rZOvQ9/v
8q3Qk+CLdN/A3zNXvsA+dg767oidm80FvxO4UehcSz4vQP/nGccWxfRzoS1N
OXfppJgL/0Whc0XllNvAZ8L/Y8J3+i28U8G/B28Kvkb2Dn6ynN/EPuDHItv6
SPA24E0Zg4CHw7MJ3XWgb1O8Yu5u5S+coU6h5/4MbU9o3SdlA8AzkN+SsI2t
T9kmZZtbwOcAf87cjsBvZBT7fSLyW5EP76O1QvuCw+j4BTjM2fcr5qWBd4Z+
23oDegsHs7aP/dBvipwzKXcqZpziW7SITJNNybbqM3ce+JmMbzI+k86mHG6b
fD1zs8EvR+ds9vpf8PJJ56itI+foytUVg95POcbJdt5Afi3yqzLOzRXzaobO
aZTbHGIsg3Yg5ViiGDOSvZyfc+6nnP8C4H7wr4WeA1+XcQ6sXPhi9M+JHIMk
/xP0GuD9M9avHPBsZNdnfLbGOiN30ylyLFHO2znyG9Jbks1vAv4a/nzSOUHd
0DYgW3ha8Z393MPc3IRzuGPge9j/mIRzsB7It4V/lOwT+mDou1L2/8phWkHf
mTL9dI4XumbR/UTMFWV8Rp1VPqN/6Dejt6Maql/aPkG+QW/qa/DVGe//d73/
yDWHag/li8UZv2F9D+Ubz0NbkzFdOUxtdO2D/nrCNVBv6DeFfptaX75rc8q5
n75BDe4vTDt3Uo6mXE05nt6j8u8T0JZnbKt74GkU2WaFL1R+Bb2ebDLpb6Rv
pZpJtZNi+nx9u6zt/Vd4mkSOqYqtiuGK5aqhVEtJR33ov4WOVV8wtyDtHFi5
cImK0YxzKuVWqhnnAjeOrFs+XL78avAdSfts+W7FYMVizV0T+Q3rLS9T/YP+
2yPnVspJukSO8Yr1qrFUay1mzX16q9CvhN6ScTDpmKjYeAL9dxV6rlXkb6y7
lk9cIXtTTZK0jcnW7oxcGykHvwt4qd5MwjlDXcVP3WHCNZZqLdWMqh2lo61k
GV0LXGP1BP4b/KUJ1+iq1a9AZjzwBH1P1Vexc52zGMNiv1G91YWM+6FfjP5b
0f054yLgJbKxhHO6g9zvmxnzyqdNAK4FT9ekcyblTs0V37H9eaofWbtm5Ler
8ys2HOHNzGKv8xlnsP6G2HBldH4buwZXLT4MfX9CvnNoWDnzwNg1lWor6Tiq
98l4v8g2f9r2I9eu49hDCrhS3rXpIOVjedeAqgVnInMQ2QM5w/IJ8g2X5p2L
P6t+RN41md6a1vg155pXte+74L+Ab80Z1h3prqogM6bYPQ71OnZAn1zkN6TY
Vha79vkD32wLZ30479yiD/dzNva3NmXbVgxTLFudsm9Xjqdcb3zs3oJqngmx
ewrqLSiHUS7zc9axXjlCU2hlkX3pc+i/XW8r7VqxOmNx5DPqrNrzZcr3GCOL
XZOoNlHNrbevM+zkLK/Etp3xfKPpKd+p7lYyF+Wdcyr3lM9TbBjJ3L8Trmkf
lH/K2TYUk1cBn593rt8XvD37/QiZ89Cd4z3PhLYrbThizADfC14B+GxGmXpJ
8F8beG4u+D7o55Q4p/xEuVnOsUr+f1/WMV6xvjU8J+AfkrMvl/+an/WcaKoR
SjnfUznHhvnQy6DXjvz2lRMoN7g+si+UT5NvC8oTg0pco3yA/HH0tSxxz2U9
a98SOVeUj5CveCd2ba4aZ1LsO9XdSkayr+RcWyj/XQL/5YxKhe7xVAVumXcu
qzu4Bfgq1ri32DXFLOi70Tc64R5LZ+5mXs653nHlYMBt8/YN0vkNsj8wxpTz
GXSWm/LOXfVNWuh7ZJ276Y3fCO+60N9OPTT10samXAuqZ6beWfPIsUs5i3KX
ZhnnGhvgWQJv99C1mHyUfNWSnHPbE+hcpLcdu3ZUzTgVuJSRSbgnMSt2z0G9
B+XYyrUzoWsj+Wj56iB271E1bEHsHox6MbUY9dK+U93tFOjLgVekXXspZip2
hvCvhPa0vo/qW9V/Sfto+Wr5GPka8aSBixhfJN1jUK+hYujehXogP8e2Wdmu
bFS2+m3oXpx8djtom0P38pSTKTc7P3SvRj2dLcjPSrnWVc66OOU3obehnsju
tG1Utqo9zgOur/o16Rit2H1mxr72dE6ot5y279EbfQhdLeBfkHTOodxje9q5
rGoq1Va1ON/WpHss6rU0CH13yk9Vu+kN6S1pzYXA0/KuJVcytxRd1UL3btWj
3cP6n2bcC9kNfSHw72nDinnzkK0SuheqHu/O2DYj22mh/BH9NXK2ZfVMawI3
ztl21CNukvOb19vXmQ6odmb/PySdoymXUw9RuZrmqiu/YixPuoc9IeUYqFio
GHdl1jWwamHxJOH9MmX/qHxDtf3jede2qsEu5SzNmbui0G/qRuBTKfcS1YP8
MrZNybYUcz8G7hS696YaVbXqppTjj/J51fLfpNwLUM2h2mNDyrmlaiDVQssj
27Z6guoNDszb16sGG6B+fd61uHKGfsCHIveS1RM8DByE7t2qp7lK9pp2biQf
Il/yQuzemXpO6j0l4f970jWDaofJaX9/3a9y4S9Dx37l8KoFFIMUiyTTTbaa
dm6nHFu59szIvVn1kEvVT02516qe8PLYNbVqa72xYvX30n6/ysGVi5fE7h2r
Z5sCHh65F6ye7Qj1Q9O2RfWwpnL+alnXlrLp28GPpdzrUg95ifKjvP87kM9J
cL7/A8e3hJg=
          "]]}]}, 
      {Hue[0.45076657416753046`], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmHmQVdURxu8I7828+969941ojCRgQdxhjBIXXFiGVRhlG5FFI4LgEksR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          "]], 
         PolygonBox[CompressedData["
1:eJwtl2uQjmUYxx+73nd53+fwvqUx00lmOiKjHFoKRSQbyubQJiFCBxsdWIfo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          "]], PolygonBox[CompressedData["
1:eJwtlulT1lUUxy8o0HN/P57ffaYXpTPh4JhNGg35BygoCKSsRmiTwSNqOc7k
3qZkZZtZmLlUtExmvYpc0saJepdakYq2moKCqCCbkzbTokKfM+e++M65z9l+
557tPtkLllU9nmqMeQKkgZcyjXkRvAJehfEytCw0phTsixszId2Y/dAK+EuR
D8eMOYvsHLgBcuBdh84Hj4AH0asGc8EyZDXQ6WAR5/+wPY3OGfCkJQZwizOm
hW9YaB96l8EAaEG/H/o0Ok+BcuSd6FVC0+CPBkXwV2XgI2HMPP+9FHid+O8C
KfBXIB8F/QP5afA5dxmPn+a4+hX/rfCbsT0K/Qy7ZrAZ+W3oNcY1Ton3HPID
6BVwTuU8CixEtx7kRsY8jP4U6Frkz4AaYu2GN8/ptyWGvcjfgvdtQJzw64jv
PHQtsnXgATAH7PZx5qKXi/9LnOuc5kfydA9+HoI3OdJvyTencU7Cmwpdx+8G
cADb/WAnNluJ/SNoCjBghtX8pJKfJN8pwzaItB+kLwpER87EciuysejU4asW
2Ej1Q2iPxAfusHqfLuIcjc+VnNOhnfjoAk3gXfA+2EIs70FXYLNcYpcc4S8f
ugH+CyAD37Ph1fLdbvhJ/F10KhOdn8FP4FP0GtH7Br1rxFrI+Wpc/Yr/BcSW
lPjQq0Y2DjoTu0Lwpq/zOGzXg3rOBZHG2eRrLLUutHqftIT2h/TJTd//X2JX
LP0I7gdL4JX4ekpd//IxVaNXxe9KsAteltQP3mL8LAIzIv1+IfQ1dDaCsZzn
wFuCXk6o/TSXHJxH1g1mw5sFtuJvDLLt0KWB3jML203ovA7WBNqf90n/SS/I
rGHXC7Kt5vYCfnvh94Aj6DWhfxK7K+gMyV3RW4jeIHrpvjZp0JUyh2ANWA0M
8oPIUqHDYDk2JqG1kpo9hq9HwZ9gIrm6Bj0O/xg4Ib0Prw26AzRynoTPAXQG
wWEf16FIc7bY7x3ZP39z9yJk/0JH+D0M8q1+f4Q4SiVfoNzvsjLZeX7vjbea
C8nJMXSrsGlzOosyk9PAVJDvd1ke9HmZDc5ZVvtf5qAVm0psjzqts9Q7O9Da
bItrj0ivfOBn4F6ruZUcW3K0GtsQOoT8CtgMNqE3Eb0+dPrBCe7+If7aIs2j
5DMDvXRQYtVHgI/MUOuQ4jR2uUMLNjvgfRXp3pL9JXtC9kWt0z2ThL6D7tsg
z++UBu6QkdB9G0toj0iv7PH7bHekMyaztjHQul71u0d20Cd+RndFuj9kj2yR
+QM5fpetCnRvy/42VmtwnFh+RecX8DvYh9/f5M3yO2lDXPtf5kB6Wnp7u++b
bdBL4CDnmVbfDHk7pgT6rn0R17dK3qx2cAac9Tu+w+df6nDS5/sUdpeJp564
+p3GLnf4jnMFvB+c7hTZLS7Udy3mtOdK/Q6UXfi1r0FroLMpM9ro6/wGdJbf
ITd5L9vx0wHG+D1we6QzJrM2mKnvZLHV2ksPyBzKPBbx3Q70S6ATQt2teU5n
TGZtwOksDzmts9T7lM/vdKvvg7wTNYHO1D/kqoHfz4JJob7FFU5z1u75In/O
z8T6TJ1Xmdu7reasz2n/Sh/fKXsZXo/0nNNzr9OdJ7tP/l/I/4yRmM7Tj8gO
gXLOR5y+S/I+yX8J+U9xPaayw8juCvXuxU77RvrnY79vd8b1v02Zz6vk90ZM
6/e9050qu/Wi75sLUn+/k/Ks7hTZLf8DC7BKyQ==
          "]]}]}, 
      {Hue[0.6147168505354319], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmHscl+MZxn8h6vc+z/u+P5pRI5VGB5UiZfYhkwlljCyEWlZqdFobS6Wl
Fmohp7QYS9JqzSlziKLWicopSemIYU1WfUYs+16f6/nj93mv3/3ez/2c7ue6
r+dt0nfwRdcfUKlUFtWpVA7k2TyrVI6sW6k8lFcqe8tK5QCMzcCbsa8H/zdW
KtvBG8CbikqlKz7tDqpUjg+VynT+r8D+PO+vx+8u8Eber8yNuyg2v5Hgkdiu
As8Aj8P3an63gdfh/xbvpoLP5n3D5H8W75/L7dMJ2wdpPG/T57vgd8DLwCvB
a8Bb8X8V/Bp4A3gCeB64Gz4Xg6eBPyXeJQnfhM954HvAI8ArUpwn8H8D/Cb4
n9jXp74+B69N9hfxuTLN5X/E3JHWZz8+v0/9PgTexrt7wT2w7QU/AP4ZeAJ4
FPgo8DH8RoPvxDaN3+/ALbAdzLo0ZJ1rrHM9+nsQe1/sc4n7DHg37wcWxtOw
9wU/Cb4bPJ8448EdwI/i/wT4C/yH47MA/CD2XoXtU8AvVSuVPSRFc9rN5HcL
9jbYS37DwUNyr5HW6gPivJcbd+N91xrrSttnql5fre1Psef4NWL8DRj/fvo6
EpyDT8w8No2xP79h4Jh5/lqHppn7U7+HgjtF+7xQOoeUG0fIP/P4Nb9R4MfB
94NvSrgjfZ6VOa+UXz0zr7/24efRY+7D89yUA5rTjzLnrXL5zISVyyOZ22uM
v3XhvVcOrOH9FdFzvIxnb8bXAXwiczw1c94qx5Wjyp912C7Bpz0+bfAZGL3m
A3gOjR7nYJ5nRK/V6crh6H0fz3Myv0fAk3j+IHp9OvPsFr1u5/DsEZ0z3aPH
pLEdRl9XZ46jPOqT5v40cxoTvSajeV4avS89ed4Qnbe/jj4POhfLiXEN4z+F
mB2JOavwWVuMfXrmPFRuPg3+B3gq7/8KfhW8BPuLmbniLfALCYs/XklnVvEe
SHGU18OVuzoX+M9LcSZiH5bszcB3pBxQLl8Lfhh8G/6PgReBF4JnJTwKn6eq
nrtytnPaI3FMu8w5fzH+g5hjJ+bYmTl2B58IbhXMO+KfTZljKeaj4Laprc5N
y8znV+f4fdrupa+G4FbJflE0R4grajVzq2IWNXOr7NvwHUabifR7Lv3+kDht
wc3Bp4DbgJuCV9G2Nby9L9hP/t+j3fL6xv2JGUtzuzj+Y941Bv8YvLk0/pB2
m8BHg3eAt/PbzZh78XyLOLcRZyhx3tVZxmcb9gXEaQhuLT7O3fZ08GHJpyP4
/OC2t/C+LvbvYm+A/WTm2Aw8WPWCvViCz1Z8xgXjDfS1hX4ngc8B98B+O/gR
fN6pb/xb7N/w/xjiXEicF4l/OPg9fO/HfgS4EfYRue0ZuKDfJuDLxdm54yje
KNosAr9NzOGMZxn4YHynYX8DvAv7aaXXeb5yM+X2XN4/xG8dPmvxOZTfSfjU
Z0+GlMZb8L2RmKvwmUef9+G/FrwT35JfB3zq4T+wNH4P/9/gvxKfKfgvzL0O
Wo9+4g183sRnSnDM7cSYGDzmLeA7gznqI/D4qsc2jLncjX01+BPst4NXgFeC
L1YdJ+YSYt5LH/WY1zBso6r2P52286LrxQxxnc4C/qu0tlXHORKf0VXP60Lw
5ODxv07885W3+C/Ef0DV6zyYOV0LXgx+EzwmGL+Lfxfaz6Gvm/E/OnN9VJ0U
j4vPR2IbkzuvlJsD0nkveX9cWqsLiNeK+HPA04nZFvwX8IMaT2ZOU03+RbDP
Utr2Az8Ofh7cVD/GfI1ylbbzsM+suZarpn/OnC4Sr4ln8Gml3NC5C+YmcdTc
zHwn/E1pDhJX7NP68TsB/8b4N05zPDt6DppL/8y8Jn4bmlm7qN/xmXWG9EZv
cKPCteCX4DbgWeJq8HFVz+V+xnwtfcwFb+T9gOB1WAvur/VijpPx/09pvIf3
52A/Fnwj9j3YjwfvxX5DYXwf9o7YW4FnazwJf4XPUPpdSvzdjHEX9ubYd2Ef
H2zfxHi+xt4S+5fY2iX8Z+L0LOw/LnMtVE18ueq91J4u1pnm/6PgW4nzHfBM
8ARwM/Bs8F3g9lXP92Fw32D7/MJ1SGf2KeJfHtx2PLYrgmPeAW5M28d07mg7
MHjfP8TeCPss8CTsVwbjb1RPg/1n4nNE4mrx7s1V80afwnVaezSIfj+L1gaf
8jxLHM58F6j+5D4vOjcNCp8pndHeheOIh/qXPl86Z91Kn3dx1e7oWvwFz91p
f7XP0qnSG9WaOUhctJ14+6Lr2pfRekJ6oA/vu5TeI+2h9kx78Qjvd5TmzE+C
+Vq83UJaJlr/H4d9anTujeD9zmCfe6O5Upw5rXA+Ka9OA38ejGdIJwSfo1t5
Pzs3p4nbpOF03v9VOic0ngsK63Vpyy3YF1ddW/tJV1Rds44ixt/Bn4H7Y98U
Xbs3RvO1cmCl5hWtwbbrXEafx5c0j2j9PDXzGmmtOtHuuegz/izPNdG1eLV0
VrBdHLAsui4v1T2i6jvUIPCfoueouTbIPbYFvG9cOD+Vp9LcyvlFVe+l9vRk
aY/C+666ofuSzv52ndfCPC++fzbNV7GlA7Tmy/GdneaiOakmKQe+jh6fxtkE
3/mJ28XxG9NatcT+JLgO9seC10Xrc3Tw/DXfRuCtpevvx+CuhblUnCpOEZ9c
Ja2V6qxqeN3o2vFRdM1W21259at0bA1b+8LcJT7ekfts6oyqD/mPjc5F5eRE
cJ/SdUr1SjVJ8V8hxj2pRkiDqN7L/8DCtVM19PXCWlmauQm2T0vnrfJXWlPc
+wm2UwvHV/08MLpWbo6ul8LP8v6r3JwgbqgTXe/WR+sq6asbo/WouP2j0vVe
tX5PtM6W3m5PvKzmsR2CLRTmFnHMhaXPhXTEx6Vr02fYjwreF9WTXqXzQXcU
tVecndF1V+OZS7xvgznnjWiu1x49Hs3v4va/RfO78JDCfaivKdG5rpw/Npi7
xdvPR/OXYj5cmMdlH1e4Nqgu/AG8s/R517lXnZB9cfR9Q/eOSzPfsXWfOkR1
Ns1dfCx9KZ05hzWuV/P+Ko+2Btt7RWtZrfPm3LpT+vPl3PVb4z+8sGaVvXe0
xpVeHQYeW7gWqJ48EK09xmTmBfHDCcG6Vv5rc9+FpB+6K3+Dz5H0+LrEh+LF
7wdjfSO5O3GjOLJamuel7yYVzm3VtM6lda+0cPd0dyulyXPbpYt1J9TdsGvm
+4PuEStpN6JwnVK9qltzTipPFyY+lJbfmnykZTqU1lrSXweUrjXScS1z85W+
/azO7SNddkJpzSbtdlmwj7htelorrVmT3FyxHPug3P7S1KtL75H2qllw/uge
o+8yuuvVqfmupXvT6/rmVHOu6gx9m+qjclZ3Rd0T92ObkzhTNV+aXtr+uty6
X/i06G9AuqseVHOtVc1tp/UMvhech+394PvImdF3EuGxue8M8pkkrV74XKv+
v5M7T6Qd/p27VkrX9CusN6Szlpduq36WpvuO+lmffKRNFiWelD59JnGd9FpZ
WqtLs19fGOtusapwTZeGlUaUVlym+3dwbdI9Vd8I9K0gBn8v07eRJeKMdO/b
HFwXlQ8vVH3HEP9sIPbEzLVJenZgZq0iXXldae0hLZNn/vai7zS/ypzP0puq
r6o7rbCXue8Oa/C/K3Pd0beoIrXV95sQPE59BzopuMbpW8LozLkk7d82eL/0
HaUIPgv6BlansObRXadFcJ3SvVxz0xx/orqUWw9IFxwa/N1D35/+mLnG6bvX
YclH9/LWwWdc32P+D81h3Mg=
          "]], PolygonBox[CompressedData["
1:eJwtlnmwV2MYx0/1C9O557znlKFuaEOqW93KFs3YYsq+kxGimShbkbEnlEq2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          "]]}]}, 
      {Hue[0.7786671269033332], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlmtQVVUYhlei6bSP57jwTpqIaaDmJZFEaaaUSbykpcRYajpmXkhR8FJp
hZqaGiiaN5SLWJhp/gLUovDSn7yhlgICgghoOWJQ/cls6lnzfT/WvM9+z/ut
tfZae699es9ZMiWplTGmjhZEu+k3ZtTjxozzjJlN+7OtMdusMVutcAaaiP8X
vAOe3sGYBvJvovG0OniAz5jtVjKfox3xS/A74beHi2ELx9JPM5mNZMoDxuTh
l6Gfcf0Hfjpaof5Nsj6t9VAf9QPaGXOezAYr/XyKNtKG499Ff+BewsmPoPY4
3BceBn+vfjFapH4h+js10dS2oEcYNwP/DPkIxorEr8evpQ2D69BSaiLJvERm
oE/GvYM/GI6Cf4Nb0c8EMq3R21b6aUAzqEnCn4V/Sfu5iE7Eb+FeNpPZZIW3
oAmerEkaPIT7/5l8D8YZrDwIvUP9i3AjGqxrbtGpui9T0LuamUR/pxh7L1yC
vuXJPIPgieRq4HD6HwVXwCPRKNp1uJe7V+VItIianfBP9JHN/P5hnrloHX4+
/m38TZ74Ofj7aA/hLLQN9SfJ+Okzi8y/+F/i39LaWje3gKzVbHQ5mb/J7CXT
WmuD0Od9snfN+H5yk/Hbox1pr8HB6MeejLufzA74EZwHn+G3TDI/oges+AfR
L6zMJx8NaJ9z3Drp+oxHs1nPHnAEfiRzGMEcmsivI78Gfz1aQyYGvoWOJjcc
vgKn89sGeBsaTnsD7o+O9yRfSybFEz8CvxDeAme6edLS4YPoUdp2+Bh62S/9
X0XPeuJ/4/Y5ILX70A/duw3HwMWe9JMHH/NkPlvhzrQpcFf0OG0XfBItd3sM
X4LPeeKfgK94soZn4Ru0g3AVusCTfrq4dfDEr4RLmF8EfBrdiD8fnox/yJN1
+wSO9iRziszFgIxbik4KSP5VdFRA7uUFdAn70QQnoT3ZiyHsRTl7UWaFK9CS
J4z5lj2Ngy/SBuKXomOt+OPQGXqmDaKPRPgeHAUv1f6j4Wo9J6vQClo0/DLz
LVcuQ+9beR4eoF9xHYp/yJ0ztFi4BT2s/iBq33bvp3vG0GDGeJbaK9TOVX8o
XsAnc77k3iNqVuIv5d5D8YfiV+IX6vtYgIa4MwL/Gv4vVvg6esNKvgr91cp5
dQ/t55Pz7RYc78k8m5njQl2HBeg5K2fvBfSylXleRZcEZD7JaB/6eQ7/Jn61
Fa5BY6mvItOX3/dYeZcz0Rg9Z8Lwd1O/Gd6FdmPssjY8g+ybn/m0w1/szjfa
NXyLppFb755zfu/NdSV+Mfk92k8B/iK/1Cah7+OvgnPwC8g1w2OYQz3Xh+B6
fh9Lm+v2FM2lpcHfuW8H+Sr670M/Oepno3GaX0NmIjwPnuDOHHIW/gi9HZD+
G9DkDjLuMrSr3mMX907QauBw9D2d50o0jJYAL3Lvh7t/eB26GH+F8913k+su
cDo6j+sU+B337nMd4taW2kS4LbwQHaN7MRrtrf2Hot096X8tmT1auxtdy2+p
cL6bg3KqG1fXf4t7DnX9e6EnWKtyOMQv6+vuN4Wx+us9nub3LD0/96NPeTL/
NHgmfS12ZyNeqq5hN3iG+tPdeYbfGe6JP9jtPXwE74EbD56Kd1q/cZfhUFo1
z1syc2nSzH20P35POBdeaiWTgp6nNgv/HPqI3+LgaWQfc2c0PNN909R/6Nac
muvULkA7eMLz4Vf0ediAZ7T2P/JDuW4ks4rMBR2rDO8DK/5qNEn3NxP/a/1P
cth91/T5L2IN+3E9zb1T6EjaLHg1+RVkfO7b52r9sj5H0eXqL0PD/PI8P40m
UJvo9tGdx/r87IRz/LI+B9DXNROPdtJv63wy7+pz1R7u7pd9fxJ9RueWjB+t
cxvh3kvdu03ue8X1TPecu2+o8jD0fyV7bnA=
          "]], 
         PolygonBox[{{2741, 1492, 1975, 4421}, {3619, 1499, 1897, 4341}, {
          4211, 1776, 1975, 3599}, {4341, 1897, 1502, 3626}, {4315, 1885, 
          1492, 3603}, {2580, 1885, 1495, 3609}, {2618, 1897, 1499, 3618}, {
          3610, 1495, 1885, 4315}, {3599, 1975, 1492, 3602}, {3601, 1492, 
          1885, 2580}, {4421, 1975, 1776, 2739}, {3615, 1498, 1506, 3631}, {
          3624, 1502, 1897, 2618}, {2760, 1506, 1498, 3617}}], 
         PolygonBox[CompressedData["
1:eJwtmHl0VtUVxV/FAbmP976HgCggAQGJRMIQhghqRQqIigrKsjLoQg0YpgRR
K8qgDBIIowohhFFFcFhqVVDBOFRXmcFCEsIQEgZpURTa6lqC2v625/6x1znf
vufO55x3z9d8+LgBYy8IgqASXAQWRUGwELRwQXDlxUGwBP2FJAj+e0kQ5MI1
joOgCbgN5NB+B3JJGARFoC76nXAxcjC2Q0AJfc/RdzL6zfA9wUAwAMyGy8X+
XvQ4FQQRqM84pXD10MfT9xB905ytSWsbjO0Y2ocil2JbDJZi9zN2E7BrB58J
7gIjsJsJdyt6P5CkbOzLkF3guzrbi/Y0Gn0Qbc3Rj4BX0WuQnetgC+5H/zOY
72z+IegPgrHoC5y1yWYZa2wCtxxZdmkQlINazPch3EXaH7YNQFps87VAPsLv
HPAbfX4FQ9H70RbQdozfR0F/uD/CfYP+NPs9wX47wL3N73fA/yLr8wf6zOJM
CsA5uL5wvyDvxnYAOBHZOCeRffjdFzxEn+HgRfTxtOWgl4Ii9M+Qbdl/Bsin
Tx6oh11I2wT0VaAp+rVwS9GL1U6fu+HqI+ewjsLQzl/3MMOZ39yO3hs8jN4X
+RT8RGf+IT+Z6qytj+4NpHSfzsa9DH0BZ/AfzuBBuNr8vhRUgcPgqLP7q0a/
UL6KPszZ2eqMR4IRoC7cJbTlor8KXgHtdDdwr6HfyhwfMUcpe2/F79bgO3AL
7d8jZ7CvmeBr9M5wPem7DX07GM28j8ONRa7EZlVo/TXOZ4xXRbCloz8W2Vk+
jnQ6V/BoZOsahZxEv8ngCcaZCPcXxRs2RWAW7Q3gZiPnYjMPtEQ/yNibmaMp
+lWaD6Rjl02fj9A/lr8wzm8gCs03L8Q3J/D7MbDC2VxPoj+P7UzdsbO5CtAn
w09SjMBNgZuK/oz8EjSCS+Amaw+MeTFImGMTXIg+Fr42euTsDnQXLmXtdZGt
4FuDaxVvcOPRr0ZvCW5QzME9A9cFvSv4lv6nwEBn93IafRR8rvKDszsYoxiL
zbdHIOfCzwPd0B+Au16+zxpfCi13KIc8QftQ2rJkz5gN0a9ydhY6kzdAc7hM
Z34j/3lOvg93hbOz0Jm0ov99cNcgFzL+InC58h/cSGd+Lf9W3Ch+0p3lj5LI
9qd9Pu1sndnonWJbV2fkOPg8Z76vGBjuLP9G6D/R/0dwn7MccB59Smz39Syy
Af7RECyOLM8XIRtrbrA2shhYh5zPeheASZHd6xTkXnLaPjCS+CgjPlLO8kK+
9zf53SbGPoAfpkV2d7rDfGdn0Rp9F30zapPiQvMR+con8JvBbme551Plbfgq
5Qu1w5eC6coPcGud+aH8sR3t/4Brj3xZdwIy0NuCJqG1ZaJ3BB1AM7gynSP6
GtbyC/tY5CwPKh/2h79D/bGrwW4geg54RN8OuFNwj6IPA0M1JtxJuIfQR6as
PRdZyZgHNG7K2h/WOvm9V/k4ZWPfg/yS31+B+cqRcG8pvtELdG7yR7hiZ34t
/x5Nn1Egm3lP0zYOPStle+qCXIfterAL2+VwFeh/R98S27da3+zT7Lsbd/Ad
co38HLtN2C1DL4n9txWcoT0bux+QxfpuY/c+di8obsBBsAauCm4fepm+iylb
Vx6yGr4G3Ih+g2KcMQ/Sdgv69WA/eg/k29i8A3qj/wm0Ce3ub0PvBrqCFqHZ
d0fvmbJxeiE30G+j8j5r/JW7LHGWy5TTBtF+L2hH3+PYD0a/P2X6EOR2bHeA
49iuhTvm7Dui74n8TX73puKXtjdi24v2dMzbH0XuZ972nFHT0PxLfvY13HVw
9UJ72+iNcxCuA1xaaPvRvsrgMuGuDM1f5bc1cJ3gWod2FjqTKriOcFeHdo46
z+1wbeHC0PK58rp8Sz6209/9DuQp7Lpglxmav8pvT8J1hssI7Xx0TvLV333W
32kl8jh2WdilhxYTig3lSuXMf/lx/4l8y5/RF8oh6K+BreSJLWCEzxU5yBp+
V4O+/vvaJ7Hz1z18obzNGJ8jv/f+mRVa3Cn+lD+VR7/xaz+RWC5STsr378W8
xGJJMbWRcV5ivA3Is96Pu4YWO4oh5TbluGN+j0cTyx3KIdN8nnkutnec3nMT
/dvrqcT8TX632sfOqthiTrE3z8fx3NjyrPLtTPqcoe8M5BX8bgQK0M/CzUrM
9xUDS32MFSH/5s9jj7PcqBz5od/TVrh30f8KmjBWY1DIOP9mvDnI2fDTsSuM
bS7N+bxfQy/lIHLzvshiWLH8HlwB9osV0/Dd0Q8jp3E+08EB9Eq9i5y1HYos
PylPvelsrjlaW2zjLIltTVrbOr3Z4F7Xt4DfLUE5/bPh9iNv0vvW2Xq0rt7O
2ioi8yP50+fOxlivNxB3sRiM5w7PwOWnLGcpd32MXSHcCvRq+vdA7+ds7drD
8tjaVyKbsY40sAM+C26XvpPsdareLOht4D6JzF/lt2fReylnO3t36P2hnKrc
Wg5XQts2fye6my1wLypf6k79Xd/u7E2vt/17sbV/gLyGdbQBW2MbZzsyk9/t
dVboq3VWyI787gTe1/tCvo3MYMzrwFx//4Ocff9/8u89vfu6OdvP5shytHL1
YWfjVshP4cv5ZjeKLGYVu6otVGN0cjbXB/59q3fuzc7ObKfeoaA+2FDHxrgc
/Z7Y6rtByGnyD19vqO444u+lKrI9a+9Fvo5bklgtoJqgR2xvvu6x1SCqRZb5
mrI4sbPRGa1APw+3PLFaSjVVQ//OahDbu0bvm0L/lpsTWY2kWqna59ojib09
9QZd6euaFZHVa6rbnvXvu6mR1TSqbbb5/Ls1sfPXPbzu34brI4sbxc8Bn/cr
E6sZVDsc9vn8UGLvOL3n0mN797aJrWZQ7bDHf0d2J+ar8tn5vv6Zl9i7X+//
nf5NtSMx/5CfrPZvm1WJ1eOqy2vFVhNdEFttqxr3Ff/dfDmxekN1xz7/Xdqb
WO2oGvKM9/8fIotXxe0eX//sjqwuUX2S598s42KLJcVUhf9Glif2/tY7/IHY
auhhseUE5YZF/v+GhYn5jHznztjq+f7KKcxTgY9trGM+J99TLa+a/lNf65RG
Vkupphrja47RyJXeT2Y5+w9C/0X8Hw8wQgc=
          "]]}]}, 
      {Hue[1.], EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlntM0FUUx6/iYwr9Lj8SzckUjYyaSQsL08mabZiPmlOrTZ1rOpkYiaSr
KCOmlKj5RiFEY+WLWRsrtJdRLVup+CgUQxkP03JpubZWK1f2+XbuH3fn+zu/
772/e3/nnO+5w+cXzVjS0znXxUhgbIid+6eHc+n9nesET8O3Jsm5K+Aq8Dbw
w8nOtfVxLhf7VaJzJ5g4A5zCOIzfY7MYp8GjsFO8cwvB07G74TfBH43/Omse
ZM0a1nyad8vhFGMXMJaC3+L9THAB+E3wNcZe+NXwZzK/E/9j2FP4j+Cvw98M
XqxzCPOt03xrNpxS1imFX45twn8M/xT8Uxnt+PN0JuaOZm45c/+NnJuMvxf8
LHAL/mHYiTzPx18Lt50xAf9r8LPwz8H/Br45rHUR/AR2Df5V4I3YJJ4/AvfF
tsDDuFLmjmQ/ZewnEccH4K/BE8E54ApwDL5fc5h7H7YB/xH848DnWLcO/1ls
PmteYs2j/Zzr0L/Gfwn7ALHsR5A7wZ8yqvB/ic3G3xd/K/g9xlb8H3pbS2te
wHaFdbReIecv5rtJfP88oxW8iD0UMK7AycfWwlun2GG/YewAn1Q82dsN9naG
vZWxTglzU1mjkDlX4fzG+3XikHtp7Kued1/AGcP7y/grmLuFf7WctV6Avwff
eN61gsfqf/NcAmcTnBw48/BPwG7Gf5M1M/rb9/TdBPgl+B3+VvZTAf4LPBjO
PuZsZO672H6MR8GbeB+Dp4MHYV/l+U/4A+EfVbxZ6nW+28C5bofzUmw5rdye
A3+u/h3+2VgP57vezi1jD6OYn8D/b/KWE8qNk7HlonKyO7b8Vp5f0jngHQIf
jy23lGM/gScxUtlPN2f5g/Xz8K/H1xhiqtj6UJvf4v8BTi54LfizkA/Ki3vZ
T2/2cxR8LMROMcwN9d6hGIV8Vl6fZ51x4K7I/q/+8378x3nO1rciywnlxq+x
aYq0ZSecXSFPlC/zFGPwz7HFQLFYi78+xEIx2c6oAFdiz7BuDng1/HHwM9lz
Jr6yUOOqdcVGMXoFPAD8OziOLLeUY9vwt5APLeTD/GTLIeXShdhqTLX2Pfhj
5twJ/hxbz1gF/x7mdYArwY+At4Bvg/Ms/DFBB6QHzwRNk7athjNAccHuiqze
VfcbGA3ghXDKwe+AZ4FPwdkMfkh6GZkOSA8eD3ooXcwPOim9lPZJAwv1X+Gv
gJ+WaDWj2rkD/4OhLlQfIxlPgjOw1fAa4T8HzuT/9OB/vu9Nu6XhZznXVWmf
6hS7hzEMfAC7lLm7mZsNv4bnIfjrIusT6hdj8U8L+q8+IO2Whk8Fv8jc/czN
Az8f6lr1PSlorLS2OPn/MnVV5HavZMt/1UErexqGvyzJzqCz3O3tWf5m9rAg
5JXySzFT7Brxt3nTLmlYKs9nqcch2Nqwf53jRMhh5fIBb/1CfSNV/xqcL33y
1l/UZ6Qj2ugO+M3e8kr5dTBogrRB9ak6/QR8EU4bnO5EyyHl0mX8P4baVI0q
forjdvDhkIfKxzpvPUK9Yl+IhWIi7ZMG7gWn65ycayj2kLcerV6t3qAeMTCy
HqleWQG+EXRD+jEXXi38W7z1ft0BbkZ2Zp09XXnkLW+Vvz298TVvEbw+rLME
67z1UPVS6b70/2XwXYx29jYSW8pIhrMCO4P51azzd2TvxJksDfRWF6qPW4MO
S48zveWecnBFWGdlZP1JfWoZOAoaLi1fznN/3TGww3meBU7z9iz/oth0XHqe
gv96ZPvRvn4J+a86WBzOqLOO95bDymX1cvX0AvxrQr2r7geFHFOuVQYdq1G9
xKb/6gM7Y9NeafDgyPRKunUuaJ00T1ogTWhVDsTWu9XDi0IPVS9NC+faGltu
KceWqJ8ErZZm636je86FyHqSetNT2LdjuyfovlAVNE3aVu3tvqF7R1Vs+iCd
WO+tR6tXp4S+pv5W5E1PpCsjItNn6fTQkJMZkd2ZdHe6Bl7p7U6ou+F/381v
Kw==
          "]], PolygonBox[CompressedData["
1:eJwtlWtolmUYx299t0dMve/3mWf8MGea0w/2QcMT84OCYi4ZHhBajFAmKnPz
RDksFQ/46rAlmrM518jjWILgGkWyFAVR56nhWy8bTodLSW0MgqgI/V39+3DB
7/rfx+e6r+t68lZWLCnv75zbgGVhF4Nz/RAOR841w2O8cw+ynfujn3Oj4SFo
dQnn3mPcw5OxFfAptHx4LNYAL0PLgx/HznXChezdBe9A+5O9tqPthDcnnfuJ
/ZHcRvgE2r84VYzXw7+wph3OZTwNN3CHMbaWM+rhLOYsjHSn/vB4tAz75fMN
4+BbrGlhvJj1N+Ai5pTif8P8xfADtHv4HO3a4flo5xhbibYAPmga/I/dCT6A
zcH/Cz8Fr/VaG6GtgyewJuUUk7fgr2wOnM19TsCbsFG2n8UcLmBOSaQzZ8Md
aGn8KYxn4DVsnmbsGdpaeA3aG/ATxlfbfYLushutCu7CBnLWKfxH8JfMKY70
pjVwudddN7JnGfzK620sho755ZyRYew5fgX8RdC3p/CPwg/ZIwMXML0TPhzr
rV8x5xCcExTrIrSh8IdYGXyBPUssnpw3DP8T/Co4wRmVCb1RFrzQ8oX3G85+
C+BzQXtXM94I97FmLnyMNb3wjaDYHke7CdcG3fUa48csv7y+1WK2Ba6L9bYJ
1tTCrUFcg/Yj/DXaBngAWgPcFysW3/JNvfDfXmf/lxN2F+58PaGYzIPzvXLP
vmESnA7/78X4z/DIoNhYjQyHY9ak4EtoOfAPXt8+Ef8SvMvyK1KMdsKlQbG0
O66Gq4Pe/graQTjNnEPwdDsPbsZ2479p3wDfx6ZGmnMXPoNV8m25aGfh45gV
o9VYHfwud7qZUA0vgqdgrQnVzNvw+9g9/G6rMbiHNUcSqpFfLfbcaYv1ErQK
+IVX7tgbvoRzsXanmh0L7wnqDXbGLnhQUrX+PdpgeAl2G78Lfyl8mjfZGinn
T8LfBfUum9MC348V22uccReellSsrKe8A18Nenv7hiuWu0FvbTn7AbwvViyt
Z+2Fpwb1OqupafBvaD1wDWuewXeCcrGdOW1wm1fvspjfhn+PVctn0F7Aj9Bm
RYrZQzj26rXWE3PgJ7G+1d6oG54RdJb1jJnwnVixWYfWBh/1qi3rMTXw01hv
Yz2pB055zbUa3A8vCrqL9cRCeFlQb7SetRz+PFavt578GTwrqdqyHjUbPh9U
m5YjTda/gnLdelbG6imol1uNNMAjvHqX/VNGwpe9ct1qoNXGgnqX9aBuuMkr
Ny2HG+EOr95oMeuEPwrKLcuBj+FtsXLdcrjSaj2pt7A3WgWXBeWC5eR6+FOv
Xmw1th1+DcwZ/XA=
          "]]}]}}, {{}, 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwV021MllUcB+BjtTmDRDBkTlbijKEzcUWBOlvTDXxprvDlAzTXdDI0Aklm
U1OZs1ARRDQxAmLmG2NuLLVaJepaWyjqnIoJDgVflxbzSx90E6/7w8V/Z+d3
/87z3JwnZWlJbvGQEMJH/tQNC6F0RAiriRseQgLxvPpyCKPNMSSSxCg65Avi
Qyik1LqM1cTGhFBkFlPISlawMTaEy7JXmeSMdCZzQH5zXAhb2Eg5mxjl3K9k
K7ji+Wt08b78RfMS5zhPJ+X6u2T/5i2975BBi3yVvp1so5LtjNa/VXY7tz1/
j7vMlu81b9HNDXrYov+6bA9ZeqczjTb5ffrq2cNeviFZf6VsFf97/ilPyJUf
MB/zkH95xNf6b8j28p7eWczkZ/lmfftpoIlGxuqvlq1hmPVwXuFj+RfMl3im
N5iD5jb9N2X7yNY7j7m0y7fKHOUwLRxhvP5dsrtJtk6JzqRAPtFMIp6RJLBD
f4fsOQaj83W/SKJ8ufM382V0D9jAFfdnlezn1FrXsZdk+Uqzioroc7OVav2d
shcYqjeWGFLlm+w3U08D30V3Rf9a2fW0WZ/gOG/Kt5itHOQwh6jR3y97h/l6
F5DLn/I/+T6/8CPHOUaa91Mn+y3p1hm8zSr5NHNi9A5J5Q1q9d+Vvc9ivfnk
0Sl/xv4fnOQU7UzSXy/bwEzrHLJZJz/dnEEmU8mK7pz+B7L/sETvMpZyWb7T
/gX+4iwdTNHfKPs9C6wXsTD6HcrPNz9kLh8wj336H8n+R4HeFRTSLX/dfg9X
uUZX9C70N8vuZ1l0b1hOtfwS8xPyovtKfvT70T8g+5givSUU0yffb/8Ovdzi
Ju/q/0H2IGXWX7Am+pzyJWYpn/IZRTTrvyh7iTi9CcSTKd/u/3+aX/md3+hz
f3Jk55BqPYE0pjl3nDme1xjL66TzHPX2vig=
          "]]},
        "2"],
       Annotation[#, 2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwV1G1MV2UYB+DHtZopAgo1klCEoSEOJBOi5RyKCs10krpaWY7JbJYY9rKK
zBzTIUEIOolSWSsdYzTWFFypZa4t1KnMl1QaRrLVdLP5xW/Zup4vXLv/9+/8
zuGcszOtalNlzZgQQqU/A+NCmJYYwjFm8DizeS85hJk8ac7hjyyfGMLIwyGc
MD89PoTvWcKfWMQUx6QmhJDISRyU72RNUggd9hv4Bd9iO9/nAb7NffxGfq7z
/Gm+aR7mKEc5Eo/TW6LvDRbzrnwH19i32L/EXXyNzVzPPaxiG7+Sf1L/NfOw
+TJvcIjX4/XpLdJXzad4R76dz9tvt6/gDi5nPVezkZVs4AH5Av1nzb+Zf+VV
nuNFrtNbGK+XBbwlv4fP2NfZF/EjPssPWM5PWMqP+aV8nv6T5gvm4xzkKZ7l
K3rz9a3iLP4l38oZ9rX22dzMXG7iXL7HfL7Dz+Vn6O8zD5i/42ke5S9cqTcv
3g/mclS+hV2ef358fixgN2exn3PYy0J+KH/F+7PfnGvu4Ex2MocT9E7U9xCT
eE6+mY32GfY7OIVNTI/Xyyy2MpO18pf0bzWnmev4GLcxlQ/qTdT3n/8ngWfk
P2Wqeb19Ml/no6xmFt9kOjewTT7b/ek2/2w+xFPs4Qku1f+EvkWczhH5Bo6x
X2N/33W8ygfMLzOJVRzLtWyRn6q/0/xDfN48Ft9b9rNMb46+eczmsPx2/qP3
BfvbXMm7XMF/+SLvcXW8b/Lp+tv1HTbv5pH4HNgb3zu9WfqKmckh+fp4HsdX
2F/nc/yDS/g3l/Eml3KnfJr+Jn095gZ+y8/YFd9vvVP1FTKDV+W38rzjS+3P
cAEHOZ/XuJiXWBafv/wj+rfpO2jewkOs59ecrfdxfXmczMvyW+L3wvET4veA
idzI8XyXk+J3hclxLz/g/Ukz9ztPKo9yMn/XmcI+8yK5w1zIzX7f65j/AXc2
sAY=
          "]]},
        "0"],
       Annotation[#, 0, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwV1Hlsz3ccx/FPmauOtvxlE9JEIhkSIRJXYgzBMBpHipnS0JK1aaVG5oxj
sxDEtghpLOJMHMsQY84gqmKGqKFFp0rRFCVu9fj88ezn+zo+736/n+/v90ud
kpuWkxBCSPPnYmIIyS1CGJASwn7XGc1DmIpMnKQ7yTpiOv0X3cb10GYh5FtT
mobQk98bfXCdfyQ5hL/Rg06S5+pl2deZ95n8IP8QDuMV/Zb/Bkfp7frLkkKY
wL9q38C4n5+HfFTwy3RLkUN/Kb+sl21+N15b+TH+iXjveE2/57/DaXqP/hrz
J/Ir7BtOz+bPwVzc49/WvYUC+it5uV6O+T15qfIz/LMowhv6vLUYu1wf0H9n
nYTX9o2jF8gWYjHu88vNuYN59Bh5rV6e+f147eX/8C/iEuroOv4HXKGP6G9x
/5P5zawZ8bz4y/ETquJz6d7FEvpbeUO9WeYP4XWI58ovwX9IQD3vPQE3XJ/S
36s/Ra+ddSa9kr8Kq/GIf9+cSvxMZ8tb6xWYX4/XXN6X/wX642Y8r3j2GEB/
qr/U8w7j/2pNpQfzh8SzRhm/SPcsBtHt5Kv1vjc/kZcsH84fgZG4Hc+fX4w0
uqP+Zv0R/H3WrvRY/jikozyer+4FjKa7yHfrzTV/FO9zeWm8jzgb9dHA2XyC
8vie9Q973ky9rvG56XX8X/AbqvkPzanCWnqWvJPeD+an8zrL78bPMSrjbDQ2
uxEexHeuf0Z/mt5A60J6A38jClHDrzbnMdbT8+V99ebH7y2vS/z/8T3Fe0Ej
NDU7ETXxnev/q5+lV4sV9H7r77LNeOL6iTk12ET/KB+lv8D86bzu8qf8WjyP
945ks5PwMp6Zfql+tl6mdR29jb8DO+Me/jNznmIrvVaeobfI/O/ib4b8Vfxe
4S2aoKXZKfgQz03/nv4MvQJrYXx//L34Ay/4z82pxa54bvJ8vWXxN47XSj6e
PxHf4H/6Gr8Ek+le+id9Hr7md7Aety+LPwMzcY4eL0uP7xFH6e3WP2UfAScp
zNI=
          "]]},
        RowBox[{"-", "2"}]],
       Annotation[#, -2, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwV1H9ollUYh/Gzymw600BRBAUFBYtJQ8sfsDmdtjk1N9faIHKlmAllodJy
FohWEoHMUkQQQVYEKiOn0EQhWG2ymE2ttK0QEabOH0uHTs3N/Nx/XPs+u+77
3HvPec7eCSs+WLY2I6VU4cfMISkdGZbSUazAKmRxzVkpTXs2pb9GpDRdvsO/
LF+KZ/Wrw1Pqxmz+iryMFmv6MlPK5WagWu9HWMZvUv8Ejfxx5Jpxkp+hPhMn
uNlyFprU5sh8fMjnyVxs0T9abT33PqZy2SjjvzB7G37im2KNvlZ+rvo8/MzN
lwVoVruh9yaq+evyGn7VP1athtuAbr1X8Rq/Q/3r2CPfijn6TvG/4QDauINy
AA/xJu5Zex+fqm3GeGsu8+PkJee6ibuj3hv7jD1z+TjFn0Y+9yj2INNzKZ3l
vvMZ6lDFD5FD8Rm/DRPjvfATZJc5W7jB6oOwjivkivAHfx7zYq4skE+a3+H5
B731eDs+pxyPr/jtmKzvGj8p/o45X3Jj1cdgQ8ziMpDHz8V/7kJnnIds4Qu4
z+11Kxbx38idKOSLMaDvH75ftupfwNWqb497ZP4zXCYW80vxSN8F/f/LNr6U
q9O7H0v4w7IB5XwlMsy4yCfZrr+Mq1c/hI+5pVwJ/uYvxH3hnpAL5NPO52Lc
XXs9hpXmvChz4l7wu/B83Ct+irxuTi2Xrf4CargKrhKX+C68wj0lC2Wm+Vc8
t+j9BavMKZDzsYffG/ddXw+fHWnO7rgj6nnxv8VVcW+hm7+BovjccqHMMr/H
8xm97Vhtzm304gj2qzXIkbJd5lhT53lfnJ3+CpTzZ+Xv6OXvxnvTd5ovcoYL
0cctksVoUbul9za+5/+VPTijf7raAe5brOHexetxptbl4AHfH7P07eUXxzvF
QLx7+SpOqt2z7n7cWb5P3sWf8b2idjj+J1HDbYw98D9a14g3+OUYpO8cX8KV
ooori+8srFZ7aF0/1sR9lg8w0hl3ogPv8aOsHxX3fqjvS8/n43f+Mc1BxV0=

          "]], LineBox[CompressedData["
1:eJwV0EsrpnEYx/FLGB6nsKQcx1mRw0twjilmDBZTZLajpMf5HXgDlkopC/FI
IcLCG1BqFjMLG02ZUSyUKfKx+Pb9X7/rd//vu7tyamb4R1pEJHGXG3GUF3GV
E5Eqivhn3uW/vMfHdv08gFKM6JXwZ77XeXJeT0Sc6J3iUXYoe3i/l89lgzyE
cnz1XBmP8Se+5mRhxDzSCyImzBX5EZWowoJ8w/0Zdpmoln3Es2f/48huE4t6
S+jS6UE3buVtuu2oQS1OZFvIsc9FAvnIwx95h04n6rDmvjPZNj7YZ6Fe3oAL
2Q6WdbLl33x3o7wJzViVr+CnfMR3TnILT3Erj+ILZv2flHtenH/ZdZsvzft4
lf2WTaPN+Tu38/j7/8Oc7oFeFEfc2PWa+1Du/W/EgjyZ
          "]]},
        RowBox[{"-", "4"}]],
       Annotation[#, -4, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwV09lTjXEcx/FfizYxuODClWEwiKS4iL+BMfaytDAjU10QIWbEHZfqxp41
lMoYXDFaUbZhLDXMGPsSsi/h9Vy8ez+f8/38vuecp/OMyi+dWxITQhjpz9Pk
EC4MCWHF0BCSB4aQxym8YHAIS1xn8LOUEHJcpw0KoUq33ZkNqSHke60AC3UW
YxGe6y7lZdF55CIHxfqrdYtQLm/CRrzQz+aZmGx/tf3X7C/XP4QabEORXgev
4RaMHRZCM7/VPenzTpVP8UuvvUKMfN3shDOdHCv3m782m8MT5Nn8zqyRM+Qm
fhPtRJx806zW+VscL/+L+mZLeKK8mN9H94+nyRejbN6LAfJtszrn73CCHFx/
MCvUmyQXcK/ZJc6UL/NH81z36BPvdS/2YT/qo/vBB3EAMXKrXp9eNZc4u5uL
uYo/2FvCw+ViHsGl/Dn6//AXrrHnMI6gzL7jfAxHESu36X3VK+Mxzq/l0byO
P0a/AR4nr+fxXM7f9Jfxdz5hTy1OYr19dXwapxAnt+v90NvKWc5XcCZvib5/
dO+4TT7N7VzPP/WX8y+ut+cMGiLbd5ab0Ih4uUPvt165s2nu7wbus7eLs+Qb
/Me8H4nyfbMG5x5wkjzA9V+zSr3J8jb+bHaXp8v3+J954GT5YfRbcuYRp8gJ
rmPMdmGKvJO/mHXzDLmHYxGHgXK32TlnejhVTnQdb1aNdLmKv5p1es9xclf0
2XA3ekZ4D6d7hh7rbHZd6PuvxHLPVh5WIMGOlbwK+ShEAUqiHbqVuCK3oBmJ
+vN4Pqbafd69fWJ/hf523R1oNcvWa+MkvsqzuD16rrmDa/g/Q4emog==
          "]], 
         LineBox[CompressedData["
1:eJwN0bsrxnEUx/FjxKMwe+TucS2bP0BZDDy5ZCLMLtkxsLsNBskfQFJ6yFPu
mYkIhRGToiiK1/DufT6nc863fr/yobH0aE5EjOAlPyJREJFJROziTW4tjnjl
PfkiLyIlX3IaU4UR05jBSm5E1swqfxVFvNs5lA/QIV+ZT3IPl3AvX+NbvWan
jPvlWbfmkNFbx7H9E3y6t2/mg7N8qtfJFahEOapRhS7UIoUa1KMOaYzZ23D3
R33jvTb5SN5Eg14j5r2/gEVs6f/q3ZodQJN6kJv5jrt53I0JPMh98j2f2dtG
izwsL7m1jCd1nW/4yJN2dsz8mXmW2+VzudQ/SOIfdnY8bg==
          "]]},
        RowBox[{"-", "6"}]],
       Annotation[#, -6, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["

1:eJwl1EdwlWUUxvEXUCA35qZBGjU0hQ0zFoQkhOLASurKGWHjziHKRheyAcGh
FxGlBCG0BJIgPSjRUAIrBUaDLt2IwAALHEoCguV3hsX/Puc557zv95bvu5Xv
LZ7/Ya+U0vt+skUp/ZhJaRaqX0ppNs2XqxK35aVUw+fRR7kp/VCYUjedrtaQ
k1JFQUql4nJaRgfRHvUOfWexkl+F7/TuxxDxUAzGcAzDY/3n9J7Han4Nvtfb
hBHikajEaIzCE/0X9HZiLb8OZ/U242XxKxiDcRiLv/Vf1PuUbuA3YhNa9b8V
a8dp+3sccyMrzkdB7F1tgLEDUYJcuTnO4z+asin1Rql8L/qX3F3xa8bk0SzK
5F7l67AInZ55DA/yU3qI++gvX6SvEMXoimfJlcSZotpdlNIa+rZnF6tPVq/i
a+l9/pa9HaU36SX6LPbsOTPUp8a9mPeGXIZeN8cluQni3fQzfrB4Bd3Fjxf/
buySOBfPbcMpvGj8Nbku/Mb/imtY5nlL0S6eELF5CqztZ34a34efTl+gXXK/
4Jh4qtw8cx2N90t/b3oGo8Xt9AhGir+hW/U100q+hebiMEbwrfSO9R6kw/lD
cUZowjC+kW4xfj8dyh+gGZTYZ478JLkMPRA9uG2ufeqTrW8KalHE78UQvXvo
IT0dWCjOwRoUqa2mt+R3x5nyDbQwzhWD+K9po3o7Foj7Y1X0qK2kN+TraQW/
M84RO1DOb6f71L/Fu+J+qLK2aryJSZiIP9Ub7aMJ7yCrrzTeaboNZebaSteq
fRHnwG+hffFV9PJf0uvm+ZwO5DfHHWETBvAbY93Gr4uz5tfTExglPk6fGLuB
ztVTE9+puNO9X4zvXW2mXA+9wJ9HrXGL9bwhf4ZfROvQEd82zuEnc13Gv97D
HXw9duITuSvm2i7ehjrzvG7sBzTru/zHN5arp9i40/L36EnahlOoN7aV7pFv
oXtpj/7ueDfiruWa0YQGtYP0qjHT1B+IH+Eh/oh7cs4VmKL2qbUsx4pYZ9yb
nl30Y/4jlMf7H++ZvZeJ54qvoketO/Yb/8eZ5//P/wMVJbwM
          "]]},
        RowBox[{"-", "8"}]],
       Annotation[#, -8, "Tooltip"]& ], {}, {}}}], {}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0.2, 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->{{0.2, 6}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807224610007793*^9},
 CellLabel->
  "Out[139]=",ExpressionUUID->"f6a121fc-609f-4625-ac9a-2725d75210dd"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"d1582a9a-c4dd-4aa5-8272-d77ce46584d6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "\[Rule]", "1"}], ",", 
     RowBox[{"m1", "\[Rule]", "1"}], ",", 
     RowBox[{"m2", "\[Rule]", "1"}], ",", 
     RowBox[{"g", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[140]:=",ExpressionUUID->"1e700eef-cc49-44b6-8116-640a613dcc6b"],

Cell[CellGroupData[{

Cell[BoxData["eqMotion"], "Input",
 CellChangeTimes->{{3.6174051996337*^9, 3.61740520086129*^9}},
 CellLabel->
  "In[141]:=",ExpressionUUID->"c89f08cc-7dd1-461e-aeb3-ba4fe4e62ee9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    FractionBox["h", 
     SuperscriptBox[
      RowBox[{"r", "[", "t", "]"}], "2"]]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"g", " ", "m2"}], 
       RowBox[{"m1", "+", "m2"}]]}], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox["h", "2"], " ", "m1"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"m1", "+", "m2"}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"r", "[", "t", "]"}], "3"]}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224610087431*^9},
 CellLabel->
  "Out[141]=",ExpressionUUID->"834f6f5f-887b-442c-aaa3-0e6c3c18b8a0"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"eqMotion", "/.", "values"}], " ", ",", 
     RowBox[{
      RowBox[{"\[Phi]", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"r", "[", "0", "]"}], "\[Equal]", " ", "2"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], "//", 
   "Flatten"}]}]], "Input",
 CellChangeTimes->{{3.617405220585002*^9, 3.617405245549367*^9}, {
  3.807210208609972*^9, 3.80721022618701*^9}, {3.807210749238227*^9, 
  3.807210750702836*^9}},
 CellLabel->
  "In[142]:=",ExpressionUUID->"ed297fba-34fc-45ce-8137-345ef3b847da"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"r", "[", "t", "]"}], "2"]]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], "+", 
     FractionBox["1", 
      RowBox[{"2", " ", 
       SuperscriptBox[
        RowBox[{"r", "[", "t", "]"}], "3"]}]]}]}], ",", 
   RowBox[{
    RowBox[{"\[Phi]", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"r", "[", "0", "]"}], "\[Equal]", "2"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807224610159213*^9},
 CellLabel->
  "Out[142]=",ExpressionUUID->"a12e871a-339a-4d6f-97fa-01e0f00b6522"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ndsol", "=", 
  RowBox[{
   RowBox[{"NDSolve", "[", 
    RowBox[{"eq2", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Phi]", "[", "t", "]"}], ",", 
       RowBox[{"r", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "70"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.8072102500754766`*^9, 3.8072102544897614`*^9}, {
  3.807210316996233*^9, 3.807210317171232*^9}, {3.807210762944756*^9, 
  3.807210790552477*^9}},
 CellLabel->
  "In[143]:=",ExpressionUUID->"e625a99e-b347-48fc-87c9-fe3d63b6ef36"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquarePlusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwVjn80FAYAx6/T9DynxNs4P2YXJuHm/MjPO99z5+7cHQ4Lq9NjsmEpmUJ1
FIV6debnms6PtrzFkZN51yxp51gotxzG0E1JzURZ5ZVi9sfnff77vA/l84MR
iUQCgeC/zv+mLLtF/Py4jUGgRay7jKEIOmNuGLgUsC1LO3nBbzhAyXnKr9HX
Q1PNRZv7zc8DVsgJseFsEpbFRauNcZuxeztFONhggq43BGt5mgnyG+KHOsvM
UFFmH3pi0hR7VUV5HY5W+NV0TVNn+T7y426dJ5R8hHRdfEPdJnP8dD1q5swG
W4wb6PhJxRR0if/SkHn20D4nVtJotlB8PdQy2OUAToXXs9OPbXF0VGl31mgH
9qcsl4mL7EApVf4gD3PG6+y6WWqPPa7esjFbUlEh6Uo/buHnhLPVncU2Ba5w
pH5FWzJzgWu5jTSmmwb6k0wNYcQFQUppifqNG3ZR1JcyJFRwTmTq3K09IDPz
vURQfoKOvPIfPWM8Mbd0WJxV6QZLJ6cO35yd0DK+UYwUumOR9IozdMMLW6b6
prpn3UGzHByTvfSGu+u2/jw/D8RpbNpTyL7I6cl96TnhAWJnveHALj9EX60u
FF30Qomovokq8cdNapE2scAbUuNrET01dATm1faSp7yxavBv+sIYA8d6eSNd
rj4QNzRPWawGgCyxsj+i9oEZM3R6vhqoVPD1rx32h5IlHH3kw0SGcVVw80k6
QsiFaXEDTLRpZt69HaOj2nCSa5ccCO2eD4gGLgw8/D1Vnfw2ELPOd+uzVQzE
ORd03z7HwiloPvxYBnx7+fpamiMbO2WfnWxc76oXHaarfmEjqsBQdehLJuTR
rWtGu4MgE0tVBiVMFJVmdhMXgtBXLyl3GWVClqA22JrLwYFXayTWBhZSwp3O
J1lx0cIxKa9tY4FqomlntnAxNW5WRX/IQtPiOct9oTw4btdqFCQ24hPu6dXN
8eBXat1/9FM2SI0RJbHHg2Ha5ju8KS8Ih4wW9uyz4KNdcuVgkhsHd1i9A/PN
fAxXZi3q4jnYa2x/U8oQQLGlVO5ZyEHj6+qn2RMCCEZbU8f7OJhvj1TNpgrx
LCxzKPkBF0+ktsMyUgjkrTKXu3IeLFezk/ZfCcG0LCfngI4HNoy+7/QJRerp
P7+b2xgMh9oO85g/QnGEFm1UyQ0G4d5lj4yUMLywakoUxvPRVzzcO79RhNKK
qnzuDgGoxCoP50gRZo7Rk3WxAmy+/y7DWSZC4Iwo5EL++tfthcjwf0TQH524
0f+bAHpWOe95eYbjxRd3Vub/FkK+VX9lLTccwgePpFH1IfgPQMSthw==
                    
                    "]]}, Annotation[#, 
                    "Charting`Private`Tag$10458#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 70.}, {0., 59.29170404648593}}, 
                  PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "70.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquareMinusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwVjn80FAYAx6/T9DynxNs4P2YXJuHm/MjPO99z5+7cHQ4Lq9NjsmEpmUJ1
FIV6debnms6PtrzFkZN51yxp51gotxzG0E1JzURZ5ZVi9sfnff77vA/l84MR
iUQCgeC/zv+mLLtF/Py4jUGgRay7jKEIOmNuGLgUsC1LO3nBbzhAyXnKr9HX
Q1PNRZv7zc8DVsgJseFsEpbFRauNcZuxeztFONhggq43BGt5mgnyG+KHOsvM
UFFmH3pi0hR7VUV5HY5W+NV0TVNn+T7y426dJ5R8hHRdfEPdJnP8dD1q5swG
W4wb6PhJxRR0if/SkHn20D4nVtJotlB8PdQy2OUAToXXs9OPbXF0VGl31mgH
9qcsl4mL7EApVf4gD3PG6+y6WWqPPa7esjFbUlEh6Uo/buHnhLPVncU2Ba5w
pH5FWzJzgWu5jTSmmwb6k0wNYcQFQUppifqNG3ZR1JcyJFRwTmTq3K09IDPz
vURQfoKOvPIfPWM8Mbd0WJxV6QZLJ6cO35yd0DK+UYwUumOR9IozdMMLW6b6
prpn3UGzHByTvfSGu+u2/jw/D8RpbNpTyL7I6cl96TnhAWJnveHALj9EX60u
FF30Qomovokq8cdNapE2scAbUuNrET01dATm1faSp7yxavBv+sIYA8d6eSNd
rj4QNzRPWawGgCyxsj+i9oEZM3R6vhqoVPD1rx32h5IlHH3kw0SGcVVw80k6
QsiFaXEDTLRpZt69HaOj2nCSa5ccCO2eD4gGLgw8/D1Vnfw2ELPOd+uzVQzE
ORd03z7HwiloPvxYBnx7+fpamiMbO2WfnWxc76oXHaarfmEjqsBQdehLJuTR
rWtGu4MgE0tVBiVMFJVmdhMXgtBXLyl3GWVClqA22JrLwYFXayTWBhZSwp3O
J1lx0cIxKa9tY4FqomlntnAxNW5WRX/IQtPiOct9oTw4btdqFCQ24hPu6dXN
8eBXat1/9FM2SI0RJbHHg2Ha5ju8KS8Ih4wW9uyz4KNdcuVgkhsHd1i9A/PN
fAxXZi3q4jnYa2x/U8oQQLGlVO5ZyEHj6+qn2RMCCEZbU8f7OJhvj1TNpgrx
LCxzKPkBF0+ktsMyUgjkrTKXu3IeLFezk/ZfCcG0LCfngI4HNoy+7/QJRerp
P7+b2xgMh9oO85g/QnGEFm1UyQ0G4d5lj4yUMLywakoUxvPRVzzcO79RhNKK
qnzuDgGoxCoP50gRZo7Rk3WxAmy+/y7DWSZC4Iwo5EL++tfthcjwf0TQH524
0f+bAHpWOe95eYbjxRd3Vub/FkK+VX9lLTccwgePpFH1IfgPQMSthw==
                    
                    "]]}, Annotation[#, 
                    "Charting`Private`Tag$10458#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 70.}, {0., 59.29170404648593}}, 
                  PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "70.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 70.}}, {
       5, 7, 1, {1331}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJw9mnk0lG/Yx0nWkK2ylH3f9535mmEYhplBoShECypCKqUUQiFCWZIoSX62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       "], {
       Developer`PackedArrayForm, CompressedData["
1:eJwl2GEoKEC6BuCz51rXlSRJkuRKkiRJkiRJkiRJkiRJkmQlSZIkSZIkSZIk
SZIkSZIkSZIkSZIkSZKkkyRpn7M79fyeH+83zTvz//X/Km/9x69fvzL++es/
6zcBBBJEMCGEEkY4EUQSRTQxxBJHPAkkkkQyKaSSRvrfvcgki2xyyCWPfAoo
pIhiSiiljHIqqKSKamqopY56GmikiWZaaKWNdjropItueuilj34GGGSIYUYY
ZYxxJphkimlmmGWOeRZYZIllVlhljXU22GSLbXbYZY99DjjkiGNOOOWMcy64
5IprbrjljnseeOSJZ1545Y13/vDBJ19888Mvg/CbAAIJIpgQQgkjnAgiiSKa
GGKJI54EEkkimRRSSSOdDDLJIpsccskjnwIKKaKYEkopo5wKKqmimhpqqaOe
BhppopkW/g55G+100EkX3fTQSx/9DDDIEMOMMMoY40wwyRTTzDDLHPMssMgS
y6ywyhrrbLDJFtvssMse+xxwyBHHnHDKGedccMkV19xwyx33PPDIE8+88Mob
7/zhg0+++OaHv4f/NwEEEkQwIYQSRjgRRBJFNDHEEkc8CSSSRDIppJJGOhlk
kkU2OeSSRz4FFFJEMSWUUkY5FVRSRTU11FJHPQ000kQzLbTSRjsddNJFNz30
0kc/AwwyxDAjjDLGOBNMMsU0M8wyxzwLLLLEMiusssY6G2yyxTY77LLHPgcc
csQxJ5xyxjkXXHLFNTfccsc9DzzyxDMvvPLGO3/44JMvvvnh1//InwACCSKY
EEIJI5wIIokimhhiiSOeBBJJIpkUUkkjnQwyySKbHHLJI58CCimimBJKKaOc
CiqpopoaaqmjngYaaaKZFlppo50OOumimx566aOfAQYZYpgRRhljnAkmmWKa
GWaZY54FFllimRVWWWOdDTbZYpsddtljnwMOOeKYE04545wLLrnimhtuueOe
Bx554pkXXnnjnT988MkX3/zw9+L/TQCBBBFMCKGEEU4EkUQRTQyxxBFPAokk
kUwKqaSRTgaZZJFNDrnkkU8BhRRRTAmllFFOBZVUUU0NtdRRTwONNNFMC620
0U4HnXTRTQ+99NHPAIMMMcwIo4wxzgSTTDHNDLPMMc8CiyyxzAqrrLHOBpts
sc0Ou+yxzwGHHHHMCaeccc4Fl1xxzQ233HHPA4888cwLr7zxzh8++OSLb374
pQP+JoBAgggmhFDCCCeCSKKIJoZY4ogngUSSSCaFVNJI/+d/u2YmWWSTQy55
5FNAIUUUU0IpZZRTQSVVVFNDLXXU00AjTTTTQitttNNBJ11000MvffQzwCBD
DDPCKGOMM8EkU0wzwyxzzLPAIksss8Iqa6yzwSZbbLPDLnvsc8AhRxxzwiln
nHPBJVdcc8Mtd9zzwCNPPPPCK2+884cPPvnimx/+lv7fBBBIEMGEEEoY4UQQ
SRTRxBBLHPEkkEgSyaSQShrpZJBJFtnkkEse+RRQSBHFlFBKGeVUUEkV1dRQ
Sx31NNBIE8200Eob7XTQSRfd9NBLH/0MMMgQw4wwyhjjTDDJFNPMMMsc8yyw
yBLLrLDKGutssMkW2+ywyx77HHDIEceccMoZ51xwyRXX3HDLHfc88MgTz7zw
yhvv/OGDT7745odf/yt/AggkiGBCCCWMcCKIJIpoYogljngSSCSJZFJIJY10
Msgki2xyyCWPfAoopIhiSiiljHIqqKSKamqopY56GmikiWZaaKWNdjropItu
euilj34GGGSIYUYYZYxxJphkimlmmGWOeRZYZIllVlhljXU22GSLbXbYZY99
DjjkiGNOOOWMcy645IprbrjljnseeOSJZ1545Y13/vDBJ19888PfB/9vAggk
iGBCCCWMcCKIJIpoYogljngSSCSJZFJIJY10Msgki2xyyCWPfAoopIhiSiil
jHIqqKSKamqopY56GmikiWZaaKWNdjropItueuilj34GGGSIYUYYZYxxJphk
imlmmGWOeRZYZIllVlhljXU22GSLbXbYZY99DjjkiGNOOOWMcy645Iprbrjl
jnseeOSJZ1545Y13/vDBJ19888Ov/5M/AQQSRDAhhBJGOBFEEkU0McQSRzwJ
JJJEMimkkkY6GWSSRTY55JJHPgUUUkQxJZRSRjkVVFJFNTXUUkc9DTTSRDMt
tNJGOx100kU3PfTSRz8DDDLEMCOMMsY4E0wyxTQzzDLHPAssssQyK6yyxjob
bLLFNjvsssc+BxxyxDEnnHLGORdccsU1N9xyxz0PPPLEMy+88sY7f/jgky++
+eHvZ99vAggkiGBCCCWMcCKIJIpoYogljngSSCSJZFJIJY10Msgki2xyyCWP
fAoopIhiSiiljHIqqKSKamqopY56Gmjk392Zn+8=
        "], CompressedData["
1:eJxcmnc8lf///22HKJtoWBnZe3s+j3McKdmkbaQSUpFdIUVEKiRpaCgj5V1S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        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False], "[", "t", "]"}]}], ",", 
   RowBox[{
    RowBox[{"r", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{
          PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquarePlusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAIfcyUrnnsz5n+v//////P7BFiRgL
QvI/Dg2uRZx++z+3Ru1KngYDQMeRsmrV2us/+xljXVFEDEA8u1u6q2nqP1oo
IUzOqRJA5EMp3Bwi+j+DqWHSvZMXQEXA7g3E+v8/XsKIgropHECtldZzQAj8
P4NgwI0AkSBAHNdfi+N97T+0uFbkiQEjQAZqsvskY+o/v1zgzxlIJUACA7YN
yiv6P7Bz0q/OvydAduENogD8/z961rckig0qQMohaSft6/s/IZK3o6tPLEC8
97hw1vjvP67AHxfywi5AFFgHeXI36D+Knb2PH4YwQOZK3FBwYPk/MJQfjljD
MUCixVkiGez/P0W3jpHE+jJAiJsewiEN/D9GgHffMx00QMVfWekNJPA/uoKU
pzVYNUBky5Gg2Q/oPxsrK7o6fjZAq7XQgsBc+T/vDPZG0rw3QI3Lb7IZ7f8/
MRvO2Jz1OEDV13v06Pv7P2DPH7VqGTpAFWNZ4yrq7z8CvaULy1U7QCmflo+d
gug/kVClrC59PEBDqRYhiZj5P44QslLFnj1AAYUy5TzP/z/+CfNy7tg+QE/Z
FmNukvw/XKmt3Rr+P0ByFGkeY+/wPxdBTuHsnUBA46nonCjt5j+3Q0zW5TlB
QKnEdNElh/k/TRmHcGDLQUDlC8+cY87/P50L3EckaUJAn74IGZuM/D/j0G3E
afxCQFfqmnpl0/A/YCyGw8iMQ0CaV53U/eTkP5ekuP9wKURAoJsbfvWU+D/E
7yfhmrtEQJQkcsfunv8/q1ex/w1aRUCF3uWQbCH9P4iSd8MC7kVA/WchWLze
8T+cY8QJEX9GQHBg++geq+M/alErjWgcR0BLBRkqv9r3Py4Sz7VBr0dACyLs
Wldz/z+s74wbZE5IQDA/3x5fgf0/YWPRA6DqSEDhPZ1HqdXxPwyqUpFdfElA
mT1TtpPI4z9xDe5bZBpKQHkgY1YX/vc/zEPGy+ytSkDYA2siaYD/P14QJb6O
PktAK0+F/SkH/j+q+Z3tedtLQLkaqhd57/I/7LVTwuZtTEDkFnvo7cjiP+iO
I9ScDE1Aqdw9qPQt9z8b/nlobKhNQFuqkr0Ad/8/REANor05TkDxEqyTPBL+
PyefuhhY105A/lkh/tP48j8A0aQ0dGpPQHQ/naatzuI/yY/UxuwEUEC3YXrA
0EL3Py4CmjQsU1BAojZxOvx//z8O3v10LJxQQCQnpsKg+f0/S8juU1HrUEAe
t9qUQ67yPwMcfgU3NVFAqzFzRs0c4z+rEQb7/39RQBFE0VqRwPY/GrrXew==

                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$10510#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.5870275059357621}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.5870275059357621}, DisplayFunction :> 
                  Identity, Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 70.}, {0.5870275059357621, 
                   1.9999999999996818`}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "70.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquareMinusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAIfcyUrnnsz5n+v//////P7BFiRgL
QvI/Dg2uRZx++z+3Ru1KngYDQMeRsmrV2us/+xljXVFEDEA8u1u6q2nqP1oo
IUzOqRJA5EMp3Bwi+j+DqWHSvZMXQEXA7g3E+v8/XsKIgropHECtldZzQAj8
P4NgwI0AkSBAHNdfi+N97T+0uFbkiQEjQAZqsvskY+o/v1zgzxlIJUACA7YN
yiv6P7Bz0q/OvydAduENogD8/z961rckig0qQMohaSft6/s/IZK3o6tPLEC8
97hw1vjvP67AHxfywi5AFFgHeXI36D+Knb2PH4YwQOZK3FBwYPk/MJQfjljD
MUCixVkiGez/P0W3jpHE+jJAiJsewiEN/D9GgHffMx00QMVfWekNJPA/uoKU
pzVYNUBky5Gg2Q/oPxsrK7o6fjZAq7XQgsBc+T/vDPZG0rw3QI3Lb7IZ7f8/
MRvO2Jz1OEDV13v06Pv7P2DPH7VqGTpAFWNZ4yrq7z8CvaULy1U7QCmflo+d
gug/kVClrC59PEBDqRYhiZj5P44QslLFnj1AAYUy5TzP/z/+CfNy7tg+QE/Z
FmNukvw/XKmt3Rr+P0ByFGkeY+/wPxdBTuHsnUBA46nonCjt5j+3Q0zW5TlB
QKnEdNElh/k/TRmHcGDLQUDlC8+cY87/P50L3EckaUJAn74IGZuM/D/j0G3E
afxCQFfqmnpl0/A/YCyGw8iMQ0CaV53U/eTkP5ekuP9wKURAoJsbfvWU+D/E
7yfhmrtEQJQkcsfunv8/q1ex/w1aRUCF3uWQbCH9P4iSd8MC7kVA/WchWLze
8T+cY8QJEX9GQHBg++geq+M/alErjWgcR0BLBRkqv9r3Py4Sz7VBr0dACyLs
Wldz/z+s74wbZE5IQDA/3x5fgf0/YWPRA6DqSEDhPZ1HqdXxPwyqUpFdfElA
mT1TtpPI4z9xDe5bZBpKQHkgY1YX/vc/zEPGy+ytSkDYA2siaYD/P14QJb6O
PktAK0+F/SkH/j+q+Z3tedtLQLkaqhd57/I/7LVTwuZtTEDkFnvo7cjiP+iO
I9ScDE1Aqdw9qPQt9z8b/nlobKhNQFuqkr0Ad/8/REANor05TkDxEqyTPBL+
PyefuhhY105A/lkh/tP48j8A0aQ0dGpPQHQ/naatzuI/yY/UxuwEUEC3YXrA
0EL3Py4CmjQsU1BAojZxOvx//z8O3v10LJxQQCQnpsKg+f0/S8juU1HrUEAe
t9qUQ67yPwMcfgU3NVFAqzFzRs0c4z+rEQb7/39RQBFE0VqRwPY/GrrXew==

                    "]]}, 
                    Annotation[#, "Charting`Private`Tag$10510#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0.5870275059357621}, 
                  FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0.5870275059357621}, DisplayFunction :> 
                  Identity, Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{0., 70.}, {0.5870275059357621, 
                   1.9999999999996818`}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "70.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{0., 70.}}, {
       5, 7, 2, {1331}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJw9mnk0lG/Yx0nWkK2ylH3f9535mmEYhplBoShECypCKqUUQiFCWZIoSX62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       "], {
       Developer`PackedArrayForm, CompressedData["
1:eJwl2AMTGDi7gNFit7Zt2+7Wtm3btm3btm3btm37O/c2M+cPJPPMmyR+/Tbl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        "], CompressedData["
1:eJxU23c01X/8wHGkjEKbouxEWvaI16WMUIqkISsrDRp2iUpkJBlZTZtQRlZ6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        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False], "[", "t", "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224610229945*^9},
 CellLabel->
  "Out[143]=",ExpressionUUID->"3236b9e8-8658-4319-a7b6-52683332c14d"]
}, Closed]],

Cell["\<\
\[Phi]1[t_]= \[Phi][t] /.ndsol; 
r1[t_]= r[t] /.ndsol; \
\>", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[144]:=",ExpressionUUID->"552cffd4-17a6-4fc9-a211-1b525836cff0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"r1", "[", "t", "]"}], " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Phi]1", "[", "t", "]"}], "]"}], ",", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[Phi]1", "[", "t", "]"}], "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "70"}], "}"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "2"}], "]"}], ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "0.55`"}], "]"}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"This", " ", "graph", " ", "is", " ", "very", " ", "wrong"}], " ", 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.612662077297003*^9, 3.6126621119927063`*^9}},
 CellLabel->
  "In[146]:=",ExpressionUUID->"7da33737-d863-4415-a68f-d1604f78725e"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw0d3k81N/3vyWllCQpQpZQJCH7m5MtJUu0SHuWNiGVJVHaUZGkFEolkcqe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       "]]},
     Annotation[#, "Charting`Private`Tag$10558#1"]& ]}, {}},
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    AbsoluteThickness[3], 
    CircleBox[{0, 0}, 2], 
    CircleBox[{0, 0}, 0.55]},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->{{-1.9147093778766118`, 2.}, {-1.9970195698570392`, 
   1.82457582671281}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807224610375896*^9},
 CellLabel->"Out[146]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
96.],ExpressionUUID->"9ec1688f-5507-4249-90ec-c151f43d6ead"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 6: Spring Pendulum ", "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.612662254438904*^9, 3.6126622817263308`*^9}, {
   3.6143838043549137`*^9, 3.614383805874504*^9}, 3.616297190797553*^9},
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"9a7af522-0d0d-4da3-83fa-07bbf01b8f65"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"a25fbff6-e95d-497b-be7e-b090bfc578cd"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[147]:=",ExpressionUUID->"50bfcba2-d5f2-4c72-adc7-a74f4c1a7717"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a ", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"057c9ae2-e6be-4fff-bdf7-a9e0eb80648f"],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"lsrule", "=", 
    RowBox[{"lst", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"x", "[", "#1", "]"}], "2"], "+", 
         SuperscriptBox[
          RowBox[{"y", "[", "#1", "]"}], "2"]}]], "&"}], ")"}]}]}], 
   ";"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[148]:=",ExpressionUUID->"60b959a6-555f-43d2-a4a0-c3258c57d779"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", " ", 
   RowBox[{
    FractionBox["1", "2"], " ", "m", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["x", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["y", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vsp", "=", " ", 
   RowBox[{
    FractionBox["1", "2"], " ", "k", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "L0"}], "+", 
       RowBox[{"lst", "[", "t", "]"}]}], ")"}], "2"]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Vgr", "=", 
  RowBox[{
   RowBox[{"-", " ", "m"}], " ", "g", " ", 
   RowBox[{"x", "[", "t", "]"}], "   "}]}]}], "Input",
 Hyphenation->False,
 CellLabel->
  "In[149]:=",ExpressionUUID->"819b764c-fc01-4617-887e-ef561d60d6c5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "g"}], " ", "m", " ", 
  RowBox[{"x", "[", "t", "]"}]}]], "Output",
 CellChangeTimes->{3.8072246104591703`*^9},
 CellLabel->
  "Out[151]=",ExpressionUUID->"999612ce-2df3-4aa4-9cfb-f205441dd549"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"polarrule", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"r", "[", "#", "]"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"\[Theta]", "[", "#", "]"}], "]"}]}], ")"}], "&"}], 
       ")"}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"r", "[", "#", "]"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"\[Theta]", "[", "#", "]"}], "]"}]}], ")"}], "&"}], 
       ")"}]}]}], "}"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[152]:=",ExpressionUUID->"72ba499f-6d1c-4dff-aa9b-039afa70ac7b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"L", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"T", "-", "Vsp", "-", "Vgr"}], "/.", "lsrule"}], "/.", 
     "polarrule"}], "//", "Simplify"}], "//", "PowerExpand", " "}]}]], "Input",\

 Hyphenation->False,
 CellLabel->
  "In[153]:=",ExpressionUUID->"26a132ce-8fdc-4ce0-aa4b-2c0f8d8e1e82"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", "g", " ", "m", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"\[Theta]", "[", "t", "]"}], "]"}], " ", 
     RowBox[{"r", "[", "t", "]"}]}], "+", 
    RowBox[{"k", " ", "L0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "L0"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"r", "[", "t", "]"}]}]}], ")"}]}], "+", 
    RowBox[{"m", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"r", "[", "t", "]"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "k"}], "+", 
       RowBox[{"m", " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Theta]", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.8072246106066008`*^9},
 CellLabel->
  "Out[153]=",ExpressionUUID->"82159b43-14c8-4924-8adf-ef69244aa6b6"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eqMotion", "=", 
   RowBox[{"ExpandAll", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{"#1", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              SuperscriptBox["r", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], ",", 
             RowBox[{
              SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "}"}]}], "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "&"}], ")"}],
       "[", 
      RowBox[{"EulerEquations", "[", 
       RowBox[{"L", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"r", "[", "t", "]"}], ",", 
          RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], 
      "]"}], "/.", "\[InvisibleSpace]", 
     RowBox[{"Rule", "\[Rule]", "Equal"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Column", "[", "eqMotion", "]"}]}], "Input",
 CellLabel->
  "In[154]:=",ExpressionUUID->"8379e4b0-2f14-4e62-a200-bdd796e9937d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["r", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       FractionBox[
        RowBox[{"k", " ", "L0"}], "m"], "+", 
       RowBox[{"g", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[Theta]", "[", "t", "]"}], "]"}]}], "-", 
       FractionBox[
        RowBox[{"k", " ", 
         RowBox[{"r", "[", "t", "]"}]}], "m"], "+", 
       RowBox[{
        RowBox[{"r", "[", "t", "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Theta]", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"]}]}]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"g", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"\[Theta]", "[", "t", "]"}], "]"}]}], 
         RowBox[{"r", "[", "t", "]"}]]}], "-", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{
          SuperscriptBox["r", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[Theta]", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}], 
        RowBox[{"r", "[", "t", "]"}]]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807224610663254*^9},
 CellLabel->
  "Out[155]=",ExpressionUUID->"969c604e-3034-48b0-8224-2c235bcfa6e3"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b ", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"f9ef7207-501b-4db7-b2d5-7ee0c2dcdceb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"vertical", "=", "  ", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{"0", "&"}], ")"}]}], "}"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[156]:=",ExpressionUUID->"2bad3be4-50ac-4570-9ee2-38a967635e3a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vertMotion", "=", 
  RowBox[{
   RowBox[{"eqMotion", "/.", 
    RowBox[{"Rule", "\[Rule]", "Equal"}]}], "/.", "vertical", 
   " "}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[157]:=",ExpressionUUID->"c5b0fec0-97f5-47a6-84d1-bbbb68ce2104"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"g", "+", 
     FractionBox[
      RowBox[{"k", " ", "L0"}], "m"], "-", 
     FractionBox[
      RowBox[{"k", " ", 
       RowBox[{"r", "[", "t", "]"}]}], "m"]}]}], ",", "True"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807224610743328*^9},
 CellLabel->
  "Out[157]=",ExpressionUUID->"29044eac-2aea-4775-a400-ecc10ae87799"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vertSol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"vertMotion", "[", 
       RowBox[{"[", "1", "]"}], "]"}], " ", ",", " ", 
      RowBox[{"r", "[", "t", "]"}], ",", "t"}], "]"}], "//", "Flatten"}], "//",
    "ExpandAll"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[158]:=",ExpressionUUID->"f2c0a7de-e45a-499c-a0a5-201cf8bfdb7b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"r", "[", "t", "]"}], "\[Rule]", 
   RowBox[{"L0", "+", 
    FractionBox[
     RowBox[{"g", " ", "m"}], "k"], "+", 
    RowBox[{
     TemplateBox[{"1"},
      "C"], " ", 
     RowBox[{"Cos", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["k"], " ", "t"}], 
       SqrtBox["m"]], "]"}]}], "+", 
    RowBox[{
     TemplateBox[{"2"},
      "C"], " ", 
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["k"], " ", "t"}], 
       SqrtBox["m"]], "]"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224610822193*^9},
 CellLabel->
  "Out[158]=",ExpressionUUID->"0f76a05b-ef20-4643-ad9a-141bbb9bfb7a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"vertSol", "/.", 
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", "0"}]}], "/.", 
    RowBox[{
     RowBox[{"C", "[", "2", "]"}], "\[Rule]", "0"}]}], "//", "Flatten"}], "//",
   "ExpandAll"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[159]:=",ExpressionUUID->"4b5679db-3571-45ee-add1-5d0c4925ea1b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"r", "[", "t", "]"}], "\[Rule]", 
   RowBox[{"L0", "+", 
    FractionBox[
     RowBox[{"g", " ", "m"}], "k"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224610887031*^9},
 CellLabel->
  "Out[159]=",ExpressionUUID->"fe0c4ea0-f913-4802-ab91-94d27afae780"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c   ", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"e514a44a-4aef-4ce3-9506-1fb559067155"],

Cell[BoxData[
 RowBox[{
  RowBox[{"valuesc", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"L0", "\[Rule]", 
      RowBox[{"40", "/", "9"}]}], ",", 
     RowBox[{"n", "\[Rule]", "1"}], ",", 
     RowBox[{"k", "\[Rule]", "4"}], ",", " ", 
     RowBox[{"g", "\[Rule]", "1"}], ",", 
     RowBox[{"m", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[160]:=",ExpressionUUID->"a8293e37-6c89-4cb7-ae80-e7c96dca76ab"],

Cell[BoxData[
 RowBox[{
  RowBox[{"initialc", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "[", "0", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"L0", "+", " ", 
          RowBox[{"g", " ", 
           RowBox[{"m", "/", "k"}]}]}], ")"}], "+", "1"}]}], " ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"r", "'"}], "[", "0", "]"}], "\[Equal]", ".1"}], ",", 
      RowBox[{
       RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"1", "/", "2"}], "   ", "\[Pi]"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Theta]", "'"}], "[", "0", "]"}], "\[Equal]", " ", ".0"}]}],
      "}"}], "/.", "valuesc"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[161]:=",ExpressionUUID->"3acaa1c6-e315-427a-8d77-f8899afad1c9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"neqc", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"eqMotion", ",", "initialc"}], "}"}], "/.", 
      RowBox[{"Rule", "\[Rule]", "Equal"}]}], " ", "/.", "valuesc"}], "//", 
    "Flatten"}]}], " ", ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[162]:=",ExpressionUUID->"f4a436fb-f98f-4209-9d42-02292df88582"],

Cell["Up the number of MaxSteps", "Subsubsection",
 CellChangeTimes->{{3.421766050698177*^9, 
  3.421766054835928*^9}},ExpressionUUID->"9ca11925-c675-4865-a090-\
10bd4980af68"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nSolc", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{"neqc", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"r", "[", "t", "]"}], ",", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "110"}], "}"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "3000"}]}], " ", "]"}], "//", 
    "Flatten"}]}], ";"}]], "Input",
 CellChangeTimes->{3.421766046557636*^9},
 Hyphenation->False,
 CellLabel->
  "In[163]:=",ExpressionUUID->"969cfd69-72c2-444f-a000-03901fbf999f"],

Cell["\<\
rc[t_]= r[t]/.nSolc; 
\[Theta]c[t_]= \[Theta][t]/.nSolc; \
\>", "Input",
 Hyphenation->False,
 CellLabel->
  "In[164]:=",ExpressionUUID->"2508babc-360d-4f1d-8359-f06052d384ae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"rc", "[", "t", "]"}], ",", 
      RowBox[{"\[Theta]c", "[", "t", "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "110"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Hue", "[", "0.7`", "]"}], ",", 
      RowBox[{"Hue", "[", "0.9`", "]"}]}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"\[Pi]", " ", 
       RowBox[{"Range", "[", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "2", ",", "1"}], "]"}]}]}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Line", "/@", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"#1", " ", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"125", ",", 
            RowBox[{"#1", " ", "\[Pi]"}]}], "}"}]}], "}"}], "&"}], ")"}], "/@", 
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "2"}], "]"}]}]}]}]}], "]"}]], "Input",
 CellLabel->
  "In[166]:=",ExpressionUUID->"948ffe40-396a-4e4a-a17c-51d6b9e54738"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {Hue[0.7, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwUl3c81f8Xx2Vk3+UuGVnZe+/7uteISEsppZBUFIWoUEIKqaw0FQqVRISS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       "]]},
     Annotation[#, "Charting`Private`Tag$10684#1"]& ], 
    TagBox[
     {Hue[0.9, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwUmHc8lu8Xx5GVFbISGSEre6/rmI/dlqi+WanIDhUNLYQyMkoqlSRECVmX
kZGRrCTZe89nGPF7fn89r/frOp9zPudc1+u+7+sRc/Y+6kZHQ0PzlomG5v+/
bEUuBUOd1QbFYibHN8TWUGKsHb2e2SuU4yYXHkflVul4Bz6zfOTE+W72pOga
amfe+MQx9RV9s/ewsty3hjwC8u/tMKtCwbMtzu5715Cn61j+zaRaROeJBz7w
ryGv43v6Nya/o+LH9qd2715DPiY2LME6P1CBR5tlMvsa0n4Ke9dN21C9Hwe7
GtMa0olzUC726kCHtqea+7cpSCcygBCY1IWman+GPSJTkG5YzBm1ym5Ubs04
qTtPQXrXMv2XJ3sQmZzt8XuEgvT9qiPyuP6io/sjDtj/piCDS39feOn0o1sS
uDO7iYJElTccEpUH0T1p86q6ciofZD5PNB1CLsbadQm5VJbh9T3uMIzsE+OB
Po2CxCTFQz57jaDvyg/ZaKMoSFxM8QH3nVEU4zx/90owlYX14nyTxpCsPPmB
pQuV91g8//lhHI00z4a5W1PQfl67TMXKCWRTonj/kyoFSbD7VMxNTqFKK+cB
100yktgZ+t363zSqEp8bjOsjI0mGyM4PXLOoovPf95AyMpKiTRpgkZpDY4cH
2ulTqPzv9fRFnXm0knbsLrs/GR1YyyM22C6g2pv+ptcsyShh/SxNgvIi8ua/
w6gkQmWSB+uK6RLSLptM5askoYSA5cfiP5fQu7OxVqJRVF4O5jvqsIzMThOe
SZ0goSfz98TyvVZQahfrL75+Ikr0ZHs3SFlB4idtHVjSqDwdJ895ZxVlQ0rQ
Lkcqj7/Q9E4ionWJoXO1zaso0VWqPE2MhBQl2wIbb1N5ONvoxwcS2tKPiYhQ
W0VJ/V9tDlZS+zh+QMk0YQUl/+pwmZlcQ94H5ALDTZdR8nGHKUH/dfRO79ns
4OISSm4f9LL8t47mW3zRndQllPJj7up7rk0kXe39tJ+4iJ7WMT1219lCi6Jr
sth7AT01ieFN+raFvGZUPmv3zKNn1TzP6my3US+LbGuk2TyyHeDsiFOmAXYH
JlPeg3PItle4f8mUFt7FudTWycygAz2nL/c8poWda64vH2ZOI5ruZ5uVvbQw
b/ryvq/cNPrUvmfvY186OBUiMFunN4X4GnntFZ7vAA+ad9J8DybQQv3xCd7J
HRCdVNtwX3QCNdTGB/5ToYcb9mn+emXj6FoV15PmBnoo6OpuilwbQ/3F7O2X
VhnAb6244Oa9UVRUaO10FDGC/mz2YK/sKHpc8HBRO5IRVnX7bKp+jiCjvJ27
dooygdoTU8Ip4RGU8Y7B+p0VMxhFpn7bUzCEbr416Y1JZIaw+NFvfPZDyP71
nUuBQ8zwko+rbm19ELG8oI0wDdoJCVUv1R7pDSLvxH+1I+ks4OlkTcg73IfM
E/RONM2xgM/dUsm/V/8i8bjro5+0WEGFxvhpV2ov6oxeowv7wQpGB/Jf1rf0
oJyHWnEX97CB410Ruut/fqP7EUFiR1zZgH/Xl+++/d1I6x4Ria6zwd8LI/WO
37sQ1x21ViZTdlhN0jL6m9uJpm/5n114xA5mLJPHysM7UGrIUkiFJAdoLZ/Z
mcXXhmgC5r6ePrILuvnDY6/vqkc9vvIWJqm7oLPRTJR7vQZ98vb4LTexCyQV
aNbnairRpy8B10MNOEGI5d/w26nPyDV/OcW6kxMo7Cv5sjff4MNKcU6Va5yw
wk/vkXr4E9b/qCyjJsIFLIPcW/EPSzBfjk/x3ktcEHnswaNTH2txQ+b8r+lt
LmAmW9656NiB6eYGYUScGwZV3lZ0H+rCusodWb2m3CAUt8ZBo9+Nc78W3Wh+
yA17ru1Fnet/8OS/95Pfcrmh6GnyRFbDXyxulHq0vI3K0u6klIh+/KTxllQu
/24wrxYxrV8cxD84/B9n6OwGhfQ3HjWlQ5j5mNt62pndoP6AbUrn5jAO6bX4
8ej1bvhxmMiZuDCCnWe5A30VeUDpNKX22tVxnKrEMHjxKA/ksBm1iLJO4K4A
soXzFR5Qf7Jhk5w4gc3/9QofK+UBptMpZ5VSJ3GY4Y8HVv08kOegcXOObwqX
3qtcMqblhUaO7/Kfo6awAsfbWjUCL7iWZJx8cGkaXziapHjwEi+MFJqKS3dM
41eJESmS0bwQtS3iQdScwTwiXpf5OniBaMY8IUSewRuKmryUs3yg6y1Hq3p0
DqsFyNxcvM0HlxV70WD6HPYq3js1+YYPhiX1uW4tzeFhoCnvmeaDsLeaey0j
5nHDke+upYH88LDeGkLeLeAEf8eCGzECEEND6XnYv4h/FNnsC8oXAPGk76vG
24uYaROFe3cKQPKpvdtMokv42l2J0+cE90B1nuXHaacl7PRkbodRxh7wvn1k
+fHkElYounmMoUIQWAmW1apsKxjv2y1mOygILSee/K5SWcGH72fMJ9LthZdx
PqfoHFaw34mWCGnCXvAKF/NNy1rBRSuClVY/98LPrccp346tYnPH3OiE5b0Q
O/h1wP/mKv5TbejYxyMEhLtPHkR9WMWbsRdIXqeEYF+Rh1g0PRGDUqF83LAQ
2BJd0coXIm5Lslj/Qy8MigzqadpDROy8/bd+/wFhOLNVG1TISsJ3f+xw+eIh
DLQlS8lPz5Awr0aS0la0MGzqzR9+f5eEM57LbpnlCcNYZ5EbyiLh755HUn6v
CsP9hmfBgYsk7NA5el6Mfx9QNJWM+jnJeFY3WO2S9j5gm7vb46hIxqGvWek+
O+6DPTg4cdCKjDlYX7RuhO4DlfC4Ky7nyfiFn8pzk5f74GJH7+/BG2Ss9Kf2
UnT1Png1lSjm8ISMqwxPaf0a3Qe8kRdVut6T8dH3swwiTCIQ/ibnt2MZGY9w
3upwlxGB6PX9ChvNZBwQvPtVnpUIEM5Zkat7yZhxMMNr7bIIzN9RZ6idJOMk
go6e0WMReNhc8IpnlYylP7bsfPhJBFi/hTLW/SPjEj6n7o5OETgSKDI2x0DB
VjdW3wiRReCUpe72SzYKnl82/vqJTRQc99D+WOGi4MIMdtFuYVE4Nj+ns85L
wTcduu9vKIjC0gz5fL0ABZtzvJoTAVHIN35247IgBXNWXzpuckQUEkXknv6j
8u8raqUXnEWhWaXz3QMqv5LZEov2p+Z3WDwjuIeCL/XVh+ffFYXxw0ZqNXwU
rBIbu9D1RBQe7jvhHLObgtdNHO3WM0SBY6fw8P1dFFxDkSjfVywKT/jeXClk
oeCo7Pn9xt9FYZ0P5UpS+zl+rjjS/Y8ovPGXIvVukbEQT9jSwxlRKM5OTxkg
k/FYvZV93qYoHOdiaVNfJONAxQHJtX1iENFh+mmqn4wNRjKjhJXEoKhCo8y6
i4yZkvxWDA3FwFKsQYa9iYyTtxiqIl3EwEkg9WVGARk7fWo98DFADJaJlW9C
M8lY9nxKTMc9MSCxWDPnPiPj0hb500KZYqAyL67NfouMdXx5CwtKxCDuFNF6
0puMi3m2dtm0iMGZwsQTU2fJuNCxtSZ0WQwYrT9Ua+mQsfp2kTAfgzjcNYxN
9pUi44L0l0G5/OKgocWg8JaLjD9N+coN6IkD6Pz8XTVKwsrRDveCDonDBS2z
jxHNJJynZDywy1kcWM++TN/5mYRzgnji4YE4GF7kxX+vk7D83n+zv1PEQbdI
oZjmLAlnVYyZ+WaLQ78hyeKGAQlnMhStv2oTh7UfZpzc60R84P2L4zqj4lDm
yMY81UnEGdbhue0kcZjvqRB+lkPEr+NPOe8Q2g9XW3oGNk4SsbimUdkzhf3g
puHzylGGiF/+keVTM9wPhBuSImvkVZwmtvnd9fx+eP6V/qph1CoWrh3d/y94
P/R+Ij1/cmQVp15oCX3ycD+Y7VMPvb57Fad8TFOuy9sPj1XMK09HrWCBYw8e
nq3ZD+c7uLi4jFdwIsl7jNS1HzjesbY2EZdxgr5hyoGN/SDhJHud/dAy3j0k
s4LZJSAkhKY+griE4+5y29iLSoCy35/G9aQl/KhphCbCVALSeRtEtNoWceSp
+xemH0mANkiAnNY83vnPqzosXQKyzHRL/I7M4fCXJ4X2fpEA/dcX2RvcZ/G9
CemfVn8koEFA6Avx0TS+daVJM0dCEt4gU6MXs+N4W6Ag1lRTEr7yYg0mtnF8
oyx1ps9CEqqaeY/ZKI3h6zu8XnB4U9cfxk+/iRjB6xl2axm3JYH+Te23m3gY
B1uiYyhBEtITm7V/bAzhwFhOJp+vktBs3NcjHj6IiWpr55ibJSHrUt6SQd4A
Dvg9VPKyXxKs/cd1GM/0Yz+Rz15tO6Tgp4AHJbC3F1/OOfFLxVYK5jy1hJzO
dOO4z+63o/+Tgog8yvRF91+4+OtV+UkfKdAr+FveE9yF6eqehz2Pl4JnieeO
TH/swMn9YwrMPVIQoirxUN3pJ67eFfigz+UAqOklWZ3v/YYnecNVtK4cgP9e
CDC2etVgdqGnfXH3D8BOugDPMzuqsb10har5+wNgq/jlg4BDBZ4DxsFP8weg
nJY9lKPvE+YmCDxkp5GG67/rbWN7P2ItG1mNC1zS0Pll2V5q+j0OO2UbJawm
DZ5/eZ7uuPsMC/glaoVflQbjp4Np9juSkX5w5shwpDS0F/Y49nWmI+cbJTH6
qdIwMOqSRtv9HuVE9o8uV0jD+x4dOWW9AtT+ePGRzU9paKzumaHlLEaURDrd
zCFpOJDNHJSzowwZvZaKPUMvAyYbX3s/ylSjC++19Ip5ZeC/8wtt46e+oeiP
lhPcB2TAfGIP0SOtDv0u9dJvsJAB3yYFr9ALTehyZ+GUyiMZ+IL7Cy6ydaC4
Pw0J0S9lYGH5g0PN7U5UPPgHTebLgNM3fcu2Hb8Q3dzWk+edMvDq9raHxcEe
lMxAMGIWlAUY5LsvuWMQVWt0P+17IwtJl8/ftzo9gdLkmbWzi2SBMzL8SPKJ
SXRVXLv7WqMsKPq+Dtq2mEJKHM92CyzKQjDTWIuf6Axio2/OH6eTg+nOuY5t
mlk0sbZ56AuvHHg9avub3TOL0sbORh3VlYPmSf2DG77z6FrvI1kxWzloPXJk
U0d5AZ1oq2xYOCcHLcoW4W0TC4itXJwh+r4c0NLebit4vogmPx177ZgiB5W6
D/a7zy6ib5l3DWWz5eBkMPceCc0ldD1hPLS+TQ4spZ8GO1ctIbtIfqHEUTno
e+lkqU+7jFRumZe4kuUgyKNbt0N/GU17ZJFoheVB+N+35pmcZVTn1JvwU1Ee
zO27oXFoGb06yab6wkgeAh57PxLcvYLsjb289S7Iw2jxkbdF1HuamvYLdtbr
8iBm3rt0NGUF7VL8+aEnWh46r+mRNqtWUJ2gymTgZ3lQPzEosYNjFaktE8/l
b8mDuMVbHc6EVcQ5KbV9k+sgTL/vFrv4aRXN9J18bitxEBiJhySyWldR+vev
PTMWB6HUJ9dLiYmIOF+FHpV6chCyt/s5eT2JaDYxd3H13UFI+8+w/9YdIqqP
GoipKTkIwt+bha2eEtGNYMOmc4MH4ae780PROmr8IQaTZ3IKsJy5UJnGT0IN
phrDFw0UQGL7YmWnLAm91nW/pXVEAdZXrsY+1SchhwPfy7oCFQBtFZb8cSIh
DeF1hzcRCjB8ly/vuD8Jce2WW/NLVYCfkgUxZ+5S821FqXNWKwAI/etme0tC
b1bLO/o7FcD+Oz/pXQEJ3Zye982ZUICN7l/qpTXUfL8O51qyKwJLxmWC2CAJ
cTfftt4jqgjPHBIOOM6R0HzVp+kJFUWgowHF3jUSaiwaCS80VYRJ7Tqtxwxk
9DaH58A9e0UQufDayp2TjOTV+cgblxTBpaakR0SQjArK+Ov9QhWBWT0qpkec
jHRN9iRNPVIEN/o64xuyZFTdJOh+Ll0RwpJotkhKZGR5TEizu0AR+Boz7eU1
yKjtjzCTbb0iFC9pMDPpkJG9s0j3tx5FKLod6uujR0aDU6LvdGcVIW1v1eFj
+mTk7ise9GlLEYzOcvukUteDNmNfJzArwb7W6TO6VL1OZRzrTy4luLCgKrqf
mn/rTrw/614l+FzztMuSWr+akNBrJqEE7q9d9HKlyeg+6xPjsINKcOfKWW5b
Eaq/1icfyjWU4L/lt2ZKPGTEHp+4ew0pwe30C+T/mMjop13SdTULJZDvU9SZ
o5BQgmDyiPdRKh8KyJudJCH7/mSrD45K4LbLZD6wm4SE0lM+j7sqAbnqeMW7
byQ06PZ0r7iXEhgNsdo+z6OeB5lnd84EKUErXZpN0DMSks1PPdYZoQRyxwca
TnlR9yfgeemueCXgcBgueGVHQp+00vZbpSrBN+8zyVYGJKRd+WKlKlcJBGF7
RJmNhMxb0+M/dijBom+ORf4bImKLf70x/VcJliZpvtyOJKJWuzcuUuNK8In2
1rC5DxHZ9b9VfU5RgrNeOjFdukTkNpfZESmsDAw7jpmrdKyiMNaPu8+7K8Pw
G9OqYppVZNb68forH2U4u+cyf/vYCmKJzxv5e1UZRmtAIrtxBcUKfvp8LEoZ
0pOa1ILiV9BLmS/HDPOVQWbJSZFPdAW5zn0pDSlRhr1vru8bp11BB/IL9xfX
KMPhRyyIY2QZ5WoVryj8UobKrHWZ/a+XUTmhNF5oQxmcvd/3mwkso86ywxJf
d6hAyLlW0nHiEppWHi84waYCQ2mv3AzblpCAENevGGEVONW2T/z0vSWkGJtx
Xk5KBY6VziU7nFlCZox65HoFFbiv/SutW3UJBSyeF6AFFdCQ23u8v3cRPXTb
zHxurgJp4hnT8jmLKP1PrLbOERW4d+3gxJ2QRfTzW5mDv7MKDN4K/FHLs4gm
tI/O7PJQAaRzye5XyQLayp24nu1Prd+r7ipEWEDyKdzPx+6qQEG3KSHg0Dwy
5sg8GBatAuK7t1lXGueQwx39in2JKuCqkyhmAXMo/PKFgZPvVKA7v+CrF/8s
ejH8z3v1owr0Cz+fqg2eQYUn42lii1XgvAjuYuqYRqOGFWKN31WgQ1v1X53v
FNooPPbpfLsKyJ24Mi9VOIm45aeMdvSqgPPld7Z6KxMI+Hhc9WZVwFvs8Alp
+3H0bPpiRi6HKvi8+pWy9GsYffpvW8OKXxWs95y4aTo9hBo6E+onRFSh4ovE
Ven1QUSqwJOiyqrw1fdkhJdUPzoazysXf0wVaH13LL+J/IUuMn8oVTytCuPt
axxPczvRrVCwbnZVhR73wXNGf9pRrrvHZYZAVfheJJHHmvoDsehVfQxKVoW3
b47or4VVIbF8O+B5pQqLQo/d7q+XIS2p2Z9571Uh+9jlaFmJInSek395qkQV
BPW8AnNlMlHoveyw+zVU/+9sW+66P0MJ64a79zerwrelkcFjdKGoetRT7XQf
NX/6+5tXe9Nwzym6WsqYKlyWCdE57ZOJF38knXgyrwrT195k6zzOw/u+Vgf+
2FaFrBsfaAJbivHVaIGvIK4GTEqHm5z7arDnNX3jJDk14DSAwIqyWnzW3bll
Tk0Ner74ju2NqcdGhtlDTwlqUOYWlV/K2oRZiIiF6KkGzaQ77/Z8/4mfnnZ3
fF+kBqYSPB9zu37hKIuose1KNSjvH1HPS+jGNzTyve0aqfn1nzXFH/+NnTk3
7uzoU4OuOb/Omt89WPZbTPYZOnUwWWQ+cm/7LxbK/6xRwKoO9vrJVw6392GO
tN+VLLzq1OfpQffK9/14OUi8q+iAOtxIviBgpzaIS+QK/3HZqEPnzbWngnuH
cbZA74MLdurU9xE5tTptGKcx0HDj/9TByHGTeU1qBIcNWEh5+qmDS8uoo5TZ
KA5o9sqrvq4ODVLzY6l9o/j813idPffUIR0n2z2/NoYt4/ts65LUIatDLLy/
dhzr3aLrEXqlDn55C3G2ARNY4fIBF/8sdfhmbKT3SnqS+r3oGyRaTvXfUPI6
KH0K967Tv7w2rA6fAq66T7XN4h8TMrJtM+pA77UhyvpuDld22hYcIKqDLuuD
RYcb8/hNbnJDJ5MGrAbeXBjkX8SezvJLCgc1gO598OK7yiV89tCR6/c0NCBq
M0lHXmoZH9YLZPiLNIA5feeJlfBlrMZXuSfiqAY8L9F2WzVZwVI7xl4POGrA
juxtnqzn1PvK4k4FDTcNiJE59+Dp8gre/H7MaCRIA3o+smo3PV7FhhfYiU9v
aUCe6WiSQdcqvs9Y/+5ohAZU6C8xW/ERMZexDnv1U2r9OpZerxgithtawVdf
a8DXBY7Tn2uJOPVmjp9ytgawr2wsTa4RsVSZ6O+X5Rrw0Ubr75tTJOzp8CfS
vk4DJPaW+V6+R8L5lHh9zlYN4H2xapiVS8KkRJvF+m4N0Hm7zBnaRcJ66kyv
bw5qQPnrcVamdRK+3VF5QnNKA05qcAReECLjOt9rzAtLGnDsoufFSj0yPpI7
d/nsDk24MXg39HsQGSdavxPlY9MEgVNvM/LjyPjv9LmOFh5NoDmaarH1gYzF
IgTv3xPWhK/Glxfrasj4/IFOLX0pTSiqb48U+0PG2bXRM6sKmvBM/EiA+AIZ
L7kQ0rI1NSE7zDn0Lx0Fh7ws2SFkoQlk+bAyLEXBVQYBhR1HNOEzhcGMSZOC
GfsOXnzooAl3mpXyTMwo2Pr6xF5jF024HVTZdOc4BcfuefVj3UMTnpQYy7Q6
UfCvIofbnwI0ge8ai4SSFwUL2fGoXQrVhBIj8mzuVQrOiHuQ0hOjCZ/yXrCK
xVDwrJKhdWySJthe09EUSaJg5db1LfOXmpBm9m3i8AsKDrxckE/zXhPcSjlH
ijMouIzVy7U4XxMGuT1G7XMomDbrAL9PiSbsqO9PVf5MwWbmQ98P1GgCx6ey
fKNiCo4afxoy0EStH5rwNbKMgtvuHldM6tSE+LIaTaZKCubbzzFs26cJUjEp
iQXVFHy6qj6BcVwTLv2UEY35RsGv/rtNqJjXBKbGRWJ0LQWP/9NZv0LWhPb0
y0w5VJZPXc0+SKMF50olmUeo8b46uf+NMWuBP0OWq1QNBRf+dud+zqUFQY3e
Wp7UepuBYrXHBbUgMU7dOJPqx5C3N4htvxbQGbQNNBdR8P3PCbLf5LQgXsbu
X2M+BTcfse27rqYFLQIP9sRlUTDXItNjVX0tEHQ6ZciZTsF2MVVGM6ZacOvq
Th6VZApOlb9OTLfVgjo/n9bhKAoealTLdDipBSNJli5styhY6uK8A/c5LTB5
sfdRki8FezJlsjde0AJNyjN2T+r+5b91qrztqwUEF5sWn0MUTDLe6699TQtk
jo3pRulSsN5wp+RSmBa4Moq9fiNJwbdvxfzOfKgF71+/fvqSnYLr9pk/PJeg
BZJnJx+7r1DPs2PpYutbLVjREJXbLCJjT6MzZY65WtBoMTx2OImMw2W2H0wU
akHxY4FL+gFkXEE2Etmu14KznxQqyqXIuKd/dDrypxZwcdDV2G6S8Grt/UK+
Hi1w00w7599KwrIJjTYK01ogVoPqv3qRsOl1zz0ly1rwKi6Ga5cuCZ9z5hgz
3dCCfzki22cZSDhJ6WjIGTZtCHp6uet1AhHTt/RkRSloQ0Rj7c6+16tYpOB6
oICmNlw9HGYw5raKdZ4JG71B2sBSHLxSeGAV+1506ik9rE2dZ+LImw8ruJ9h
imnGTxsMyXynDpYs47XZyI7A69qwMFnqx39rGfN0yr+gu6sNWrFIVIywjK3S
fTQEn2jDn36xgp+/l3CxAcXVokgbZBxV+hDrEu6QfKrUhbUhQGvq0vKfRTzP
prd5rkEb3HWsado+LGLJ3pvxwT3acJqVpDt0eBHHBTFVv9vQhrX0m4IXbRaw
Zx6fCCPoQMx1jsFHY7P4QVLxdKy5DgQf0GTemzqL0284FAof0QGvf3QuNMdm
cY91mo26sw60pPTn2VXNYLMpyRDXuzogK/ifY2LqNHb6WU9YjNKB5HOPTtkd
ncYhRRd3hzzRgf/YXU66Mk3jT/dysuIzdCA/YU96j9cUFhFX76luoMYzB64R
FSYx3+3zacztOmAofHe0rGMCsw0mudj26oDD7wQH5cAJTHm+PtczpwPpMzS0
sp/H8fym3GcRsg4Q6LW4ZG3G8ZjjmWA3Gl2A3qk9rSNjuH1PJd0Sty4wH1Jn
6WUYww3BS/UaQrqQovmgKf3xKK7oFo8OkdQF/tV/Lm18o/jDk3v8zFq6sKjM
MkvLM4LvclnJi5zRBaP7t8pT6wfxNZ+QJdfzuuA5ZB/4fv8g9m3NKczy1oVv
32Q14hf78dloTkONMF24yn1WX4vnLz4+a8gY8lAXzpee0c2L/oMtrfybqhJ0
Yd2gwekO6TfW3PnrhM07XTAn/7GnTezCCheY9sbn6UKfYkILT0sHlqjXGvz9
VRea3u3Z6bLahjnvPbvk2qwLhE6Prc8KzXiaxunm9SVduP63UHbzXBEe/C/O
pGpdF1p/2Yyy1+TgXxU1O5no9QCCsh/RX07BNSFSCXF8evDkCckZ6b5FqZSZ
zPe6enDpfHzR2vNaFHdS2GvBRA/8ndxE8oK+o4hCW1V1Wz2gm6le9VFrQYEB
+eWV5/TAoPX5TT7pdnRoMbC9+54ebOd0f35w4zcyO5SZJPxID9DS7v2BMz1I
L7fntEuyHow4+T8eM+9F0p56E/NZVD8GOr9ed/ehfU2Xs9UK9OACat1jxjKA
eGVf+F4r14OavjWDHQKDiG6SdpPhpx5cadjNOi43hChmqlVWPXoQ2PGpPz1n
CM2/db0fO6wHi0PfJZ1kh1GvSz2nMFEPWlM+HzHkG0EFA1GSaoL6kKEldTm0
chRtLRzd3SuuD7Saz09hoTFEoNlDGyanDxwSL+Jw4Bj6I/r2b6uePtDztGTW
SYwjWufyeI//9EG24WPsbq8JZDs6R/v6jT6E7/LgZvozhZJXPy9Y5OjDCzr6
+iapaTREf61v8Ys+8F7h+zDoP40CJBm/GtTrQ4Ld9KGoXTPo6fl9Pn+m9GH1
3MvKlcOzaDRw9MztZX1w3P7cZPhmFh18kGUlvaEPwjC5j3VtFlW+0zgQyGYA
w9rvr394N4cmJm37uRQNoN+aY/Ss8AJSWuNpLtY0gOZTrAfLby2gazt7v/4H
BuCkk3ixcnwBcci6P8k5YgACsuvl8WcWkZrHTWuLAOrH747reqXGS+jGdVOd
xRAqe2nK77i9hOofskon3TOAzH9kh1K8hByyk3aMJRqAPbF1W8FwGd2a+1hy
66sBrGUJjd48vIIa/13JPFBtALayH952PVlBuzn0En80GoDPp4KdNr0rKEOh
wVforwHk12bfiXBbRYsGMf/VjBoA2YCXVPZ+FekcOm5zac4ADH8j2uXZVdTi
PShdvGUAbVI7H5h5ExHfrQy+/5gQpBI4ZEdyiOjcY096Rk4Ez0xvhtyYJqLV
PMrAMTEEL8megqunScigqqJlXQYBvWuR0d04EnrQdrf0lQoCdaVa05u1JCS4
zJm0YIzA1f3JRMh+MkLXzt84bIPg/AdX9+UjZORKV+aWb4dg4VHFU0IoGYVH
ctlwn0NAN2nSGvmWjHK43dX8LyJwSD5++2cjGbU/Ldvb6Yfg+odtdpU5MiKJ
c+9QD0GwxHc7uJmNgvZ+cJ9+cg+B/s0OSyxDQaBa3kaKQRAYVZwsZ0JBrqXc
X08mI0j8myulepqCIowvvCx+haAgfqqA7EtBuU3lD/Z8QJDuFOf59B4FtR/b
7X2tAAFl3s5TN4mCyL0X7HrLEXTUlfqsZVCQkGuFvl49AucSzYSlAmq92d2S
z38iWLOw2o+qKMgt4CLbVg8CUvPMrY0mCorcrFg5O4Jg385mfoMuar27PL14
FsFIlqidUB8FdbBdqhYlIbAySc57P0JBlAT8/vY2gg/PerLIkxQUExNp7ksP
YPahZ4R3joJeHlUvE9sJkPLIWoJ7kYI+8Q0qtrMDhLfIeFGWKKj2T+TrMG6A
5hR3to5lCvqdps6vyg+gxqCXnkXlaefByJG9AFeqLLXvU+M3pR5uxYsCPHaL
s/FYoCCOGXU/E0kAbUnVnjOzFCT6cXBsVQYgK3jq9DmqH1X/h6feKlDrcfeN
+VP9mmlqtJxQBWhXmuZOpvZjvzEIjFoAqcmneJt+UdAl/LCgkPo4Yvt8On9n
KwWF3tGQdjcECNmS1jlUR0GPCUPP+M0A1sYlo5+UUVA6a9SuBkuq3mx5Z1c+
BRW0atwJPgTw4p1/OD11/nXxQyTp4wDXiHnWe1IoaGavZn/EGWr8k/EQfJ2C
tgaGjug4A+j55jGqelAQ55uo2unzAMdC38wfOkVB4hc0tZ95APypEMqgM6Mg
NfnhbCsfgIVk0bfqytR+FqNENwMA9gpMnmoTpKBTBZoJ2VcBouek95bRUdAN
vejr7HcAqgcy/dhbyOgxjdZC+QMAnf1GzBofyej1t2FnrygAu+Ij5cqPyKgw
PPrXvlgAR4vwkL+eZNRgrWXZ+gTAmTb0Mqc5Gf3hHCm/+ZQ6/4FH2hmiZDTb
Ga2s9ALgRtfFy1dIJMR1ZkQgNhPgdGNe094UEpIQi4kyzAHovvT80ys3EtIY
06JZzgfY5ZGrV6lAQg6XYyaOlgK4c0jf1S8kIk9lbccdlQDFPq6RLgFEdJM4
8uPzNwCHEdq+zwpE9CZUu5DnB8DlqtL2r0mrSOy8vcbHdoCr+RnbO8xXUZpt
UKFFN7X/w1JXy1ZXUIrIl8IbgwDsnBEcUiYrKKZKqWhymTo/h+eEnOolxJZ1
SPMOmbpOVPlad2YJRcR5FQlvAoy8FJ9dJS+iuy7ZRUcZDCHUkJx0RW4RXWWQ
Li7jN4RdxTdIsxpziDRnpnVSyBBax8z+cQfNooBfbsVLoobAwpR87EXpDPJ6
97pYStYQpq5k/jt3bBrNPqrWqlIwhJYTpru4302hi8FDxY6qhtAu7xQuQTOF
XC1Evj7Wo+Z7HOx/rXoCDSkbaMsZGkJE84u/z+Qm0FnBM19rTQ3hTyNn10DK
ODo18/Truq0h2CcfOcx5bwzZRvOVuDoZwsm0temnj0ZQ0xV1nW03Q3gkea/6
xd4RZH72eEnKJUOo+UAwGcgaRsaKcSU//A3BpcP6BEP7ENJqYy/Vum8Ir00q
0km6g0icl6GM7YMhHLaz9yhM/INe/Nuv9+6jIfCl9x4I6OtBQuNGZYYFhpAZ
fYbu6v4exF90qyyw3BAKM54J533oRmynNssGWw3Be2jqSOvLThRpuFf/eqch
2GrNvf3W1YGYZHXKeXsMoWAwYMabsQPRbQSVWw4bAs1/BWvd9m2InLpSXrBq
CDxufgwvXJvQvv7T7dsUQ8iNLfSLjf6OTETqxi3/UedNryH8L6Mexb1K3jXE
YAS1p618ezNq0NdhWgl5FiNgaG1x5XpYhQb3e2gFcRiB709lnFRYgRQy9J3Y
+Y3gm1UMpSbwCzoxkXHFfq8R0K32OenH5aEQac7I1yJGwFhSl1KwnoEas4Y/
aUsbQUKqek30NXd0/uMD+vPaRuB67ri5jVERjl5cFMjXNwLugcvWD+vKcYGy
w8FNQ6qf3RlnGg2qMV2BvF2cpRE4a04wfNP7jtOK295VOBrB2fIZoQC2TtxV
tdeK/4YRUFqPCBenDuFNunv/OYcZgfrGqTuJt4exuMm8f8596noYv3bzuRHs
U1eZavyI6j9bjR2xjeEkJtn8mHgjeOk+04C7x3CFeXxtT5IRdAj2XxVOHcds
TW7z3i+N4MRcYRr9rkmsytZKV/rGCAzivWQflk9iBxstfsb3RmBJLi8YcZ3C
ma0skJpvBAV5N0c+pE3jVs6A4xNfjECF8FP9nvIMJh3pu6BSYgSECyXe2+Uz
2KTzY2xDtRH8oi/eO/NtFnvw7snYXW8Exye/cMyhORxnF1ZytskIAtaOXcr9
MocHfx8fWe0wApksG5P4uHnMJFhBRr+NYPvs+dOm6/NYwfEA28O/RhD2zZC7
48wCDulbUxMbM4KBRg79GrZF/Hqfi4XnlBG0ruOdPNqLuPG/5jNFc0bQ5Cka
+MNlEQsMp923IRlBYHzU99mCRfx53Pj3VSZjWHYZyQsxX8INIwFTYmzG8D6u
0+3j5SX8d/Dt+ndOY+DNv3+oP3YJ0/cyCQsKGoPLOVZCZPcStmttciqRN4Y7
BTcPWTss4/WiYzPrR4xhpDxZcJf1Cub4cncz3c4Ycm4Kmd28uIL3f/rCbuVo
DI7yBOmZ+yvYOptf6ZmrMbhtxk8NVK3gtJe9AbpBxrBY6OtvoL2KjSJctq6n
GoOg0s7kGBUitrufsEvilTGMGr+IzD5KxB53akWb3xpDbWJY0ogfESeEHjAW
+mgMb46E0h3/TMSZ1+yPf/tsTH2fdtT+10HE5UERbp7FxlBmNOEns0LE474z
D8qqjCGf8XpHgDIJr3sJpbjWGQOicb6fe4iEd3naZLE1GQNfgJ0d/2US1jr/
sfl0pzH0fArL7npDwtYug330PcZwSenpj94KEnY6x7WQ3WcMQ2L7LwR0k3Ck
gz/Xv3FjSDqYr9yzg4zTTr4RfztDre9Kc9+Ln4w/H+9StVk0BsaTt+lkZci4
4QijKXHVGJ6fcePY0iLjv7aads/XjEHmXhX3iBkZL1pdcDfdMgarZnHH7qNk
zGCREjxHZwIaB/kq+0+TsaBZY8QTJhOwbaQVp3MjYwXjjaf6bCYwGvm0ytaD
jI1APnuM0wScQk1vdXmT8Un9M+XRvCbQ/31MIMuPjD11Yn6oC5pAYPbUyWF/
Mr6liQf69pkAY2fPmSdUTlBbXLy33wSG3V8t//El4/fKYnQK0ibAx8E93+hF
xhUKR3f/kjcBw8CJopBLZNwud0fihrIJsAiWDjBS/Ty+vfX9l7oJTBxtO0w6
S8a23Ve9FXVM4CPLgByTPRmzHSTyhBuYgOQtkXjzw2TcGOZTMmhkAoScxgsN
BDIO/z3znzbBBObYiSbxBmRspuDOEGdlApnhbn4FamRc03PmsPFxExiSY7gu
KkLGYYo9xGf2JrApWB97fTcZw73jz1ZPm8Dpy3X3bJjIuEzJavytmwnUFpLf
Xpwj4YIHWiHMQSYQrGdE1/6ZhP36Pos5XTcBH58Nf13qfiupKtZ/vWkCBn/Y
D8kkkHB2vyS3R7gJ7GRy3B/uR8KX1F4V1USZgGOxOfvyORKWjhQ6IxRrAi0b
SmbttiT8Vn13ZkuKCbwd+93RL03Crg9jbKTSTMA7ZariHw8Jiw/tXLmRbgL5
lHfCwTQknBZFY6D0wQT6hgTlHLuIOHFkriOuzASmUt83Z10h4uPaF6/OVJoA
Z9iA9HVHIuZ+NLrPpNYEckoLC0yBiGN0ei8SW6jzpDzpvMNIxNaP7XbZtpvA
gaz4820Tq5hlvK0g45cJTD6+xtBSv4ofxDZsnxwwgcc9O0b97qxiswnjt3kj
JhBUI/t05uwqptfHljsnTcBlUVXvo9YqvjX55UnJogmEb2wJvR5fwQYGyrq7
iSaw27PwxpOSFbwZnz3osWYC7xqNVE5GreBg9FpOmM4U2vqKxSukV7DGk31t
VxhNISd5b+3elWW8Op0S+IPFFCJzjfaXlCxjn8THVTd3mwJb9MSuA4bLWGGW
1f03vymU00dk5W4v4VnDB2zKQqYwBhGPp0uW8MW50JPDEqZwb87xHeuBJSxt
vLapI2MKy0QJzeruRTyeHJAef9AUHKJrDNrvLmJnE485Ew1TyOJ7fKj33QJ2
eGZ/5x3BFHYf2P5Z9GgWM+Y8kzxjTc0nrre75d0M/lTRX899xBS83E9z136d
xjuHXdluOJjC3/ovj3haJ3GxtO+T45dNofjBUcLh/lHsqlOgyeJnCtqTuhv2
IyN4lzW5BweaAtcfa03ZmWF83jt0n9wtU/hzSe4mL9MQ5i2MeEcbbwq6bJnn
du7sxZX1zRZFSaaQ3dTgIHSpB3v27Jr1TDUFu6cB78t6uvG3zSdKv9+aAv6c
eyZ6tBP7cPS0R2eZQmEmF7vFzQ68V1ToivFHU7Bmu6pcdKAd+xmnf80tNoXe
xmUsgFrxvhNjjq7lpqBlXm58tbcZN56X3tpTbQr5H/lDA2MasRh1I+41mcIv
a0uvJpU6/PNnSZNjP9Xvy+Rw3udlOGT432WuEVPYEMBHglaKsfQqcNZPmALT
9dT6Lqcv+CZ//XGVJSoLxXCbr2djhbMdfcz0ZuD6MmePLXMQfjgzs/BFxgy6
j/7Hz+ZfhDT+KcR5KJiBd6ztNc6kEjTM4acmpmoGbHqjFTQ15UhHhRIcpWcG
igqLvdrC1WgymJ7O5ZAZVBYMxr5YbEAJkYQ3AsfNwIicqUOLG6kX40izH/Zm
YOdVKjqf0oySMOdDbWczSGOprVbU/4nMGIV5OK9Q8x+fS91xrxOd1uus/njV
DLKeOx7+ldWF/P0e+h66YQatYWSFwt5f6GX/2o+YB2ZA+1Pxy+i5HlTEkx+q
EGUGmannjmsU/kE/LC/I/3hsBpo5N27FCvxFG4W/ItifmkFuUZC7J8MA4p6L
1spJM4PSkZIGVvNBJL3fdML6tRlsJVAYWHmGkN2jzyZR2WZAcJNrkMHDKM/9
8TYLNgOJNXUfnRPjqO45ITerxgxG9mh8XjOeQH0dW6ctG8zg/WNH7QS1ScQC
l0si2qj5884ycvFPIzcByyvMo2bgee3IAZfqORRiSyuROWkGjuF+rDOv5lHc
3eJ2wpwZxI6n7da5voAqF6WUHpDMQMu22P101CL6JdXfL7VhBgreSoU084to
7vST6LptMxDKbup4abWEBL/vmGHYSYB5dteIpPUlpLRdkvKWnQC3bDsCFqyW
EUHdz9yUmwD6FR/PGqUso4BXg2/v7iXAutpPJiPpFfSwO+m4hCgBiP00TcqX
VlA6+6Ed3yQI4NzZ++JF5gpqvVp+bocCAT6+utP4fO8qGv8YsOu1CgE0zg/H
3z28ijbH5CqMNAlgF8HdnBC2imSPPt0bBgS4IL3/ZU//KoLwI41ipgT4+nX3
0NmdRHSygvlqlQUBrmDeE7nKRHRXNugXzTECzHjecdcOIaKn5xTuvTxJgEu0
mT8L04goP3FMFU4TQMZdaf02JqJ+uuOxN90I8DnMRN57k4iIWqwgconqz+mS
fo0ACbF5V89XeBHgC/M7o++qJKTdq2S9FUQA9S25Ct3zJHSYa3L9eQgBdhUy
XmkOJaHzhBfv9W8TwNUqs/5kAgklfGZnCo2k6pXvxCZWkND8w+mqjVQCGDz2
LSAyk1Gu4Cy99SsCRMyEBUYLkJHX+zlC6lsCWDJH0Dw4QEYLdYsterkECC+M
Mc01JqO8E8uc0Z8IEPXnwaGhw2TkM7pyrK+QAKkThLJbZ8hokZbcE4oJEF1q
38twhRr/mCL0o4YAGweDeqduUuNF1v/b10CARxmkJo1IMlLK3Uj3aiaA1kaA
71Q8GS3p/Rur+EmAUPp9Uf9SyehT05b0ri4CZDG5tVx+S0Z+DjSe//UQIMzb
qUU1h4xUpmg/fuwjgM9+TRrzAjJaDtqxvD1EgNGXstmvSqh6Rgb1w+PU8/Q7
YFCjkqp/whj8cpoAeyNavDa/UfUSzKWL8wQw0g2aGGsgo5VPO7dghQDFfd4p
Y01kVGDIahhLJsDRoT3Js9T7fcBPtrtDGwQodD9cP/2DjNT+46hXpjGH1mfh
iz+ovDq3iyWM3hw0SiKG7lPjC0K4bNqZzSH93rmk7UaqnnX3Y3F2cxhn0QiU
rKfqn/J0+HGZQ1ql3+PRKjIiSvPx1fCaQ6Ss6T/pUjIqLOI/tVvQHATr89HA
JzIKNNuT6rKPyoHaZauZZKTRJTjwWdwcvEaqDOyfkxHJRUic/oA5OD8yDV//
//8Ny8Jux+XMIbOicuLHLar+tkjmG0VzcOIUamvypuo5xWZWVc3hj1ev98xp
MiKniSuYalH9EmIV5M3JqPighO8TPXOwaQjcH6tMRsFlkgVjYA5HH3i5ie8h
I0qPtM59C3M4vKG4sWOEhIovyIb+sjGHXbeXJG7UklAwWa5S6qg5qHUsFAZl
kNAaj6JZvYM5nD5UMuTpSkLrh9SPMnuaQ8zrE78edBJRSb/GE3sfqn/xyVu0
H4no2mWt35kB5nBqNOedTAQRbUTqnrUINQcOGXbNXfpEtFlreCkyxhxinXy3
IGMVbevahrHlm8M/ebnUjw9XUPZ9/uqvX6j+334tLHJfQQ5tg7TuJeaw7qPC
Z2SyggrP+9+uqjGHtqHclq9by8grNvlW4C9zuJ0mLEwXvIz+jg/fGNwwBx8L
kX2XfZZQpHJ2RTSNBWyvVZZP2C4hrZArWzoMFhBxIIDEenAJxXMx33jCYQGa
XzIvsUwuIku9g6GWYhZg/kayu85uEVHuk8rIkhZw3+XjzqtKiyijDW++kbWA
pN/7HynvXER07kdDtlUtwLmScDPNawF9jQ26XmBmAQ4bl1y1GOfR+b9Q6mRl
AfKrN9nbXs8hngMsGxyHLUBqM78jXH8O+ZSlXrt4ygI+SKr/2+M6i/YxnS/h
O2sB4zmtEtaLM6j5iOJ6jbMFiInrOx0KmkHSE1VX93lawEcPj/aTAdPol/LD
r00+FpBzwSX+xdQUuhtyfC34igW0rkw/QvZTaIBrIrjjhgXcGZhq5xKdRFGn
84pv3bEAlc8pW3HBE0jn3VXKwXALeG6I9+36Po4S9diCw2MtwE3b78rm4TFk
8qCrSD3RAkrZjhgLhI+i5bY08vBTC9A3sGGPKhxBNu7KQfpvLOCU/PyV32tD
iD7OLnC50AIQV9eTr4S/yH/iZcDpvxZgMmDTaLyrHjVGFpiXDFoAgVvFQFi3
BokrNAgJjFnAX87PdRmLFehnwMK3jjnqusG4caZLHpIW2JGivEzt71LINH9j
OrpZynf5EckCQnn67i133UUKdAa8VtsW4Jnxm7n//Rt8/+2RqcwdluCfTfJG
wXm4z9ytnJHZElgv8h7dcC7EUY+i3Ko5LYH/5W+dgoZKPC3U+0Vb3BKs4k9o
xJY3YqPK+YgkKUt4Za/kANvNOMWF7ixR1hJi/VR3XZBrxeZZMoz5qpbw6XaE
CPF1G87QDLaTNrUE2v7Zmv9OdeGtPw9l71tYQlfkAlu02i984saLrREbS3hQ
V99yb2c3pq+ty3hhZwkEhh3nu9J/Y+ejvGS+C5ag8WPwZeOLXlxClG4K8LSE
sFO89nZ2fzFXit6Ldh9LKHX9zq/K0ocrB1wIMVctYeHlf1VnPPrxvsufkhge
WgKn7xvh4phBHMhZ5+HyyBKuKM2PWIwO4pbPPagq3hKMe96EzWgP4ZB1msmQ
VEvQDOPJZRkfwj0PDmmt5lhC1TMrgTCzEawk58J29JMlsL/wKD/9agSH/wgc
/FhoCTQ+qiPZ/0awBm9auAe2hDy3UQaf0lGckD77e/gnVZ9AiWI9Mo5nTWly
oMsSTkrnrXGXj2Pjqd2303osIfpDUI6c/AReVtSVcRi2hNTFsxQXnkl8uDzi
atuKJZhGal6x5J7G3Pe4HPZQLEHu66abV8o07rJO0XHatIS3z0K0miRmsMPf
zI1FeisILGtptzefxS4b9aGcfFYg9bh4WLJqHkvVHDprL2gFTfrvd2VdWMCT
kd0GL/dZAeO7pKevdy5iT8GJbcUDVpAoeHNgo2gRB2ozhh3SsoLsyAF6v73L
WIs2xjlJzwponQoO1vgv440GXuMBsIIM05lGyaZlfMtekt7bwgp8L7iKVFxZ
wUaiOaOFNlZAMpv4cahhBdNPqtVuHbGC/jVPo1yBVRwRZHI/xsEKWEbfRQ/l
r2Jr1Hz+11kreD2wn+vk+irmYDpO2OdiBQdEd0n3IiKOS3RhzvWwAqaXo7QV
VdT73dmZSaK3Fag1B39j2SJifin/7/oBVmB3b8gTNEk49UtYZEuIFaT4f7CM
e0nCZ0NZPHhvW4FR7URA208SFjONszpzj1rv4KC//hYJj7IJyr+NsIIIwU6f
RWkyzuh8xTYXbQV5qp33GI+Q8YVUmTm1OCvYHo1gfh5IxrKu+S0hiVawi+3R
QlsKGX9cqYxhe2EFjl1rEzE9ZOxXau59/LUVuKt+/nuERMZqd34eSn1nBUtm
kk7SXBRMsrRXGv1gBRfRRtRBWQou5h7klM+zgrsX0tWuG1LwtT/uS/4F1PlE
C7bKnKRg/fSFttJiK/glH+p22IOCq5W346yqrGAInbZzeETBd9fu+8fXWsF6
UYSH6wsKJlRxHO/9bgXvoHRNNZeCWSIS1fb/sIL2gs2636UU3Hx4H69HuxUw
HCvVdmqg4BiBDOKnX1ZwQ/iL858OCj4yePDX+h8rmGiaYT7cT8E8mV8KjQas
gMdWsKB5goJ/eesnRY5YwTW15aJTixScrFkb1D5hBXsYN/W3yRTsuG1tLzhr
BQ8fjtl+26LgffWdWs6LVqAb1P0nl34ND8ac3pO1agXvQ09W1uxcw+l2o2tL
FCuIP3q8nZFjDbvu8/yj/c8Kcouv/b3GtYalxldKbtNaw/KjoAwxnjU8lXP9
2XcGa/hyOJS4wbuGk5Wbgr1YrGEjopDCx7+Gzb8I2u3eZQ3XDz10RlSmaF1S
Ld5tDUyVe8T9+NZwZtlXzjMC1rAnsvJLFjWfPeycpxW2hrwDGvtHqPWYv9k3
ZYhRmVtvbjfVTzEhM9NKyhr++1XMpEb1e6GJfG9R1hqsiwiNWjvWsMAhgssT
RWvIafEe4t2k4Ib2RNBRs4YlBm9UvkLBwXbjwgNa1mDqRGATmaZg6T/qG3f0
rSFg8WKSzAAF/z5z77e0kTU8rAu1+N5OweFDnV9azKzB9fLi08lvFKzlJhHv
Z2UNQjGC7D5fKHhy0t+H/7A1+PvFyZq9oc7fs8am7Lg1iNd4PzoUS8Hmi9xy
TqesIThrfdMrhIIp/s7MjGetwcnZ+do9NwrOJOePZTlbw2sD4gM/awq2v05b
c8jdGsppv5znUaZg5u3DL1c9rOETLVOw+W4KvsC46GBwxRomycFeva1kLBCJ
tEauWkNg7vs64nsybmB/xBt+wxqa4y36BG+TcXBs/7L8HWuYOnGv8OAJMpbm
VfjZ9sAaNvnnPHmlyPh3cmhOYJQ11AQ3B1eskHC4UEvk3lhrEG53YhWqIOHJ
/Z6mbk+t4bkuveWMOQknvysVZ3lhDVffxEz67CRhczlWmo+vreFA4ghnVx0R
Z6pklVCyrYH5FvfWoBYRXzCcVIzC1jCa6/VHiXYVC9Rqsit/s4Yt8+8blz6u
4AbzB9NdDdbQfaZZsv/0CpY+LPVWpN0ajsX1utAWLeOJs66Cn0etASzISN1v
CScOfyafnLKG5B8ugrISS9js/I6uzTnqeaBfl/7ZvYgzLqc/MiNbgyD76/pC
k0Vst7TkObNhDQKfx1lMNhcw4xVDy8c0NvD3TzqdnP8CPh8ySP9npw3QFvhI
i1+ex3w0SsM3OGzgSonabs7FOVx35ybev9sGjr66uNUSOIelHu67dlnIBjjX
d2ULPprF4ymnF/5X0XWHc/l+YRklKYVSKEqlISE00HOUtPDZk0pSGkK+RhKp
aJE0jCiKQpKdEnmsZDRk7733+gyp/N7fn8/1nvs597nPfV7vcbkuItvNQX99
u1lGzyAGN741c4c5vNhlYBx/ZxA/pQZVvt1pDkaVqcfDtg1is0VF75lgDr+u
/lbOvTqA069uvZpIMYdU+olGl6392OfEb0m2izl4hdDHVsT14EaDJ1feXTaH
jLHE+FPMHrxjpeawqBeRL8n323qJHtxbcfLnOz9z2DF+Lu2kdTc221caLBZq
DrOvl/xUWtiFY9ecWsCJMIfwG53LTyd34rnffy4nRZmDtNlK31xaJ05L17Li
xBPPC5zdK4I78KoNYeuSs8yhfEL2ndNkG3aep/NEPNccnvE296bIteFvLeUS
3AJz+G1kV03Z1op9Qub6xcvNoSF6T77nwWbc6PyUy/1pDnYhr2mtpk14B2nH
t+Qqc7htYnWZadiIexfYJXObzSFE3eGA+oJ6DN0ia1PazUHCLPo5rakWP80L
fyTRYw4BotLhxjE12Mzjh2vKiDl0LVArokpX4bRBPcP5c+YQd2V6w6BTGZb+
+vOdpZgFtB3c6B2KvuLTMedUUhdYgCpDq0NyshCvtHouarXUArYN3Jh/YtEn
fO27eGnqWguofHC7Xfp6IDJLqWIcM7GArXKOdbTkCvT4kF6RzGELGIhxvCHy
uRI1tofoFJhbgPLYUujPrUZnl3Fl1FkWMBs2brzsaT1KfpPt1WBpATvdD7j2
OzQivvHqYX9rC9j7627tBt1m5OfcXjJ+zgLOdOWHa/i3oW9S+3bGOFhAZoDs
qhOB7Ug+JuY14z8L8D8HBhEWHSi66syNT1ctYJy6z0s3sxMNXCgZt79uAWs+
/H6heLwLaYlvOaFyywJqg4ZWXvvXhXJ1Rwx8HxD3v9lQqLOlB0l8t0jQf2IB
Ylcyxfdl9iCz0ykrB8IsIObXjQVmhr2oMfg/nnk0ode/ociKnX1orWbNKZE4
C7gqK9UmkdSHzhbrV6a9tYCsU0cEb1T6kYA/k6Tw3gL+dq32D+L3o70PLFeX
ZVlA01LlVGerAXRL/bP/1VwLmOucnRbFA0ie7XO246sF6KxmRJt4DiKtrPnr
3jZawFOtlD/adUPInXI26FibBUzfrlp2a/Mwyh0o/SfTbQHg5pp7+sowMlO8
3+QyYgE2+0qtb68cQec85YL3ipDAZenIvd1HR1GKnKvYhDgJxNb0mbaFjCLh
29pLMQtJ8PbOPvbFzlF0q/mphaQcCYQnWqHDYwxFG6lKVm4gATnqy9XdrHE0
UHPdzXcLCVKk2yKqvceRlkNXt/52EpD4C4JF4sYRjozNj9hFgnP9GXOsmXHU
PKfhefooCezTWAek4ieQWljggAKZBE1v8pZo1U6g81rjrDI6CVrdjok7SUwi
oXW67vbjJKDJX2Xb2U2i5QW7R4VOJNjyyvrNg91TqMRb5lywKwk0LGvn9TtO
oSsGPV3aV0iQdGyJpV7cFGrNCGo4f5MEEQcW2O9cOY1i4/qKmoNJwFV227l0
bhqxbT8jj3ASZHkbF17bxUNSax9/Wh5Fgrn6oiDSJR5yCN+bYhFP6OF6dkDY
xkOqLPmtQ4kE31mRyMPL+ahSbvD17VQS3Brb5DF8iI/07wdH5H0iAedzc/PB
BD7qP3xhxTFMgnhXnR3RdXwUPt/44UwhCcyeSf17LCpAZoUrpENKSCC+IuGG
2FYB+ndt+JbOdxKoLttT1UYWoBTDgnk/f5EAHDQcVF0EyGYm9OqFWhJcO/g4
ouiJAMlnXhQsaCKBebzp08o0AfrqvN/5VRsJCo4lxTJ/CNCV7atGoJsEG/vf
idj0CZDG8KhdSz+R3yWgeeE/AWqNL+r0GCHBgcuyF8/IClHQ6fBjKyZJsCZ+
we+H64Vo3zqn+jQ+CVZZ8WXidYVouvUAjTRLghczV8uL9glRbITSj6E5ElCV
IkCcJEQaiZfXm4iSoVUy+N91jhD53es6+UicDJXbFr9l2whR61mLqPb5ZHi0
aSrz5Tkh2nkwq1lzIRksIi5tdHUk8m9Yr+i1iAzOjG/nBv4TogGxB6zyxWTY
kCdxQM6d4NM582TVUjIkqz4ukPAQoog820o7WTIUz1uwvZI4T0f+lMmUJ0Nk
ZajSHeJs7rXHXFyBDGNdLqf1LhN8LV/fo64iw0O3cOh1FaK53UtLXiiRYX3a
j/2vnYWIvdJTYmw1GTZt2+/u6SBEqfyefUaqZFisVnnSieArVUP28V9HBol7
ygr3TgnRqfTszw3rycB02bD/u5UQ5TzcOKuuTgajGWd9I4YQLXd6uMttMxke
HI4fbTITIgeLP65FW8nQ1bdGJWG/EH3VsEuX1STDs9JhvbjdQqS6qHLcWosM
Nkr7rX9pCpHHgKFmsg4Z9H75+W9QE6LKr3EX/uqSQeSc5umoFULk6+vV+3Q3
wa/65K3h3wLUYtOv1m9ABu1Ndl9ShgRI35h2Un8vGdqaih5ebRKgByq5kb5A
hm6UL3GgTID6/25qrtxHhtHUgG9/PwiQcfPjVWsPkMFh3xG5p68EKPzTP6bj
QTI0G0Z6LAgSIHP36l+LzMhwe4+Qp3BKgH5ft+XoWBD1o0XNJmYCFB8w3c4m
k8GxedOmzboCJB4tP/6aToaKAqmXJXN8lJb4yv0bkwyDv00d2V18ZP1Bd26S
TQblkoP1h77wUc43+hI4RgbUd2lB900+Ol/XHXzmBBkU/nyzZFnz0cpOl9X3
T5LhIzK+k7OHj/4TPNFoPE0GtftZMm39xHyKbsgQOUuGOAlvmmUOD/2Qfm+g
fp7It6a94uB9HtqyruaIiwMZoqa13wxt5KF6jdOV4U6EHmsDsk6OTaNbO3mc
fGcy5NpjXJwxjTrNlp9b4k7wWxyTNqE3jYJYr8d1PchQ/cnTzn9iCu210bts
6UkG62nnb5/fTKGn7ozb8dfIUHp+xLhOZgqZ3uhZ8vM6GZb+6v1W8nkSTQe4
hvBukmHtpbDN589OInJ08Ot9d8iQIZhdbpIxgSS/1xQ2B5HBPG9geajGOMqs
O31U7DEZSoJzd7T5jyHbTl7l5mAyhP9Of3Y4ZxTlCZZ3uj0lg9sn6t+Xq0aQ
+zqmyLJoMpT/OmH+X8sAWr+t9/bOV2TY466xLkF+AFXudJM5HkuGMvm9RpGk
fqRpHrLmbQIZeoLu9d+v7EW97rWGB9LJ4KtQ0nxRvhs9uXGm6MJ7Mni+c2hf
69yF9t3nH330gQzPtz/at6amE0VGr7BsyyYD/aV+sG9CBzJ7F9spkUuGjlcB
ItHKHej3B/3zGnlE/dt6jzk/bkeM70wPjyIyyD9fcCtOuQ2J1veKvCgmw4nX
stmdaq0opdPtTnEJGT5/+Wb8SacFSQtDQuW+k8GHZ5LIPt2EitbVvX9XQ4bO
xhMxxsvq0dlF5dmi9WT4VKKQHLCzDi2ezs1nNZLB3z7HwdOmFjG/xH6f10aG
61u35eoUVaMBO7ceRj9RL5tTwXjzCwWSzw8lDJLBxfyox1BvBdLZfXxibpgM
f2+tW03bUIGuSpn+fTNBhjOfDzi9OfAdLXm3fPm/32Ro3P9C/8amrygteKES
7S8ZniQUDwpCvyCW91/V+DkySLdMHWqeV4RekHo0qOIUKF6atFQsPw8d2NWg
EzefAofP3/7msikXDap+3/VHkgKDXjt5Qdmf0I7JDJPYxRSYon2eq4hMR/WN
8UdmZSigXPA6/2p1Mrpa+IxMlqXAjVGd0VrteFT8xNfq9woKTDQ9MI1hBiH2
TrqLhSoF9m6ocON5v8V/VA5diVlHgaiyJwrHX6fhl5KGPsL1FNizvXJx/ucP
eLBBLSB6MwWqM9VmhQfz8YMChUeCrRSQ2rzw3iL1Iqz7dlGYmSYF8r3PkyPV
vmKvq1MxfB0KLIg84b3b/Tted7rvzVE9CqgEfFqkZ1eBi82bkl/spIDB6pSO
2LWVeKlKYfYRQwrMey5tWJtXg6PzH1VFHqBAhenn//zvtuCDCbcapg4S+YdT
7f4EtuHhR1faDh2hQL/ujs2C8nasZ2szNGlBgWAL3l2bmk5cMl9H7CCbuG8o
VPtbSS+2H9uw8BmXAoolLSlNH/vwsvpVMhNWFGjYoee9PLofc9/MU4o4SQEL
1ZxPSccG8dxDnur4KQpErzdUNtw+hF9dGdh44AwF6re03jcTDuGRo790xs5T
IPThrF+G0wjutR68oXyRAstGD8vmy4/idlexqsOOFLhD9Wt8lDqKK6P0/nv1
HwUY2VerKbVj+FuGReEvVwrsrPOcsNo+jr+U2snNuVPg+aoGc3uncfxx6mk6
5yoF/A1jzqQMjOM0yXSx294U+Ns37ay1bgK/Xf2NluFDgT/5fsy17AkcefDf
1BI/Cpg52vr350zgMCsFE8PbFDBXwV8khifww0taT87dpcCmW3Yma1dNYt8I
G92i+xTo+r5WtvLiJPZO8fSdeEABO6unq2OCJ7H7lyfVax4Ret782DKQPYnP
jxW7eIRQoFEl/gASn8Lk/Vvfa0ZRQNJuTeDdW1P4CNtEwuolBZLU5+17/GoK
7794jHE3hgKR2/PFP+dPYf3QB7yuOAqIBt0iJc9MYeWhKb2nKRQonLraFnRy
mtj/Ft8qTqPAe7+oB+uvTGOZ5RtrpzIoUBXrlb330TQWRWw3iywKbFSuZG/N
n8b9j3IyxQoo8M83V1CoyMPpe/x2OlRRoCV1M67L5+FEUuTtiBoKbNV2DK2s
4eFY2w91JXUUWG89+zR8gIeJz0l3tWbCvxriCbeW8rF3p/nH+m7C71ddnfUt
+fiy4Izk/D4KaGvtJi28yMeXpH3YOwYo4NJxnengzce2+mnC+yMU2A8rU9Oj
+Pj40fJD2WMU2Hct2945mY9Z1t1h/RMU+EFvZfkQ+/yReyt27+dTQE7Bfnhn
Ix97pJ57cFpIzOtxs5VXevk4vj6n5/ZvCpB8Hw7nTfBx3ZyMYcIfCuxwej0k
mOXj+eqnHn37R4HwtEdmiyQEWM8is39UhAqHsh6690sLsK3rQrRMjAqrt4bd
9ZYT4MfPrIJ3SFDhfJ/1r9yVAlxQmDzEWEAF9qG0fc+VBXhiUHTf5YVUkOCK
NSxVEWBVWWZY+CIqcOrLuuRUBZi0+81ozmIq6P2d0n9FPPe2/mPSJkOFzQEH
jApXC/C726SIebJUCJ+QG3JVFODmpOgJNXkqsPayHxUtF2CpWt5B0xVUSP/Z
Gf5JRoB3/z0UeXYlFa4W7VU7IynAZ9c/m76nSAXlF5QHdXN8HHJ07Mg7ZSqY
WvgtXsvn4y/O+17+XEMFxyPM5cwhPp5+GiyYUKXCh87uvnttfKyW328ur0aF
nNsrFaor+Zjab/BKfwMVNla6Kph+4eMU/U6y52YqPFIIDpmK4+O2Y3pxz7dS
YebBIjo9jI+X+N35i7dR4TTfeUT9Dh/bV2kmiOtQoSHdScT2DB9vcvIUC9xD
hXsJ5xquryH6GfqDk2JIhS19dGrtIj6+lbs2pXIvUe/L6JoxIQ93S5dYKeyn
wtY5yz3XK3k46o185oujVOJ7ZqLM7CYP/6iwky40p0Jl+drueY48/EfwyaaH
RIUdWieUrnN5mGt6UmYLnQrOLs/X/NLi4RVd786mW1FhqNDsiEHjND4gNQ/X
HKdCTGlvf2nhNHbRpi8XWlMhMj3YfSZxGlde+51veJoKqzzn/1TynsaBygeV
ii9SoUWTI+GgOI0/7w+/1O9IhRsbJa9Jikzj4fMjX6WcqaAx8un3VDcxv1mP
XUhuVJi8eEfsTuIUlmC2f6/3psKDUsVWvtYU3mIZGr35OtGf8fHpO9LE/Ftb
uF+5SQXuaqHHu95J/Ox8jqryHSp8lXOKMQiZxAWO//Hs71GhCCfdsbswiftc
tpR9DqBCWCzNJGHvJNa5FvbfiYdUWCs9ZNvVOoHZvqRDKY+pkHEnOyjg7QT2
vjt/9bwQKixzliKnuU7g0scuxdHhVPA1TMsqnjeBR8O2Rkw9owLzg7u6VeE4
lo/sdDSJokKV1P3gnOvj2DqevKo3hkrsj88eMvrH8K13C0b1Y6lQfsxmpIg0
hhPTcgtux1PhqeIVklvyKBbkaNhvfkeFiKx1LhHMEaxc0AVXkqkw71KEUsrz
Ybzva/jy8lQqmKw6jUnNQzjwlyS2z6TCmEj/eQ4M4oxa/PjzRypcTOizVDkz
gBub3M4uyaaCrdg8TU3ffryht3tZCqaCB8M0nfS2F+f8zrOdKqHCrl12rdtz
OnHnnPtuk3Iq+K1t/xqa1YElJbYvCf5O6CchMxeW2Y5pMs8/6FdSYcKoNn/v
2RY8qOYhdaWJClmmTt6M9zV46WattrIWKmQH4X3+3VVYT7MvXamd8I/NjR4T
4uerzy7Gsc/dVNjprnwv3v87VjDXThEZpcKtNO1jl6/nY0Nqvy9lnAqtU6ym
tYGfsQ0rihM9SQVac1VWDOkjTjq5WMxEQAUfJRP65fpEXH2mqO7JDBVcrk5p
2vnG4JkLnok9s1Qwryzb5LIsGJu4DTBui9BAt+mk4NrIXXTe88WWelEaLK20
Lju5+jkK8mHNbZKggbPZ5nizE7Go6d6X+LKFNJgn1TzvSmwaco56ObtYjgaa
O+Cx4a48NFzhpbhzOQ2uFbSnjn3OR3ai3N3WCjSQenlLdJVRIbI6LeuepkQD
a5Pcz3+3FCPTrTcnmetpMDY2cQkay1Ge1YllPhtp4Cm+4JCk8XdkEGig9WYT
Dfy81v7Wj/uBtCamLs5q0KCupKD3yKcKpPjBdiBKjwa9f5TmP3hchZ70g2Tp
Thrgq3F3XS2qkYziavXJ3TQ4VnD70/iiGiTuVWNrspe4T4tipxdUi0b3mbb3
m9KgWFdL+mZpAzrrsm5u2WEaGF9NF9551Yi6Xv9bbXCUBh7dX1Tu+zWheskP
lvdJNMhPfnnSzbIFFf5Qr9Nm04Aj6hGrnNaO9oqI87lcGoh3dt1HezvQR+12
eV8rGuwN//Jwz88OlPQkjFprTYPtZvvW2It0oTDuwh9XztFg7uLIxbjoHiQb
0DMcc4EGwwfUJe6xe9H9z/mLvl+kQeGRj07X5frQDdUrh1WcadBy2fRZQGg/
su8dLCq8QvAtuZ+wq3wI9Sp87Rq+SoP3t/zPBD0fRicPx4iuuEYDhfJzrf5O
I4iZaAlnb9IgrcPyntTyMQTO37KlA2iwzX18DVt1An2KiW/UC6RBxlDO6C2f
CaRX4ztzPIgGSive1M20TKAtu4x2pj4h/CGrKFb8YBK9OreK2RhCg3vRW+zL
uiaRSgTPRewpDbQSZFPO6k4h+X/v0hjPaVC1w0DFpHwK+S0eJb2LosG75/QS
UJhGfGXNEfFoGtwvUC4yOjGNGgyS1DNiaaC/X+1zZNc0OnJ0tGjRGxrQxFWm
TVR5KIeraXPqLQ0OTtu22HN4KNIj6ZlsCqGvUUH3QD4PLb07uvt8GuG3R6n2
wRM8dD1Msy4/gwZuSYubLq7ho8k4B5dVH2hw245n/fwQH9l+SFp2KYsGgy9y
G82c+KimeDSpJJsGUzoHvWKC+ci0VtNMNZcGelePPyv+yEebeUm3fhYQ/LZE
2/0V8lG4+Jia+hcaBL31I1FWCJC0/PZ87680SJA+rDapLUCjOsmz277RINNw
LPamrQBZ7xsL8/tB5FdN+xbjKUC/KNv1WyposFhNacTxoQBlOCU7BdTQ4Of3
XVrMLAHa4DO2uLuOBtJH/s57WC5AIQ+2vzVopMGAzBQlq1mAJKMcDz1upoHO
f10OTcMC5JGU3DPYSoOyuzfURf8I0ODnsRv7OmgQejC3Vl9KiKy+b1cN7yL8
b77P8bqCEO0dTuYe7qdBIolkfmm7ECXPjgleDNLA6rRcisqe///+QitYOEyD
NVFHDPn7heiRopMOeYzQ50LfNr6ZEIltSfkZN0GDlRXPz6kwhMhl97j93BQN
/vCuuTtZCVHvIS0pFp8G1z8EevbaCBGL7RSXJKQB9b66htdZISqxSzGZP0v0
JzCiWPOiEO12H+849pfwH8tIdNpJiBJuaV17P0eDGweq5hX9J0TKIU7Ki0Xp
oKxldOCJqxDdf52SZStOh7cLmp+y3YToX8Y4M2c+HSzqyqTFiLNTkda03EI6
HJf2bL3pIkQdVU4PLyyiQ8q5QI/SS0JE7UrRLFxMhwNmow55RP7CyfFyxaV0
oHafcKcR/HRFtc85y9KhzqbM58JJIYpddml+mTwd7m2S+TLGFiKFtakxaxXo
oFXnPvHFQojuaE2Axyo6mA2WH6/cJ0S/kXZrhRIdzHkbrYW6QnSBdMlz0xo6
vJmqS1DcIETNx1NX+qjSwbHftV5JTogsHCbe162jw4ujlZJt/wQIe2nTtm+g
Q3l5evShfgHSun9p/JY6HX5F5GqhnwIU/Sz1futmOlCWfLVMTBcgucSJLfoa
dBh3FhF4BQuQb7Z2yX1NOojcu7IqzkWA7BpTRY120IG0wW3ryBYB0lyhMGiv
R4eKF5/1WsQFaJpy9deznXRIJr3bf7+Zj3xKTV/8MaDDQbdXH+758VHYxyaj
HBM60GgXLCQKeOj4NGwYNqUDOpMdUnifh9ZrxUorH6aDkT2lNIzNQylxTk2e
5nRw9dz41mV4GpWGSHgYMOlQ+EHi4yK5aRRUed76ApsO0R4pPkEtU4i5pOJg
BJcOj6QyR7Ljp1CnX/iK2eN0kE3KEnM1nkK/XbZnfLKjQ8fIzoDD3pNoK40z
ttuDDjeraet+b5xAk4G5tec86XDLUW2wfm4cfSxTy33qRYeFFJuvNg3jyGTf
aMDMdTrEguoxg8BxZKV9c0vWPTqcvszcFfl7DN2XeXd61zM6BGi//HCveATR
j8qan42kg+Xl56dkro0gxdvuumEv6JCaOlg+oj+CYv8ZiwlfEXxPLV2+5dUw
yh2pffHhHR3SFv7Mu+Y0hHw3G97pS6bDbMPdY5kqQ+jI6ZeOCml0iBzteyD5
fRDVNl/Y655J+GHi9Ba0dhCNlYs062M6MOSkfbck9KPBVS9KLfPpsG/Xa+od
037Ua4c++BTSQbUqdKdtWx9qFfN+VPaVDqsfbeQ+lOhDjZTVPmOlhB9vsDW5
j3pRTVTORflvdJhzsc0PUuxF3wxmDx2voMP8aE7wOuUeVHI3XP9mJR1+ninL
HHjSjQrrdq+Prybm6cthnmBBN/r03+W5iXo6lP44ufF7UyeKf8t779dBhy+J
gWLPdrSjVzNPYhK66GAjzVIrH2tFUQd1H/7soYMmbRceOteCQrqc7VcN0sHq
VI+D+Y5G5Kc0vu7dJB3+XealSm2qQjb+gw+qxRiQZh1qa3j4HTrecNdrRoIB
28q83l95FoE46psvrJFkgFbsKVlSuB0mF9qZnpVmwOn3m39vM0rGZssW6N5f
woDId3E77v7KxIdOxK5NW8qAG9fojkdrPmM02/1nVp4BNYa7Ei1efsF7DvsO
qiowIGHy24/JqhJi31WrP7CKAb/Qe17CYDnW3GGT/mA1A440DsQLOiqw8oW2
c2obGaD6nZHgtbIWr8zyZh3axAAWNgx3NK3DcgvWHLi4hQF5DU0D6WfrsVSM
leoHTQbEPm7kOwY04vkTs4ubtRgQkpjNl37QhOehiFmRHQwIs4ju2HenGQsb
G2qP7GTAnhfVETnWrXh6k0eR424GLKg5b65o3IbH3FamPTFggNp89bi1i9tx
ryzrfitigO/iXXTv5nZcc6R6v/MhBsjGLrn3hNuJS9zqkr8cIc6PPs5fRXyv
fopuVFplzoAplbp6b6UuHPm7fQpTGLD/un5fS3UXPpswErPYkgHPn15eOm9X
D+bWjsucPMaAZ8NbD2UH9mBz0WnPjBMMWJzZ1jy/pwfrcH/TLG0ZsMt13h75
h714duEC8TcXGZA82//vyHAfHtWTcvrjyADNO/dH6036cfvJxc0kZwaInbX4
dTWyHxdlyWXw3RhgeSX25i/GAA48p2pr4sMACamf1y40DmKfYLWK0BsM+L5a
KeG48RD+L3+j4ZAvA1babZdd9nYIs1dtk390lwFKJjc0/W8P47Wlu4vaHjGg
ef11bePzo1ieZ6i1I5gB1Lj9Wx8Nj+L5a+HZrVBCLw1XDZ7zGB68bOqy7RkD
5rdIvpQwHccZm2jrPV8z4NH6x4Gn3SZwLJ0Z9COOAYVVVeeiiyfwUx/On7UJ
DLif7UNRWTmJvetPVJckMcCfei0p/fMkPnjH3nfFRwZQlq0bcF44jfdkOI6f
+0TUK0Z/jrjTWKPd2epzDgMkdeWcz7+Zxkt3eeja5jPgjVp8t4sxD4vaXn3x
oZABHA/29Y93eZj34Jr0omIGyI2fYG34ycONfX7dqWUMyFLS8yog8/E3ubtk
ie8MENlmfft9AB9jFJDD/kngz2qbMIl9Ou3Cg02JvxhwfuHUkujffPwq9NGT
uSoGGIg0eEZpCHBIYbAIrZYB43rx/6wsBfjOWJh9bD3hr8Wtt8duCfDFg1Em
5i0MeH2tp3KuWoAzor7+vtzGgAoHnW4fnoDYh8dSXnUQer4Nj4qXE+L95JV2
FV0MKHj3KfDxdiG+Fw+r//QwYPhKqNXxw0L8S+RclXo/A9q0Fp3ZcFKIV3Ie
3qUNMkDjwz9rcXchPpGaha4NE/OY4bd8hb8Qxy7s5CWMMsAh++Yml+dCPHJS
KrF2nPDnzapp/SQh1v2kYyM6xQDpgD1Orp+F+Kqs5UpNHgOsZ98rHigX4sLz
N39wBET8OXdeVp0QSxW+9fWbIfh5H/fp7RRiqlL1ntRZol/BF3KahoX46X9/
xpv/EvNqtkz7DU+I28vXx0mKMMHGcxPP6q8Qq683P6YrygRG872PYuIz2OGq
q5y1OBNW1FT+iF84gzOrn5f6z2eCqUHXHuaSGfxXo/jaB0kmWA04ZMnLzmAT
v1G9LikmuNwYLR+Sn8EBLSuGlyxmgmqeaEHHihlcpYei98gwYWPLkYJZhRms
GGjHPrOMCZ7qA7+MVs7gk70PljySY8LtgtDGBOJ5/N6PRZ+XM+HfrshkEwI/
FtJ+ZUCBCcvVpZZJE/frj0lqL1dkwqPLd9+JLJvBXge1+0CZCbzo5+vWLp7B
RVGc5/ZrmOB2KGn2vOQMlhZep4WpMiEqeyqpUXQG08gJC4vWMSFW++zTC3+E
ODy+Eo+tZ8LCjEahAqFPp8isq5I6ExSM1/TUE/pt5qhpHNzMBN/znIOxXULs
lHq003krE6gDGRVuDUL8YaFLWOQ2JkQv8xhDP4T438lnFmXbmfBOZnURL1+I
D3wqEudrM2EnY1DeP0OIA2RHPq3VZYI1PXrfxGshrjq//JK5PhNCA2QMV4YI
sWKhkbrHLiaMbznsMuorxDZKZ1pe7WFCf49pvbWzEL/5L/BxhSETpth1pdzj
Qjxennn4z14myIm7KhUfEuJd69vm1I2Z4NP6XtZfW4iLq7fbXzvABOH3OJ/s
vwK8eBt73duDTHjLH9Abbxdgup9Pfe1hJlxbGkJaViDAz1riA0XNmJDsHvRA
5KUAd+n9MtG0YELZKod5UV4CvCVw5jeHzARHB2nWd5YAO/euTfWjMuHWqeUc
++0CLBLqvLqFyYRmh272zVo+PjgWXiXJIfwSUFJS8JqPAw8W3tW1ZILfooIz
Ys58rCyU4/ufYMKev6uXGMzj41Nkw8QPJ5kQoRBUt7KIhxPibW26TjFBw2bg
2tebPLyb8/7HnrNMuDg1Xp85M43dHhiLBZ9nwoPdifHVxPsn48v3nWP2THAq
FjUJZU5jLZ3eFzGXmJA73rd/YdwU3rRI4T9pTybcuf+82HvbJD5jHBN3xovo
R7YfT/nbBH7lvr057xoTth2Se375/ARW7T54wNWXCRvmjAOM4sfxys+XFVrv
M+GXw5epf6dHMXNK3GxXEBNu4IeZRu9H8JPND30ePSL8+u/5QYOFI3hpyJsB
01Am/H1bQSz/Q9jim96al0+ZsFh0UYar2hAOEC2gzkYw4cNCS8fv/oNY0rEx
O/kFE4q2yJ/wvTCATV+fGV8Yw4TS49PU0M5+7Ns0ud72NRO2Ctcwdx3vxyKH
FgWuTGBCZaJnnIFNHxaqGlpfTyf6O3g8a39ID9ZnlTxpes+Es5aS90a39GCX
+/RSvY9EfZ7BBzcWdOPxGXudwRwmqMRN7tsr6ML9lc/FacVMmPzWX3LOtRPX
+87Fr29gArmvbSdTtQ2vyPZv8W4i5quh0/SibSumTyjINrQwgZMQs/F6bAuu
OKbleb+T8I+Tsd+Pdc24RP+kOX+ICTpXGws8Ruvx/Isj18mjTLhg5vRSZHk9
NonxyEwYZ8KJ69fn/adXh/NkHqmc4DEhpuOg45uTNfhDf8HE139M6JUxXtNB
/4W3aN/VUJjHgq96CmlFRhU40oNkd0aMBZkeL51ldv7AvlLNzeKSLEhh/ohK
Pl2KhdRoBboUCy4/3jciUVuML0ScpcZIs4D6Vt3i5ZYiTNXgfTVexgITr+e+
SsIcXOySLfpQjgVvBfBUOJKJd3++btS+nAUHPsg2SL5OwaoWS9K9FVlg4xK6
9U/8PTzqqB6ZrcaCDDfRQxkqn5DNx5F6qY0sqDj5lO4pko9qRDLkuJtYkKxC
m5Gf/wXlPIS7Qg0WNIQlvltt/B3dS+e46OmzoHoTfx3rTy36N6uS7LuLBWti
AiXlpBvQJZPegao9LChx1T+9T74JsWucTzgjFmSZzcwMSbShDQL/I8mHWKAn
LbFu+bouFIaofv+OsGDxhlUdbbwuJH1nZZ65OQukNRIO7M3vRpMrX+sNU1hA
irhehPf2ojMnLzgZ0FlwOy5sgcpEL2p4o/32HpMF+vULMm9E9KG8Pbmqmy1Z
QGdLvvivoR/p3vS1vHyMBaFhpf0xFwdQXPmRkK8nWGAVnPRo1ewACrSqW3TG
lgUjkw7d+8WGkOjr56bvz7Bg0v+4Y4r3EHIdOXVd/BwLPv2N+PVzeghZeY/z
oy+yYMe2s003KodRRXGm9qQjC957L87M2TOC9st42Rs7s+C1InkHL3IEbXmx
sLPNjQXCI3+DbluNImH+uu/KPizoeb2v1CF9DNlLDSywv8GCsgr/5Z7zxlEb
NXlfti8LjpRWxetvGkfFXQYfOXdZcCH+bte08zh6LMGICXnEgpeR628OEvuU
1RXYlPuEBVFQqB+kMoHWj2191xPCgmhp22WteydQRr3oB90IFmxYlzcTf3UC
1bxNKauMYUFN5HX30/wJpECVnlzyngUO4evKfw1PovZigZv+BxaEVQclfJSe
QvEGXbPHslgQ+2jF7F+NKbRrwyeJd5+J51/X3S90mEIcod2qo8UsaH6z40iH
YApFRBbC7ToWiLbfXLtWlYds5ZK/JDWwwIi38L2XKQ9p3Ak/UtvEguN/Dtq3
2/NQzqVL9A3tRL98YjYaZPGQb69Vg1knC1jSNetGWnnIzPLQcZduFtwZX7Fd
UZyPWkxUzhb2s2B3klW0iRkfxWZJjQwOsiBex7Bk3IGPHDT5l2RHWKBLDj/i
HsRH/xS+e56cYAH/w0SJz08+Kg74KHJ3ipinPR+8C4b5KHDeK78UHguWskMc
jkkKkMrQlQdzMyz4/SSCZr5HgPpPnJFX/8OC7T4Pjtz6/98LVVOeWvwj6t/7
8W67rQBdPmy0xk2EDaLnLqRz3QUIcjfFPBdlQ44cbVJwW4Akd8hv+iLOhsXW
ZB8cIkAVcXOJw/PZxPtDSyknRoDClIe05ReyQbzxscNskgCdfFibabCIDY/t
3nje/yhAW+YXGJxazIab2g/FffMEaPLKu7x7Mmw4HlElMlksQJ/Gwg6kLWMD
8hhcPVQuQDdsfcsa5NggJn/X4uZPATrS4Eiat4Lg98Tl3I9fAiRrYVm9aSUb
Mq3ymtsqBaixwJRDVmTD/GNOp8uIc8xOnVZ3ZTYIlDzbo4h4m3vXO76vYYPE
rqYEfeK+dS0V3Wpr2SB39KJHMpGvY7tqv4caG4YYP8KUvwrQixuOQz83sAl/
BUcG5gvQiZrc0Q2b2DBdXGorny1AazYtmfTcwoYkNm9xdroAtVw5xvulwQbe
esHiwLcC9Ox7olB9Oxv+Tabqh0YLkKXqn1kvbTb0D74qbg0TIMX/js5V7SDu
G5b1uBBI6LdyUMJnFxuseqNm7Aj9WRd2L6zdw4Y/sWv0Ws8L0IrcO9IaRmx4
np9+O/aYAD05pS5Xb0zUO8Az0jAWIFqm2wpNEzZwyV7ivdqEPguLV/masuHB
9Ezq4FoBCkqyVdU6yobq9LaIvDk+Is3LULtlTvRrqX+t7wgfLaGLqTeT2PAN
lw97NPJRwMzLbXfobLhxsor6M5WPjppNaLUyCT4VzXkrn/GRVBTo6nLYUCLx
cdtpPz66Y9K2p/0YGyi7lvwtpfPRwVDNvfrWbJA6HLMkbw8fzR/0Mg6wYcPL
xc+ZLip85PtA+dAuOzZ8OOp3Pa+bh/Z3XjgaeI4NbissD236wkOietkW3ReI
/KzanpEYHvJp5DCCnNigfkU2RtmKh9C2N+xeZzbMmRfeO6DHQ/+uCS0NXdkw
ufNl5VFpHrq6IdSm34MNB04qH+CkTyODy72n915lg0nssOz//8/V7zK9c0+8
2fBk5v2oGHkaXXaqdoSbbIg0fpow2T6Fdhaq/RfiR/Tz0WXdJ6+mEH/5f27D
t9lg3nDJO992CrlkL/MKC2CDWlJUmULjJNqx5KTPaCAb9ki2r+QFTqJJ65Sb
Jg8Jf8Xg0FI0iZzmk+6NB7Oh3ulYp3jwBNrOibxvGsaGmTIFX+7uCTT6diTo
WTgbpFek5t5pGEf2lIDQQ1FsuNjOd2lbPI62vmoKj3zJhkrRUelKkzE0yN8S
OR1D8Ll9K2W13Sg6+6z01Yt4Yh5vbsq2DB9Gp/vmpwlTCf8/fvz1cm0/unzG
c25jBhu0dF6sMpjqQwE9Y2aMTDbcDmO+XrqsD2V01felfmJDcmOlsQ2tB4m3
J6y+UMiGSyZx+mfmd6KVJ1QuPP3Chnhq1I1m1IE0Wh9//PqVmI89cz9krrUj
WvNV2vpvhH41yWq+a1pRdL3F3ZZqNqSW/tmVNFKPMlmFtYvq2PA2wTCi9nMd
KqvduX5PAzFvu7w2B4fVoslqVRzSwoYdppsyRy5UI+Nfk9OkXjY07q3wf+pZ
gehku33e/WzQmPko9nz9T3T2Z9ODxEE2vJIWnJo5/h0FfS/asnCM8K/quPId
filqLw2xLhCwgaX0WMMlpBBNH1qUND7DhtJShe6spQVIsuTa7Jo/bHjqVp78
MigPaRWfDfEU4cD8iT55c8NsdK1gzzfdhRwQffhUnnQ+GT0yTl51ahEHXNuG
QnRS36DYPDW7h4s5EN+8SuUsPwb9yJUWHV1GxEe0hsq1B6E12a074xQ5cPS/
wzIf7SKxzh6aX40yBwpP2ez+z+I1Ns36WimmwoGAmd22p2++xRc/pFy0VuPA
S1HarMyGDOyjvyE7cAOHeD9edr1z6QN+8v6p5Gd1Dsx9H3ZiV37COek3YlZp
cMDA/eLnM8N5uEJHMH5QkwM7JGJfovwC3J16Ya+bFgfGTnkuJL8qwtIp9IZK
XQ68Pr5vzu5pCbZM3CgTYMSBn8HnLRckV+BXRjU2yYgDVsySPGbTLzz642Zm
pTEHfDtbCnxlq7DPRPuxVaYcYPp/ezMbXYNj9SMSYy2Ic8jeN1epTXjs62GR
MjIH3PyzVik0N+NdHCFthErUd6dBZeGlVlzuyZjdweLAqY3q/qilHY/nyRzJ
P8GBE7qVofPZ3XgPNfd590kOmFvsVV1h1INvdtlPLLDlAKRtyVyq1otXzC8L
szhL8FeKrts+2ocNjvr2NTlxYNbxfZfZ2SHs26xjMOfMgdvji/YcNRzGPy52
BK5z5UBeUvrFfKkRbB20V/+cBwc6N+ZTNINH8a0aoS//OgeW1fDdpBLH8c8z
cfWrfDkQ9XN2ZcAssW8IGRpGtziw9/ENWsDBCfxWMb3q5j0O/OnVjqLVTODp
tyfV4wI4UOrjZmemMIn3Gi31LAvkQPsQX3YDcxJXnLi4btljDjxUphnPlE1i
xQklN91gDqz5aWC3e94UPnWjrJQVygF5U2+PDt0pzH+lfikyggN6MTMdU0+m
MNKvLcp/zoEcm4qcl/lT+M5X35U9URwoWdu8aO/wFFYa7MBbX3EgZoFyao7B
NLb1DJIjxXJAmOs5VG89jZOkkZ1zPAe63QYPsnynMWx/tiQrkahX+NmotXga
38s7YtOcxIEnzdKbl/dO4yrKzPu5FA5sCC8blBLn4TMuzGOm7znQlXjf38eQ
h5MlJFLPfeBA89Zb0utZPCwMSRe/n8WB6Jzmwu9OPOyftTSx6jMHPlt5shxe
8nDKv7Lf1sVEP1y7TprM8PD4xZZvaSUcCFdOLNWR4WOtlrFI8XIODBSKCe3W
83FKtvz++J8cuPvxRFy5GR+Pb1Ff/vsXByz9IsSlrIn48N19R6s5UKFROZhE
7K+pl4/7j9UT92V7FUAIH0/2OR0zbuLA/sFIS704PtZh3dz+uIUDb93UvkR9
4OM0vfgq/U6Cb7/IywZiP5589en1nW4OHPL3WBDfQ8TLf3dv7OVAx+9Niwen
iPjJCSXvIQ6osTr1spYI8ORJ8dGfIxyQsZ2SMlASYJ1fK/LWjnPgimI5XqVO
7OOw+dF/kxzQmccfO6ojwGnJBrZfpjmwoK81vNiQwK+x0FcQcCDhSPEKL1MC
H2gteW6GA7KO76VOkgj8X+fGT7MceFdVZG9D7Pdp9n6J0v84QFqr5e94nMA3
hXofF+FC8pTJOldbAn80gZwiyoWn51W8jp8j8J9y1olKcGHL19LE5RcJ/Oaf
07QFXJAczvx505HAh3UUv17IhSN2AoeHTgRecjpMsIgLK5q0BRuJs7P7/AuH
l3Dhj4zT/m0OApzeu9IoYikXNuiJo8DzAjzN2CozIsuFfM7rZ3qnBVj3i1HH
3uVccLvjGLyM4OeiS04PUuDCm0uZSXIMAc6IsfHrXMWFgNQ4d+0jBF7WlaWr
zAV2ZM/O00YE/sbtzbfWcGHbqlSvJE0CP/F0tk6VCylaqjdl1xB468Tvm9W4
cE39y4lniwj8z9wozw1cONsoMWcl4GNd9OvSd3UuUFi6Dec7+DhjNX/5JQ0u
WDImn7an8PF0gGR/gSYX5vq+hvkT/tD9o/hJXpsLBht2r5X0JOIb0fGPelxQ
nXp9S9aYiD9M1ZLaxYUoyXWvR9cR8Vm2olZ7uCDzy5yvL07Eh96NndvLhd/D
zKLgLzz8nl41anqIC4r73/OiTHk488eZazVcLpzRkZO4RZrGR89HRsxZcUH0
Qeyb6B3TuF2i9sPmE1yImLeRNagwjaWMDox7neIC93t1dU/7FD7+Vu3kRntC
z/JrvjX/TeEpU0svsgMXOJxXKWFsYv47Hz294sSF6DDbRHOjKZy2SrTyhwsX
po0OJNnNn8ISd9r3uXtx4Ua+rTyETOJwtZUnXl7jQnOsjdNlj0msiUme5de5
MGFuo2JuNYnZ/Nx0lVvEfazr70JVJ3Gi7fP1JYFEPdt82GrRE9hYpAYmg7hQ
fPTAxXSfCVwbIX1M+TEX7niXiZ05PoFFqjyDnUK5UHtJ4UzPiglMN+bOX/WC
CzWxp5TGPcbxQPPDdfujuSCduGzaiDSOvS+X7r34igv0nTa7p9eN4/jkXe75
8cR5od8r03tj2Oio0+OhBMK/olqnPm0cw5W9ccnL33GhXESTJoZH8exqhf5z
qVwYvak9PtsxgoOyLMSfpHOB7wViivYjeD3jlmruey70tcnKDY0PY4sAHlv2
E+FXubacywNDuEt9m6thDhfe6k82vLAawpcLbR+eyeXCuGT/bUbpII7+XVX6
qYDQ767Mr1OBA3hnyKLe7iIuGNZWPyf19uNv2vtFZb4SfizawB/X78f8s2l7
TpVzYb9MC+Vffi8+Uhf0dlE1ocf9azcUr3fhNueSr3q1XDgxF8zTe9GJXZaI
dJ+o54LYRIVIUFYHjjzgqJzRzAW1o61x7Ow2PJFuft+qhwt2nWOe2+fX4+NV
k4pf+7iwLOq5f29TDS6bDI3XHuRCQe+nkxveV+FX2p2F88e44GWB6zqEP/Ay
ym3KpQlifmwct8q3lmFvJ422pikuhP67LsdoLsbsZLffKUIuyFl84EmfyMVf
fijdUZol5vHuWxn1ZR+wzmje8lt/udCoZKQ8KJGCF21bpG0pagnv95i7qNT5
4dyEKDsJaUv449jZf7EoA20tM+E5LrGEQAepI6RFn1DYwMCNxqWWEM2xcQtU
xMh5k25k8nJLGC5NdGeRilDbwYatiisJ/JifymxAMTKz887yVbSE2J78A+rv
S9CG2JJqjoolLFVQTKeWf0OPvly0KVprCV6BvTO0nB/oX7fsuOZ6SygwQvvH
LCpQvdqxReKbLaE1TbB0nnIlCng5YZykYwma4YqaTa41aCYv5OdKPUuoxhOH
yPtq0Zl2g2M3d1rCWaUWpYZFdQip3LrMNrQE0QavwG1h9WjymWKyqKkl5Pui
Hb4xTehEDja8eIjgF1W/l3OmGX1rsi2rO2IJ/qGbplS2tKBYxeSeRJIliC09
lm+f2Yo4YfuVWRxLiDm0C08I2lHxh/43+ZZEvGhHj4xtB9Kpu79T47gl+PyT
E02v7EDSK+qp805ZgmNO97akj53IQ8+r/cJpSwhdrPLfc60u1Etf51BrR/DL
+uWJErtQ3mP7u2/tLeF45T/F6uRutC19mcIKR0to1tdjndzVg8IrM1/5XLIE
iZDrpOovPei/ZfPyGG6WsGth1TOv8V7UrhVrnnfZEiYWm57dGtiHzMhHm7Z4
WsKD7dsb4rX7UZbj+NlgL0vIML2iI9/UjzY+CObPXbOEKcZdiyv3BtD/AHSZ
lko=
       "]]},
     Annotation[#, "Charting`Private`Tag$10684#2"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    LineBox[
     NCache[{{0, -Pi}, {125, -Pi}}, {{0, -3.141592653589793}, {
       125, -3.141592653589793}}]], 
    LineBox[{{0, 0}, {125, 0}}], 
    LineBox[
     NCache[{{0, Pi}, {125, Pi}}, {{0, 3.141592653589793}, {
       125, 3.141592653589793}}]], 
    LineBox[
     NCache[{{0, 2 Pi}, {125, 2 Pi}}, {{0, 6.283185307179586}, {
       125, 6.283185307179586}}]]},
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 110}, {-1.5684183311118136`, 6.355305214663091}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, {{
      NCache[-Pi, -3.141592653589793], 
      FormBox[
       RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}, {
      NCache[2 Pi, 6.283185307179586], 
      FormBox[
       RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}}]], "Output",
 CellChangeTimes->{3.8072246110819283`*^9},
 CellLabel->
  "Out[166]=",ExpressionUUID->"bc98a016-f211-450a-a8f2-c87f18e08671"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"rc", "[", "t", "]"}], " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"\[Theta]c", "[", "t", "]"}], "]"}], ",", 
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[Theta]c", "[", "t", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "110"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Hue", "[", "0.9`", "]"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "8"}], ",", "8"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "#1"}], "]"}], "&"}], ")"}], "/@", 
      RowBox[{"{", 
       RowBox[{"6", ",", "4", ",", "2"}], "}"}]}], "}"}]}]}], "]"}]], "Input",\

 CellLabel->
  "In[167]:=",ExpressionUUID->"9856a671-c7e0-4217-81a2-2a7759fd4e5e"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {Hue[0.9, 1, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[Opacity[
      0.3]], LineBox[CompressedData["
1:eJwUV3k8lN8btc+MMcxuSQklIaISleZSyhLKFoUSUlGI9voqSiGU0qZFhVQU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       "]]},
     Annotation[#, "Charting`Private`Tag$10734#1"]& ]}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{{
     CircleBox[{0, 0}, 6], 
     CircleBox[{0, 0}, 4], 
     CircleBox[{0, 0}, 2]}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->{{-5.736330060008735, 5.733713137143921}, {-8, 8}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807224611160797*^9},
 CellLabel->
  "Out[167]=",ExpressionUUID->"8a31f95c-e40d-49a5-a4ae-a38ae1e85f1b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pt1", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"#1", "[", "t", "]"}], ",", 
           RowBox[{
            SuperscriptBox["#1", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "110"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Hue", "[", "0.7`", "]"}], ",", 
           RowBox[{"Hue", "[", "0.9`", "]"}]}], "}"}]}], ",", 
        RowBox[{"Ticks", "\[Rule]", "False"}]}], "]"}], "&"}], ")"}], "/@", 
    RowBox[{"{", 
     RowBox[{"rc", ",", "\[Theta]c"}], "}"}]}]}], ";"}], "\n", 
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"{", "pt1", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.421765942702745*^9, 3.42176595959053*^9}},
 CellLabel->
  "In[168]:=",ExpressionUUID->"fbaac3ff-760c-4664-82aa-92a966ef0e72"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {Hue[0.9, 1, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
          Opacity[0.3]], LineBox[CompressedData["
1:eJwUl3c8Vu8bx59p8+whlZmGlMqo0LnMkG+IIiUjKxWSpKSSFspeKckISaKt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           "]]},
         Annotation[#, "Charting`Private`Tag$10760#1"]& ]}, {}},
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{3.117776079469984, 0},
      DisplayFunction->Identity,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{0.5, 0.5}, {0.5, 0.5}},
      Method->{
       "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "ScalingFunctions" -> None},
      PlotRange->{{3.117776079469984, 6.355305282899962}, {-2.945530958536488,
        2.948166629865115}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.05], 
         Scaled[0.05]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, None}], {192., -189.}, 
     ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {Hue[0.9, 1, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
          Opacity[0.3]], LineBox[CompressedData["
1:eJwcV3c81f/3Lw0ysosyElqkiEqqoxQqDUkoQuqTMiIZRYMQJauBsldUVsju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           "]]},
         Annotation[#, "Charting`Private`Tag$10786#1"]& ]}, {}},
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{0.5, 0.5}, {0.5, 0.5}},
      Method->{
       "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "ScalingFunctions" -> None},
      PlotRange->{{-1.568418333689624, 
       1.5707963267948966`}, {-0.9170608101650333, 0.9193521717104295}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.05], 
         Scaled[0.05]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, None}], {576., -189.}, 
     ImageScaled[{0.5, 0.5}], {360., 360.}]}, {}},
  ImageSize->{
    UpTo[598], 
    UpTo[433]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.8072246115666313`*^9},
 CellLabel->
  "Out[169]=",ExpressionUUID->"08cbb936-0315-45d4-8e2f-c32e726237cb"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part d   ", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"b88a9ffa-95fa-4ea8-bf43-03e3c9d52121"],

Cell[BoxData[
 RowBox[{
  RowBox[{"valuesd", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"L0", "\[Rule]", "5"}], ",", 
     RowBox[{"n", "\[Rule]", "1"}], ",", 
     RowBox[{"k", "\[Rule]", "2"}], ",", " ", 
     RowBox[{"g", "\[Rule]", "1"}], ",", 
     RowBox[{"m", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[170]:=",ExpressionUUID->"2c34c764-793b-491d-8700-82ecba3df089"],

Cell[BoxData[
 RowBox[{
  RowBox[{"initiald", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "[", "0", "]"}], "\[Equal]", 
       RowBox[{"(", 
        RowBox[{"L0", "+", " ", 
         RowBox[{"g", " ", 
          RowBox[{"m", "/", "k"}]}], "+", ".01"}], ")"}]}], "  ", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"r", "'"}], "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", 
       RowBox[{"\[Pi]", " ", "-", ".07"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Theta]", "'"}], "[", "0", "]"}], "\[Equal]", " ", "0"}]}], 
     "}"}], "/.", "valuesd"}]}], " ", ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[171]:=",ExpressionUUID->"fe2bc53a-862d-4b7d-99af-85ef2d7a3564"],

Cell[BoxData[
 RowBox[{
  RowBox[{"neqd", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"eqMotion", ",", "initiald"}], "}"}], "/.", 
      RowBox[{"Rule", "\[Rule]", "Equal"}]}], " ", "/.", "valuesd"}], "//", 
    "Flatten"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[172]:=",ExpressionUUID->"609a26a2-c528-48ca-9efb-2be3913ce14d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nSold", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{"neqd", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"r", "[", "t", "]"}], ",", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "110"}], "}"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "2000"}]}], "]"}], "//", "Flatten"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[173]:=",ExpressionUUID->"648395fc-3e4d-499b-8e2c-fb7ad7c70c95"],

Cell["\<\
rd[t_]= r[t] /. nSold;
\[Theta]d[t_]= \[Theta][t] /. nSold; \
\>", "Input",
 Hyphenation->False,
 CellLabel->
  "In[174]:=",ExpressionUUID->"b60cc07c-823c-4cfa-8283-d124ef437c49"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"rd", "[", "t", "]"}], ",", 
      RowBox[{"\[Theta]d", "[", "t", "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "110"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Hue", "[", "0.7`", "]"}], ",", 
      RowBox[{"Hue", "[", "0.9`", "]"}]}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"\[Pi]", " ", 
       RowBox[{"Range", "[", 
        RowBox[{
         RowBox[{"-", "5"}], ",", "2", ",", "1"}], "]"}]}]}], "}"}]}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"Line", "/@", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"#1", " ", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"125", ",", 
            RowBox[{"#1", " ", "\[Pi]"}]}], "}"}]}], "}"}], "&"}], ")"}], "/@", 
      RowBox[{"Range", "[", 
       RowBox[{
        RowBox[{"-", "5"}], ",", "2"}], "]"}]}]}]}]}], "]"}]], "Input",
 CellLabel->
  "In[176]:=",ExpressionUUID->"f95ef7ab-c51c-427d-95bc-de006577e037"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {Hue[0.7, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwUV3dcze8fpaF1b93dbU8N7T1U99zbRBkhiUgLyShJyKokldESRZRsoqS9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       "]]},
     Annotation[#, "Charting`Private`Tag$10904#1"]& ], 
    TagBox[
     {Hue[0.9, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwU13k4lN8XAHD7li17ljBjX2bsO3Ps+z6DJEmWlFBkyZJKii9CIloIWYoI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       "]]},
     Annotation[#, "Charting`Private`Tag$10904#2"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    LineBox[
     NCache[{{0, (-5) Pi}, {125, (-5) Pi}}, {{0, -15.707963267948966`}, {
       125, -15.707963267948966`}}]], 
    LineBox[
     NCache[{{0, (-4) Pi}, {125, (-4) Pi}}, {{0, -12.566370614359172`}, {
       125, -12.566370614359172`}}]], 
    LineBox[
     NCache[{{0, (-3) Pi}, {125, (-3) Pi}}, {{0, -9.42477796076938}, {
       125, -9.42477796076938}}]], 
    LineBox[
     NCache[{{0, (-2) Pi}, {125, (-2) Pi}}, {{0, -6.283185307179586}, {
       125, -6.283185307179586}}]], 
    LineBox[
     NCache[{{0, -Pi}, {125, -Pi}}, {{0, -3.141592653589793}, {
       125, -3.141592653589793}}]], 
    LineBox[{{0, 0}, {125, 0}}], 
    LineBox[
     NCache[{{0, Pi}, {125, Pi}}, {{0, 3.141592653589793}, {
       125, 3.141592653589793}}]], 
    LineBox[
     NCache[{{0, 2 Pi}, {125, 2 Pi}}, {{0, 6.283185307179586}, {
       125, 6.283185307179586}}]]},
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 110}, {-15.626953548058712`, 7.755395616851693}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, {{
      NCache[(-5) Pi, -15.707963267948966`], 
      FormBox[
       RowBox[{
         RowBox[{"-", "5"}], " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[(-4) Pi, -12.566370614359172`], 
      FormBox[
       RowBox[{
         RowBox[{"-", "4"}], " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[(-3) Pi, -9.42477796076938], 
      FormBox[
       RowBox[{
         RowBox[{"-", "3"}], " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[(-2) Pi, -6.283185307179586], 
      FormBox[
       RowBox[{
         RowBox[{"-", "2"}], " ", "\[Pi]"}], TraditionalForm]}, {
      NCache[-Pi, -3.141592653589793], 
      FormBox[
       RowBox[{"-", "\[Pi]"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}, {
      NCache[2 Pi, 6.283185307179586], 
      FormBox[
       RowBox[{"2", " ", "\[Pi]"}], TraditionalForm]}}}]], "Output",
 CellChangeTimes->{3.807224611804262*^9},
 CellLabel->
  "Out[176]=",ExpressionUUID->"f23aa2fd-7c46-49bc-b6f6-04a96658b300"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"rd", "[", "t", "]"}], " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"\[Theta]d", "[", "t", "]"}], "]"}], ",", 
       RowBox[{"-", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[Theta]d", "[", "t", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "110"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Hue", "[", "0.9`", "]"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "#1"}], "]"}], "&"}], ")"}], "/@", 
      RowBox[{"{", 
       RowBox[{"8", ",", "6", ",", "4"}], "}"}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"maybe", " ", "zoom", " ", "out", " ", "on", " ", "this", " ", 
    RowBox[{"graph", "?", " ", "not"}], " ", "sure", " ", "if", " ", "that", 
    " ", "actually", " ", "matters", " ", "in", " ", "code"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.612662200161539*^9, 3.6126622309414597`*^9}, {
  3.80721085447357*^9, 3.8072108609811*^9}},
 CellLabel->
  "In[177]:=",ExpressionUUID->"79277189-c541-49bc-b533-8f2a4baaa742"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {Hue[0.9, 1, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[Opacity[
      0.3]], LineBox[CompressedData["
1:eJwUWnk41c8Xtm/3Xne3XFuJRCpJm5Y5QmmTtClKSpIURSgtVJQvhaIFCZGl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       "]]},
     Annotation[#, "Charting`Private`Tag$10978#1"]& ]}, {}},
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{{
     CircleBox[{0, 0}, 8], 
     CircleBox[{0, 0}, 6], 
     CircleBox[{0, 0}, 4]}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807224611923943*^9},
 CellLabel->
  "Out[177]=",ExpressionUUID->"f38d3ab6-af6e-4a27-ab92-92e202b48dad"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pt1", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"ParametricPlot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"#1", "[", "t", "]"}], ",", 
            RowBox[{
             SuperscriptBox["#1", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "}"}], "]"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "110"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Hue", "[", "0.7`", "]"}], ",", 
            RowBox[{"Hue", "[", "0.9`", "]"}]}], "}"}]}], ",", 
         RowBox[{"Ticks", "\[Rule]", "False"}]}], "]"}], "&"}], ")"}], "/@", 
     RowBox[{"{", 
      RowBox[{"rd", ",", "\[Theta]d"}], "}"}]}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"{", "pt1", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.421766117528696*^9, 3.421766150890669*^9}},
 CellLabel->
  "In[178]:=",ExpressionUUID->"1398df2b-5edb-4f46-af18-5d98dfb714c7"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {Hue[0.9, 1, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
          Opacity[0.3]], LineBox[CompressedData["
1:eJwcWXk41N/3H0Uky+yWsSSilIooFd1TKVEqKolSyhYpbfqQpSTJki0i2YUs
oSIJV5JQyJ5933dm7Mtvvr/5Z57znDP33jnvc1/L85a6dlvPbA2BQAA+AuF/
37wNsbbqvHQg/P+n45vJmN1t4no6SPHkGWywzsDde8QuenLRYfjR3PEls+/4
X/f85tRVGng56E4e4yvD96RvHXacpYH29KPnH3Wr8A3K6/tLIzQ48Ds/aEtg
HVb7dLN5dwcN1OuEInhLGjFfFOfw1ioaVGslhvWMtuLPZ9dZ9mMavPsRk7WZ
oxM3qcdcs0uhwQehW+tvc3TjE1ZZu7qCaWBFDfaMnenB811bLPa60CA05qtW
ZHsffvKytvqpGQ22v2/3PfJtAF+NL7Ct16LByNiJXkePIcz8cfc62k6DOsPA
CPVjI9iRYD5SyUeDyvZwsyfToziw/dDVN8NU2Lk9rEvHdxyX5NWLfSyhgr9T
4OOL3hO4/K+L07Y4KszbbrIw05zEymssKxnOVMi++MDn8twkdj+mejRUnwrr
E+kNTRFTuFpPayhHgQqeJpcsHu2fxusqxYNC1lLhlyGZ3Fs2jaeEXzZq/6PA
vP+nssLTTOz2+sDCUDIFnDnfX/1VwsQFf8ObApwpcFnJOjxZhYUFf46PXTpD
AeM+taWdwSzsYTavYCpFAe7F+d+MIRZ+a65OKJokgxFvf4G64gy+JyOrGPKd
DP3v4zbdtJ7BfBsnWpf8yPDHyeOmW8gM5lbkNRe4SgZ+FdWdN7PZ+QxBw8Ed
ZNg0HbIs+HsGp2go3ExaJoHQiOMT078z+O2RCONbf0iwFCbEZ17CXr9sx5Ru
GAl4TJu9RD7NYG9Cav0dKxIc6xpOfeE3g5V4H4UN7SOB5mGfa2VXZ7Cl2I63
/9aTgBpRszgjPYNLJbymLjQRQYy8N1yxiYWd3g6buiUT4fSqv/K7pyw8ZzV3
3t6JCMY/xlmuG1k4oVElS/cMEQIOtTauzWBifCxuSk6GCPqZl45YqjAxR7R6
+bYpQYjYdK93JnUaux/kC70RIQiNEkq7V0Sn8bPQnkv7dQRBOKvhY7XjFO5K
SPhYviIAlwRU71fWTOLqascw3U8C8DX45AX9jZN4U5WD+ZSVALyUPfiy4toE
HtDVet20WQD2XLyedGLvON41a/pbqYcfChPTHCOCR7HC2uk4qXh+yH5rPPSs
Zxg/v37u429rfrhaYpWzLDWEvUs2Xjyrwg/7hfav5T0zgHvOSv/4t4Yfeje9
/pJ9uw83f7Eota/lA/8X3BobXXvwFXfvHt0kPkhtOSdi7NGFBbsiGA5u7LxK
O2/I0w58V6eOyXOdD8pCdghMD7bgyLKQG+RjfOBZ0nzW8ts//Dul8l+CAh88
uLt6esWpFn/1CVtuEOGD9C/n3ssr/8U7dI/0feDlg+y2xKF/Bb8wr/LQsAqB
Dz4cuWgsScvHv6J/1u9Y2ADGmR2WxnvjsSuuLcma3wC8VqfLn0VEovdNVfkV
Kxvg83Ly3r/9OUhn46G+e+v5YN7xa9DwcDFquvE0IpK9n5SNWMUH+b/oS8mE
o+ZOPjj4Lf91T20tyncMPXtZmw9uXfk8e/1OI5LVL9pfacUH4sdo4WuWW9EB
m8K3z/34gLYBFZzZ34l00m5q2Hzjg28bE0JfW3Ujfe7Tt64P80EsizRe69OL
bASPtmht5IcbF61a/WL60d8brsNLF/nB+PvB3ZcTBlG9y3jK+RB+2MH7ca7+
zTCSf08gyDfzg3nT5or4R6OIoJGUdnKTAPx02u3venwciYf4+/vYCIDU6/Nf
6I8n0NFtaglfcwVgfiSyMffMJBo9evpQmKAgdEYHacfRppCxcrTMgpkgiLk8
5TtWMYXcWigZYVgQNLotT0k7TKN4ecFnUgJEaBh+bFoszEQRgcZR/9SJMJ6i
bln4nol8973B1beIIHM8xuTzdha62j7xZiyKCLdODT84HM1CNy21ZXhriXCh
4YC2OPcMCpe0jFzDQ4IvN16qrl6eQaQSsa+f1dj36wnzWOq7GfRA4F3U0h0S
DBH3l8+0zqDS6fOSWQkkONTmWpy5bhZdWpf+MbeVBCZH5iiVkrOo1SA4bphC
hpBUNaLS1llEoT/bLKFNhv3fom80bppFD1N0zXY+JsOhuOvkMr5ZtGy4krKQ
SQbzTCdXav8MipCbfWg0TAbbft/TNRkzqCid4aOwkQJuU5IPttvMIPffqsI6
5yhAnRKcOS0ygz4PLX4Pfk6BEvWx2v+yWOjG39zS/q8UULDKujSiwUIPXPaL
SQxTQDZhJH2+iIkemjy2FmZQQZ/vAe/CHiZ6YMI6mqVFheIWl7dnwqZRULy/
wj87KqTzUDmspqbQ6NcPKVdiqKAy+ir1m9oUgpLP1jv/UKEgtdKpyGESrf2R
e3QbkwqT5GK7DakTKGr3YyNVURoopxgXo8RxdDU8TVb9IA3cNp+gKXWOomPV
oV5SV2mwOdSmW37dCLqTODtYweafJAvJWw+Eh9CTSAGFXeE0GODjkbESGUCv
Bi43KWbTwDO04rkNbx96zucnWfiXzX8Mh+LxkW50n6zT/rePBhw3zu+2LuxE
Jvtf5Z5eoEFTi53cL+F2VP3p9malDXTQ9GG8LgtpQj9ekC7ZiNAhaoNJHDdP
PeqvqnCek6EDX4qhw8cbVehhr5LvHwU6KK28C6e4lqLEYMuHPbvpkNnPrf9+
UwFyY70TUN9LB2XeTUZc40ko6aWyWB071hIqaeG9GoSrJgwupqrQwf3ln92j
jGzcnWpMU1SkQ30gNSTmZxEWbphUOS9Ph0evM0d5bcqx18L4gIQUHQ4SX+6x
WK3GPe8Ual7R6HBMyamwbH8DvuASw4+56VDu3SbOa96MLX9FSyWw9YHUHZ79
z53b8eNbxzkNemkg6Hv9cn1BJ16tOkNqY/cnw7Kt82FWN/6q2M2pmUMDpt3h
mIGIXrymZooZHU2DvTmER+P/9eOFpxlaq+40uFlQGm54ZBBfbjDJtLWiQaPw
7ebVpSFMgNBt60+y9cWHdKe8uBHMskhoaNlGg2dr1hU47BvDCysRZA5eGoT4
rtfaksPGc/9YA+8+KnSqtFl2BEzgYK4U9eDvVJC9xqyIU5/EFQeKTPaGUaHX
Xt5qsGUSX8ytN31xjwq8nZeIarZTmHmd1RivTYVEyYMPd81OYWeJrfuTN1LB
wfiA/dU70/iOHLP+I4sCPJo9+262TWO3wlN/mkopEHC7TGdBnYk3JJtOQTgF
ria/YX3xZeLmvaMVa20pIC7ZvPViDRMTnym5Hz5MAcFIcl0IDws/SOv6LUal
gNK5dyOqO1mYlqpT87GXDP4tItFrNFk4tLIUbf5ChsT+/nPFp1lYLDScGuTB
5ndJ3GCkxcIWtX5x0oZkmEu8mxqzm4XrTpOeTG0jQ1hVde8TARaOtcq8Ib1C
gs9d7SYDjUx8rdhy/7+/JDA2PaRaHsQ+356DTUpxJKhhPFPeeZiJj9mZbT3/
Hwk6mAcmaO3T2KD/7NhVHRIES6/s8b85jc0Ox/x4KE0CwqbQ2K9DU5jfYGTt
twUifD28iyPj4hQ+fsMx60QNEeKC3Eejv07iy8E+DtqpRGgfFSB/52X3W6vh
ToMHEcjZeR4ndSaw5t+z28jmRChW/fxEZO049ljL8hI5SgTZwHyn96dHcfr6
mi8bZImQt0Fah/PJMFaLmZznWk+ER4UyI4uvB7Emc0Bfq0UQgoXdD9oH9WPt
d7uU1yULQoWzVJijQy9G7jatds6CoORct0PieDc+dD5dulxfENzjMt76rnbg
vTf2SasqC0JKsWSLkkYr3qxQzt9DFwQeKX4/tWv/sKOxKnOerS++SjlZ7LpU
gwXP+vpHjghA9s7q0RtWf3DxPrrQbLsAuAZJX9jX+R0b+XIuSjQKAMkeJDV9
U3CTfWGJ4j8BoKpz7q7aHYH839xjHm1l52NOsNan5KHDD999tBkQAI2E5LSB
NWXIYJpRlzUvALYPaeEuMdUoSFU3WZ4kCK/LO3xntf6h5LCVgfIdgpBwknPq
zXQr+mo4ExClJwjR0oqt3uWdSGzTr6lwR0EYWnTlFIjoQTfqZQe/sftxsk7+
1HajfrSU4/QnvUMQ5Lrb9/GQhlDep6zbmfxEMHLPqQ/JG0GH35bzDCkQYbXJ
sL/VeBwtCS9zD7L1Wqa5x4Hb8xPosMm2HbF2RNgSY/2p4cAUGtQSVOaOJMKi
TvGP7AfTSDjQs4mjjAgbQubytsUzkfSXyCWnWSL0Ecboen9Y6JHS0VhTORJ8
vdZlcYHNN0f2yjHCL5LAU8LR/87MLFpRfb2B/yUJLho63Oucm0NDxfYvQ4pI
oGD402B6dB4tDthqbWLr2ba7gn6rtQtoUjr3uddeMjwu9/K0Sl1EMVsiz32+
Rwb7ycQt7+yWUJPxpuBHGWQQiCma3b5rGSWGO27BE2QobInZ7924jIbJp+eN
FClwIFuT1/DuCqo4QJHecY8CESEb1fcvrCC9TYk8pCwKKHv88Wm1XUVLu6Js
2+cpoKcuZ8NRv4oYZz2j7h2kQvMub+YXKgHW/Wh+mPCUCru5l1tcVAiwP3vW
81wpFYZmjy5q6RCg4Z69+jlBGvRrRK0XuESAIo7EFpfzNDA4aFtTakIApSNb
vqaH0cCp7ObmJ8YE+JaaDgWdNPBW08hR1yOA6+tNQh5ydMjpH2MIqhPgvqzm
zq6bbD8n3OTHK0mAY4WK3YkZdDA3i10NmlhF1dtF+b6w6HCOc+2HTv9VdNW4
W2RAVQi2r35tObJpFS3fG9sq/EgI4uw+lZNjVpDxsffiMrlCMDBZJZNGWkH2
a6+kDy4KAc913ddP7ywjpexkb839wmCdcy+bs3AJfX+41UT8oTA8s0yKSF+7
hOpkspgnPrLzJ69kCuxdRCFOQ/syh4WBklKklXZpAanjVRM1aRGYiZ203vZg
HhErJcZ/GoiAvvhaG5knc2iTQMrPvd4i0CD1NvLIk1n0evdRdfs8ETDqSBHc
bzeDJIyjdt0bEYGqr5xz+CoLGQ/HtB84IgouKTpRTiLTqO2KiVmPlSjc2CjJ
pTk4iTzmb9PmfUXhhe24RWHGBKKsVd5h/ZGdN1Dx8OkfQ4/LhQoUqkXBftvH
hStXR5Cakc8XlXFRmC3zH86tHEQsmTN99usZ8Jd3q6bN3n7k9Mx1w/RGBqzd
TScdCu1Bmrcmm8JUGPDqtHy+wGwnsha/uvaOJgMkSgTXm75rQ0aCmbvv6DPA
/FP5Qfoltj7+77Jk+DUGXIczEYu0WjTtZPdk1poBIhwnDb6nlqNEBW7JZ3cZ
wGxq2yx/9AdaeS5XctKOAcoUk4b46Qy0/am4wYWHDBD2WOnbXuaKG4WMPqc9
YIDSmxkNNZ0sLP+ou6LPlgEHbwa2LeT9xAQ5vJN6gwGxN2lxh7n/YufKmd86
xgwI1BCWNuGuw9ffK59POcOAQ8e43yU3NWKeEKOdJ4ABo5nezz0c2/D1W9Km
xxUYUKBV9Wj//U4cFHTrVZEQA0qy9sVz+nRjgXqLga5VUTglXCLj7N6LBTmb
Fkt6RWFwMNY1wLgfF7wxK40oFQXWVnn1w5RBfG7Do8CXyaLwYTnyREzMED5c
crO0yEsUHgqmMtp4R/B9z8Wh2+zn16J7oVRNexR3v/C5UaApCh8978RKXRnD
ESL33Aak2c/78ud0vuPjePpstYzYqgiQCOYWVRwTOOT7rwy/RhGYvbXRW//4
BOZaJfU7fhKBHTnhCvwPJ3Domwexwj7s+ZFR2/3UZwLnnNiW+dZcBKxj3UmX
vSYwaYU35jCIAKV6qsDAdgKf1b5jrSEqAjn3+PeeUpvASvOXT7UwhcF3UPWL
ads4Pt781UXjL3u+/41E7iSP4wy1ku6sFGG4Pz7mfo06hsOy/hbe9BSGcudN
Ae96R/AfwcP2ETeEIXPXwbg+92G8v8d081NtYXgp+rvCaH4Qf96Yp3tGQRia
uX8uPDs4gH0vnYrYRxaG0lC3jYoGfbjvM9Pcdl4IPOo+eNkd78HZPcvW0t1C
MFjT/iOH1IW/Xfa3d64UAg7elR4jm3ZsHVZLTMoXgjUxj54G3G/CUnJ0+u90
Ifh5+MXZ16gOP8uZf7ImXgiUugq7q5Iq8VJIpLBNhBBUnrj+e8GhCF+5XrJF
+o0QRAV6dP1bycD3Vtr1VEOFwPnBXZud34JQ0TGJi9/ChECXX8l/clce2u45
spAZLQS0sops/YAyJH80rHl7shA8XlLeHq9Vg5ROsu5JZguBIf108w+NRhQ/
FEj0KBGCzQ3+oTGK7ajg/ZoWoxYh0M9cssp/2oWirxQwPaeFwF5w3aU24150
Nej0S4KAMAxIvZ1ZJzuAyjvKxGK3CUOSRxdZtW4IiXEIeZ47KQyBfbtlYi1H
0YWMe/embgvDju87yjNaxlFrhOgt/WBhuG6v7c4lNImUttH09LEwMC7Zxf7Z
PoV4CHUvioaEYSsIHj62YxqxhjnNbIVFIEFEOm2HKBMZpv2wkT3Onp+zLgoW
40zEE7Kcn24vAqPPh47MpLDQz4Vxw4YUESiX3hjOrTeDtlRuenK1UwSiwjme
DbP92+GO8TUkIVFI9hJ2oJ+ZRQdH7wal6IiCiDHvQ8nEWcSpniU14yYK++XO
2uPeWVTf7U5KzxWFq335nZU8c2jtb93Qt0z2fXqVJ6JFmkNvYs+sOG1ngMFi
yDyszqJrjyUfm15lgAth8Uxa/Szaqixt1BTIAK2gDVdsX7P9YdRyxodiBige
UPStPTSLDn15dCNjjgHfA2w1DtbPIONXFqc+bRWDJmJd18bzM0iW5/A+94ti
8DGPP3k1n4XUemp2Lj8Xg3eHjw7dpLIQcddbt5HPYhDBT+VYr89EtQbGzK0d
YjAWkHH9ids0mjcq+O69Xhw2uMp2+kZNoZHApYrRXeLAbTBZMJ80ieR6+zLl
9MVhOH2542XcBNrTtauNbi8OIvsmaHpi42jkx4x/aKg4NOJLevpVI+iK/g+i
3xdx6H6SNU+wGkKlGgtRLdXisKlcZXbvQD+Kz/oYeX1YHMgBt7aN6/SiLWob
fTdwSICgHW1FNrwL8cw6S+dRJCCw+tGh+rR2ZP7d89R1aQmQ2xhhEUNoQvfX
vdIa3ikB4H52cGxXLVpa2BWhsU8C3C+9mef3/IOyks0VTJAEpN4ufPfUtYA9
H59UVA5LwIb3x4c4z0QjynL2hS+HJCDFZCIruisNp0Wrh3aoS0AGd4tBlGER
HvKWs0jZIwFaGpein5r+xdzt24OFt0sA2hZY5BJej5dpPSabJdj1+iWrDTUt
WLq526qOTwJ+1BZfC3jSiT8cMv+kMCcOfJe2NbkG9uCpTdlvVDrEob65WCgg
vB//UTvfMFMkDuurb2S+CR/Cx3habjvFiwPTJ93B2X8Uz+fEfmxwEwe/b8mf
Ag9MYIcDx7bTr4rD+1Aja434SUzu+/72hKo4/JJfuvCXexq7nA4d9uYXhwXR
Wjm1K0ycnvROdLKdPQ9Xk0YCkllYc6lsr3+aGGyJ2v20b3gGu1m91PFwFIM/
nD9UzkjOYf//XPSmj4nBp+Pu2yY15nFC3QuhSQExOJH+d3bKaAE/eblDJaaW
AZ0rMsIe1xfxV43o2S0hDNiSss5mxHAJX3X4p/X+IgO2l48Vmx1axjrcnpHH
RRiwJiNcT4O+gnE0pU2hQRTQH7pM978VjF5f1ngSKArzc2tTEz1W8fKNWN2b
p0TByH/926dkQoFF4r5kER5RiNKez8zXJxRES6tyZBaIwJq2aya//QgFmU5i
U1b/iYDpwgduuwJCga+p5qjlThEYadu05N9LKKgft6e29gpDd0NnwfwqoYD0
eoPYTJgw3LjmqOEryFFglLZXvltXGHTzDiuoUTkKCl/Nfa7hFoYNdpXEKX6O
gtxlypXZPCGYZ7SXJy0RCgK9vGqc7gvB00yuTMsOQsE483xU8Da23oobY+35
Siiw07wleKebDvMZzh+3PicUcOxTXD3wlg7vFuVdjLUJBdLD279u1qeDRRDv
laU1hAJ/H/mx9xvo4LFfcLHk7Co2zRnZPlpIA9cT38t+vFjBJi3zabKONNjc
OuD8NnEZy9ydHPLaS4O51uLmTRlL2PSerOYZFhWkNDvdjsQt4grPtPa4TCqs
u11awv10Abta6xzM/o8K51KTq4NOzePgCifhLLb+dbfPl9rJM4fNLvUL/OKm
gkap7XXFjBn8VUfnNrGWArKGiu/JJ1g4/PnruU+xFJjl1/t+rWEa1zo/jq+0
o0Ck5+2LxRemcFHdSScnHba+fha9daac7d+Pdl2rkWP763/bkv57OIbHvlXP
dHFRILv1R3/r0WHc0UBw/NpPhhfPxB608g7gDH6pwivlZJiXkww9WtaDZepF
JZqyyJBsm/2073knTjNSsdoSRwb+/r4iUd8W/FFvI/FYEBluXBBtnxKpx8bX
dMXlPcng0pZ7Tv92JdZK/nXllysZBlTv9uW3FeJ/q4+8+VzIsH/19w1JlIR1
HzJsepzJ8OszJ+Vg4Tv0Y80h2h52fat7njU3/Ts6/N1WvJft15cFYhsUz/9B
0WUc3VUBZNi1uP5lgX8NGi1N+N0YyY6fC2x6/+0f2khy8GpII0NXjWbZfGwr
Oipy/mZsIRkWds/U3pDuRKd0fIIo/8ggUtxfbnmmG+lf4Dy7NE6GjYtDe55e
6EWqLuWGu3gpMPXdttORrVeDCI3EJ7IUGOsSO6w3PoBG02t/5WtQQMYhM0bF
eQhp3FZazTalgPycSIF39zCKWB0IP+hOgcBTbztHJUaR1OYvWyXeU0BkJnNE
bNcYkm/hW9xcToENd89Y8giNoyZ5BxuZKQpQPIrfFteMo/bEX3wDQlR4sNvS
Rmv3BDLy6ctH7Pn4ID5r3WsxgWYS8dCCKRWKj4yxWM8n0GTu7beDXuw4SjG0
JHACyZTaxbd8pML0/bGobK8JZGK44fu7RioQqXN1CrYTKG5XRbwQgQazkmSp
t4cm0NdOx53rZGlwpDNW1ZUwgepObrxx7AQN6rMW+KoNx1GkJzXtw20aMLx6
LYv9x9Ab12JMD6TBy97DSDhhFN2R3FB1IZMGaR6zFMG3IyjwWXfMyXoaNPcv
Sq+5O4xMLgn6V7FoMPat20dffggdp0fFFlHo0Gjw8qNL8QBSzpeM4NpFh1c6
a0qXNPvRNe0afjttOmyMreG9mN6Luk6G6M9fo0N5C14vz9GD2GfF9+3pIFwa
d0pQrQuF0B4/qvShw4Yt1qSMax3o4hXXL1ORdDjP68TtMtqCeLVnIkrT2OsL
PQnunv6HUs6Fmh3KY+eb9Sx5W2oRf2msjlYJHU4rMIX+e/8X7Y1zC0//S4c8
vsRLrf0laL5/wCeung5/ZhTSuvUL0HJEqDyjiQ7OkaZ3j4R9QNJ0Ozu+Zjr4
PbQoiBZ2xeX222/ebaTDvmXli59mPmH5jcdWjtfRYd348cny9kLMjZ7TXlbQ
4UhC+Xexkt/YQW3h5aGfdFCK9hwp1K/GF3K2qJp9pYNby0hSclE9Tj3XXLaU
RIeOeUfWQ/lmzG1ytZ//DR2iiEJKXW7tWOgPiz/KnQ7TyRrWBgOdOM+c/3Wu
LR0YIcn/XeLqwU25j5NuGdDh4L/zxeNCfZg6lKvyQ50OD66Z1PhIDOCCybmO
ko1s/FNmMb8JDWFr5p61fhx06KFWHOVdM4LXegcEyXfQQLGVdJraMoo57XQ2
p+TSwLDvurRr3DjW+6Hwc+trGtzMfGHDmTqBq3cmL39lz8vGAp2WTKdJ/Lcn
OPf+MRqcXmlTyT8yhWndz4/cY9BA5G7TzpcrU3jX0U7a3zEq9O99cikidRoP
fUztjS+gwnG+4PbbZ5hYj7T1MdWfChe4xk959zHxSdO9X/dcpcJOLcI999ss
nMUM19++gwomx1XXLQyxsO1FrQXqIhvv/g498TaYwZU8V/lIvyiQp2KSP/Jl
BpvI+sQdCqCAXN634hqeWbxciO6VXKLAXrW/+zlPzOKW98SkX+z7LutUkXzC
eRbHnrfuNpkgQ3/onrtPYmbxk90EvpyvZCAcjzry/Mssjuwq15pm45X0eVKA
Vt4sVu2r6t51kgwPR+du4U+zuC/oxNZgGhm2qgq7Dr2ZxUePdF481k6C4zvS
f9TfncWDnwe9Td+T4NQJ1Z1hB2bx8RW/EMp9EnzNdxC6yJrB11inFx4gErw5
3iWrFjWDdZ2f56duIAFxOS7eQW0GBzb6Wbb8I8K0durCuTIWFtrg0bwpgQj+
UdNvadosbJ5IPhJtRwSNhgROUi4T27mmLtlpEmFhvZ/uu41MfH81/kmhCBEI
Vr9E9/83jUepbTGHmwWh0zIFwY8p7GZ9+OsVd0G4YNnmqrhmij2vOZ1kFUEg
cN5V81OZxAVZAdp+/QJQYXFJsP/yBBb+EO+7PkIA/ixYivnPjmH7zQKvUw0E
4G/d67PhkqNsP1x7O1FIAN7/CWhWVhnG1ahaUbqZHxx44nYn7BvEq3KZrCOx
/OD1/aXl6R39eAYRzRVs+WHslY3rK2ovVi5blF09xA/tWqt/+0e78MGDA6Z1
wvygO5CoUfitA9dlFraVMPlgy+xLvxOrLfh37MW/Y3V8oLTzdJGK3T9c1ujR
a5DLByHBcmcut9dgXQ/fnbREPug4LxBS86gCmwj76K19wwcV/joFn8p+4iPi
phbRfnzAE50c7iOdg39p+6tPefHBmc1PHrYbRGOhF/dbWOzY0EwxWNMrGqUd
tX/2nl2fUuF+22RLDkqP7/rCzV7veWRR2K/sn0ixs1OFh72f+cSKk8eJCuT2
MZo3KocP/u4fccu6XoMuBci++l7FB14ynMeKAhvQszlO30ujfGD0OiPX5VMz
iiv6JmHMzw+eLnl/nhW0o1XfntZ0RX4YSW1ugpZOdCxl77CaIT/cuJtsEvyn
G2VKcC/2u/PDcrhHlRwbTxWvvLII+sIPJvo71nU960cuygYasiP8cFWe9ibn
5CC6JvD0jr2MAIzsM+5JXzuM/NLXZFhfFQAezv2/y9//733P0dyGSAEI2nx3
WebgGLLpljcK7hKAp6MHk2vxOHKvJzg6bxGEv0J3jNa+ZvNTKeGk2R1BmI8q
ps8dmUS/W8bOSOQJQssfpbM3+ibRL47P3/O4iDCV/qhm2WkKde8d/yy7gwhb
T4yMXuOdRj6OSm8yLhDB1k/16EmvaSQadPPmUVciWKCTevcJTFRWuPK6JJUI
Sd90t769wUSMNQbrpZrYv/dWGfYqZiLZGm41ZW4StHAy/chCLKRZ/V2rX5kE
XsZ2OuuMWKhwa/u8xHUShP0Xc0kjgIU+Sqb/xf4kuFejcS4jl4Ukjp+U/FBA
ArtE5oRqEwv1JHJTKsZJQC/bZVIxxEIvyWk/10qSYcuOGvmbYywkdqHv5O5T
ZPica7ie2sveT4pWBk5kEL5RIFFZwUKnedQdiClkWNUrn09NZqHMyK6f7k1k
+K0vb1LyiIVEGKZnPHgo4OSdp62OWOgJXzL3ggoFTGabp5VmmMjfw23392sU
eP14MaI+iom22eS4/XhJAc0GsvclxEQvyjhk/vf+UD3Pvn21ahoF+KQXkHso
kOi2wWnNxWlknk+NVOCnQqFrfkdK7RTamucRL6lChRyFvhWdo1MobHDz7Soj
KlQ/VuQ7kDyJBPmIp7c/YeuPmzkGlesm0Rf/Kxai76jwVK2LctNgApHlX6a7
/6KCWT1VbQLG0e2NTusuD1Dhhh7fK5w/in7869jtyU0DP+SssnXbCDpoA8uL
MjRghXUoiD4fQhfaL22LBhr8FNAt86gZQAq7/726YUgDwlrbzfdJ/ehEXbjc
sbs0GOhxnu4+1IvMrAInt3jQgMlVdaHfrButruzdwvWWBkcLLE1fOXeiR53k
XZWpNHgS8pObKNqOCGsTYh3z2PqEt7OxVKYZfS+ZN+D8TQOFS2j/O8kGlCWX
Z27M1iua/o2FC3w1yPyfW/ZONt/lHiwdStlWji6EXCu71k8Dqn+l2KmtReg5
By1+apgGvLuPDW5QykL293xlWkZpMKK+U8iSxw/9a5gYF2fHxQsyTR4mKbjV
tfJp9iANtqXadG5QKMDt5z0UPnTToPrstdDPe0ox2Kbxrm2mQd31mJIgoSpc
2eLDlVdJA5vCuabNHnX4k2hBVfd3GnR7Pzi5MtiIGRXb+h9n0KAp9iWS2N+G
L8f+doiMoIHYmUrfkv2dmCM2/uHJFzS486L+4peT3fhYppVd8B0a2Cl79t7W
7cUMs+yPPhdocM3wUI2vZj/2lwsmaBygATn+0niewiBu/u9XwR8xdj5ipDV5
zTAOjrhbo7ZEhUWGzGmhnyP4wZMPL5LYerJXdJdB2b0xfPzXbLAC299wZW5a
KV83gZ29RTjaX1LhstDC7+ySCexdoirYaE6Fn+/sEiVdJrF9qZrqXnUq8POd
vui2dQr3/tAm0sns+fpcn2/7awoXqgSqBPZS4Op5D6mHBtNYxM9UrfwLBQ48
zbFUapnGZivhb7o9KNA/dNT2mB4Tn778JmDGgAI3pU7rXM1h4oMEQ3G5LRQI
Sz51cQ+VhdvTE2uDZ8iQHeAT53GFhc9WabVYFJEBbI9Vb3zLwuI9J37n+pOh
ZIPym+pSFu649+5VtjEZ4iRJdo8GWDjCZ/i28zYyDF1/rLJ2joWfVb79rjhH
goBbcx5G7Djpp83amSIS9AztDXo8yMKZZe4pY2z8yCnYcfO/3yzMvy5GBF1h
1//e5Hc2gr0+9cEDXgUS9Ka13Nx+jYXdNrRH3VskwlPTrV/lhFi4adMnRngZ
EciBRqv38pg46f7e0cQ3RAiw3VetdZ6JL1q7+GRbE+GYneCt4bZp/HDiUcWI
OhE+psR9izOcxmNtxGIzEhH+FV7g/10yhSfbB28/+yMImRfiJ3LZ/Z70vMyh
YS8IO2Nfr+li67OIqx2Ew1sFQfr56aSknxM4VBYEslsEYJcgudSXYwKX/wl8
0hIoAD7JwzybTcewrm+hRvcpAaAKX1P8L20EK+v7pC3zs/n9QOLd/X1DeLjr
pqlhFT/0TEttfbt+EEvE7dy5OZQfqmdfmDWL9mPt6ae97mb88Cas2f4Ioxfv
kVg8/m4PP0zv5BbbzteNX7QpDsfw8cOOZtFHc2MdOF+5gxLZzwddzzKoCp6t
2MNvJDHzFx/QHpwoXpRsxBLuk8KrKXzw9EzA3OWYWvytMUXT7zUf2N29QjSl
/sWndp12cnjOB3zh6+ovTBVj642/Lvx25ANPsSyeR6e/YdUqIez9kA+6S2r7
H6hH4zxR2w9B7Fj8QUae3I9o9GX75s/X2fXeSzLx4qY5yNjs3CLrGR8M7NOL
2jL+E2Xtlao4/ooP5F4/5qqMqUAflRODzyfwgSlXc05bbA3KazjWRcZ8AHym
jkYjDUhsab/5/WY+ON/397LGlhYk3/1nnfUSH3zjTGl5Kt+B1MxH23uk+MGP
b3WdgGoXMlTHp8tP8IPVjjcxTw70oFJul7X8DvzQIazu/G53H6ru2MLlmcIP
XHLkx5qSA+jfpRN/5Lr5ISjm0A315UE0e4dx+pe4AHyrBDWzP8MokXKWrnlJ
AL4K+LyL9xpFAcY8ek/Zei0t4nfv1L5xxF/JNXG+RwDciEyGtPUEyhIlfg5W
EISklcCFmp2T6PtS6RmGgyAoxa3/FDQ0iYbig1y/lArCrhw9hbk3U0hW7lWQ
hAARTNu2/fSHaaS6fHBvvioRcvO0YlebplHfZ8uBaFMifPaT6epl83X8nnT5
dH8icHpnlYyPMFFo8/rKCkyE2tGClcrrLNR+XG5d9xgRhqaf/Ib/8Wc2x50q
CbZe7pTh4dw+gx6e/KjofJoErvyuTt2OM0ghvGPpz2MS7HMa7U8vYKvH3Yvy
0R9J0JHvOn90dgbtEJwqbe0hwVhNV5zbxll0yomUZiZEhuGqUzP6arNol8o3
D4Y2W98/QvvStGfRMyPviU5HMiTYJvF6nJhFmlmnnMLSyOD8549qz8FZ5Mg7
VSvfRYb2UxtbK2RmUd7dgPy7VApoGV3XNlqeQYrGp5T1j1FA12L9clzJDBrT
2/Ag+yEFjAwuB1a6zyCTQzS6UyIFfmyJ/LxOdQZ5ZD2levyjQNKzWqZTCwvV
+V/vy+OmgpVDVa7tfRbiF0zwWruHCn6pXbKbCCy0WzUr4uB1Kki9eVfT4sJE
47FfTM/7UkGhUvT31PQ0UiA5tu7IoYLbgxnNvEvTKJ45Uv2xm83vOM3lbc4U
OswtPlC6gQahbTmOs/xTaPPj3oTLSmw+kuZsOnBhEiWlDQQYsPmiwZ33WWvw
BCqr36EQ70CDxithjNQ344i0XXzDbjb/Nmz0C9CZGUXrcypbR77R4BvB/ETC
oRE0JiDgUthIg8/fbuZVOg2hzItGS7EsGnQ1yG3vSx5Audb3ol0F6bDr46sL
lPI+NBV0bo2uHB3aj78o8ujqQR8693GuZfvVTK9rdS6jXcg4mNrnc4YOhtuV
I/eNd6C+bc+PD5jQIaYzt2+xqhUtV0Ur896hA1fRMkEluxFJuatuGnWiQ+3j
IeOfgXVoWT5+2cuDDnNVa6iXLarQ6asHtnf70WE+jNffwroMDSlK5DUE0yG3
mKvSWqEQpSWxckPYfjs7rntvYvsndKneel72LR3SXYfzGpy8UNHB1Xi3MDrE
uqv++1f7Hn9K7DHJDKGDcOgzAU2ZPFzldmxHfiAd3nMt2MeHFuM+u+mH77zp
4CSWctPZvQIbDG4m3XtKh6sVyTzZW2twztHGXbv+o8NxzZKy2OV6fL/jom2/
FR0sB5XqbXKbsKCpTkmcER1K5Mqtn19vw0MfRH0eaNPB8xQbeuY6sHD7GyvL
vXTw4Q98op3ehYt4Llzx2USHQ/k1PmUGPThyeMMX1gY68K1tjXeZ6MV3DHI4
P0/TYHdU8/X9dv3YQUhUrIX9vE6SA6qrBgawftkD3qf5NHhhHtYtrTmEubcJ
COJoGvgaKYzS/IZx42hPQMJTGlx+O6QaVDiC65zXbDxvytZHd5fvv24dxdOe
SgadR9h6LP30EUbHGP5drTxsvomtf5KiUraUjuMKaVNvDgI7bxPTOnBiAtvq
/ewvb6GC8bMfD0LfTeAJRbfgwWwqTNbrjuybnMCtzAbyvVdU8J5+3Xx9xySe
f6qY/OI2FSI2N6z5cmkSK+fU3tfRpsJLanNU46NJbLzVV71dhgpecilf//Oa
xG5/ChyvrlLgoca1+OPs+H7ToyPTjRQ4csn2OBe7vkjNaVvOZwpsvhBYcNdw
EputbT/6z5cCqQ9V3C9vncQbTmhy37GmgMBVOg7rn8BkN3/lRE0KLNvPBfIF
TWDxU45/omUowG+4w+uN4gTmbzKdfLKGAq92nGDcdxjHL89b/b3ZSQbB+XzL
xttj2Mfq9nP372z8WDxr4XxkFM9v/LZ+OoaNL8suu9+whrGyajlH/TMycLgc
tHVyH8Lifhc+6VmRwX4fc0/ozADeydX0z+sMGW6cLA1zPNaPr6vJu8aqktn8
xDH4z64Xbyp4PZ6ziQwpmonmTzy6ceruBzenBMjwA759s3HsxIkbM+RuLJPg
psb+XQ8S2vAOG+BTH2P7mwfU/nOSTdh6Zuq1ZycJInd8qj5xvQ5/f+708WYD
CQZx/icHu7/YxuyI21IlCfTWXJ9+lV2MeWy7dXR/k8A5J2ftX5Ns7HPV9NDj
UhLsqcMfH7c9w0FcPEZvy0ggL+Kv9uP2J/TWsgplVZCgeYkj4Sb3T/RB+J5o
Sx0b36V+R0Yd+YsOJtS4iHSQ4F/eqdWv9HqUfZNw7uEoCdb5/vdiYLYZFcvw
ZS6yz6/YR+icmuhAgs9+DL0nkaE8dM3D5P5uRFY8eNF1CxkubPUIMGvtQxWO
bo9cD5OBcynilFnlIKrJJHfEXSHD9/O7wsZzRhBLrHui0JVd/039r2/zOFpd
r0S1f0+GzY+l3i7bTaLCjcZdn2vIcGS3zu1bs1Pok+SJzVc5KBDywXWrkw0T
KQV8WriqRIHC55vehjWwkO8cz2KoOQX6CiYWTinPoh/5HmZD4RSQmw612uk6
h8qyDfR2sPG+sPmJ2TCeRxWz/T0HaVTI5c2V1BpZQFpIxW3qHBWKNy35bF63
hCxy71LEX1MhpZLM+R/fMvqxrLPNr5kK622mT55ZWUai8ur6DPb9uuVEcWto
WkFSG0y1va1okHExaINu9Cq60TMkk/aZBjrvGRe9txCAi/9+3CkCHWrqYtuq
7hOgfI5poqxDh3hl9p/NJACnhsv6rWx8+3Ar7NL7QQLIf1vrzxykw4BKU+4I
iQNCX9JvGe8TAru6BV6mAgcod0qWKbwQAjkfHfPP6hxgcpeeubVRCFw3+Ucr
HOKAXP5ifZGtwnDKUlnWSpUDRCPUJIr+EwZNbp6jztIcEIX1JiZ/CYNYfJeR
xxoOUNiJzlnTReDaiw5aeh0BbkbGRcxfF4H0/meXZcMJYGvyimGRLgJLe2t7
ZS4SYFfxwz0uiyIgRf7AGl1PgBbbHdECR0WhpuIJZ8iVVRQiZ2nf7S0KraJP
FzcFr6CEx1E3y6tFwTXwv8Jd2ctIKiWlKZzOgIvXJNe4FS+h36kNM3IGDPjy
QVh39PsiYmyP6IfXDLg5zRepnbyA3uv+6sE1DGgJCX/j/nQefaGcPOfMLwbX
b22de31iDuVePtB7QUMMEuLP/H3MOYuMbRrfy/8nBjYjM+Kn0ljofsG+nQ2J
YnD2dHwIXYeJ+kwUXkG9GODR2eqFtilUaEGIOEkQh2MJovelzdn6q8zld7es
OFCenVF7+mscrbEiWUxqiQOXrJqD6McR5He4POj6DXHYbH5s9MXLQeT/ztF8
2zNxOPPi4SbDK31IS5CnVS1cHLQkDM6Iy3WjEnrd8ssMcXBw2Ept/duOlA17
6hiF4pDp45/feqIRJT6ju3ZUiMP0I3qJZ1E1Sh6gKLc2iIPAjUiT249LkEDm
DRVaqzjwlFjzsYhfEPGn9cDLNnFwDJseCz/0DBuNU0vPtogDp8L0t4O0XLzR
sczCtl4cPre9t7DzK8MtGa0WzD/ioMepfdDbpgYnCXHZTWFxYB6xk+GybcTj
Cq8PPU4TB0l5tdtPtdtx25rhO1lh4iBu4jUx86gLc7vWvU53E4f9rUn73+3r
xU8Pr0j5WImDUabXxZbmfjy8VfC4jY44CMfGDe67OoS3P7y8dF9BHGzzH3je
KhrBJsONVWW84kAe6giGdeO4/iL56ZYBMVhuOC6CHk9gkvTFpPs/xGB18mZv
xM1JfMWDeKX2rRjw2Uuge5pT2LMtxvLWfTEwEd2YOS84jTvcsKy1thgsFMpd
e/RzGj8w2PKQKSEGtVwBJToWTHyM81iYyhQDZM1M5qqZTOzTj0SNihhAsTuS
8MiGhR+N7Y8JCGLA19120cV/WTg1KqGP15wBMxvTMo5IzGDdShfHaRUGWB/R
ehxwfgbLtvFkOnIxINb0YJ2Z3QwObnW731ArCuGRxBjXxzN4ifvAepU4Udgt
u1RdeG8G/3fQean4nigQv4odpJ2ZwXWFAb35R0RBcVJ+nwttBos/SVA5RRWF
QRnDOfEiFrY37ueK7xUBxtG5YNlLLOww5NQ+80UEjss1Rw60MvHtgkI3Wy8R
UHSvoJVrMfGmHt2sQ1dFQKJ124pB1DQmZuTOvt4jApyxjaHbu6Zw3tiBs5EC
IkD85NLNSZzCQ8GDDNcBYQj/GhKUIz+Jpc2z0y2LhCGz0dPtyO4JLOj1GNnH
CMN7+4RvJufH8Nr9P543uAqDRElZ8xWZEex15EVMnJkwe77zMwXrB7Gm3OOS
FW1h+OWbdkDRph+LWvhJcuwWBpmDe4IyR3qwapaDxw9xYYjUSqr/fKELp45y
2RluEAahhIt+rdfa8TbthaL6RSFwWHk8+HyhET+SvRZ+dFwIfhtkMg2darE9
F8EwvVcIigK5aN095diryNZOrJ2dP2H1YPV7Ifbwn3zm1SwEqm/vXZJw/YBN
Lh9TXGwSgnjzfa0PPcKQg0OlmlmrEIR0xToPluQiQ9/IYNwlBC0HDpuEbStF
kVLd1ktDQsD7b+eQZUsVcjvve5R3Rghuc/exbq3WI1/Bim21a4XhRIVg14u5
ZhQ1er/yEFUYeDgP1zZd7UB71/Rk75UTBjXHvO64pC7k7kl/9FpNGObf/KCu
1vcgrlsCw+icMOhEWBo6dvehq4H3DflvCYO9+FJHd/kA8kvjqml8IQxY+WvK
nldDyPdJ8jmnBGHIFYs+nKY8go4OtlAqioVBaf643/fUUbSvgZgd1S8M5UV+
aoyVMfQoNSm0ZL0IkPQMdHXJE+gP48OKkIIIaEm2Te73m0Am9ev0r+qKwJZk
p//uz00gzjr+O3ftRGBl/x2uQu1JVC9ZkyPxVgSCIhuyCM8n0akqoo1KoQgE
Xj8UsTl1ElEfpBS6D4jAC4luT7W8ScShFCrXLSAKGSmkBvMv7Pi+lDlDRRS8
+ZN2NoVNovMG3lUEI1E4l+Zr3G7Fxk+hHbfMHovC5odZQlUyk2jZqJUu9k4U
/ns72ChaNoG+/LKSn/gtCu8+rLnMoTuBdiXM7vCZFAU9kd+Sv56Mo+rgHP58
GgPUZo92cquMofemJt6nVRlwWIdpdjNvBPWb3rtHvMiAE90O9G9iw2iz/7GM
qocMGHBmbm44N4gmJuUczF8xQFpSuinPoh/9dfQzi/vAgPy6AYbbhV50fvc9
j+vFDHBZ2HH0nGw3smgR9HFuZgCPlW65dX0HEk5RLqkeZcBxE3KkUm0Lsv3C
exKWGbAt4U3n/V8NSP92+Nz79WIQ+Lmy5Z5XNYp9LezJIotB3nj72r3aZcj+
XEPcBhEx4FHJX3xvlo8SOy60NzDEwCNkqH2oPgJtuSZUdpwdh6q9U5su/4A9
j5izTguJgfFLApNl8wNf8ABWp6AY8O4+WQ7alThUacf1GU4xCMs1erouso6t
H1Xbns8wIDTd/rt7ZDPe9riO51UPAwxb8hrx3w5cWeP5jFHJAAXxb8vDld14
cLl4QiqLAT5jakoFZX2YP+dZY2ooG+9+E0tz8wdxaoBudok9A9QjurDV+xH8
U3ip21mfATamddcueYzj/OUfbu07GVA5IsMXsn0SdzVaPlti46H/SPneUu8p
nLbU8GzonygQ8Bfr8O5prCX0raggURQKD7VkL+xk4YfZnKTQB6LAFxAyUW47
g5dlFNJ9kSj4Hpep5H83iy1jOk7+WCcKPSciznz7PYfN/aSbzv0WgTq3swkd
3fP4FuO6s4WPCJz8VLY7aGQB9/kee7BRhz2vcn9Ozfcs4u1o3Uw8rwh83ZmU
qPZnCf/d1U2VYd8ftewG55DoZSzbERNX6CIMioI3nfRNV3DBhvNCaXuFwa57
VPU3ZRXrP+++LDQmBMULBpeM0lZxwleDH/KxQlCwwfebOoNQwMWfWCZyQQgC
NuUunz9HKNDl4xeg87LxI9WsFrsSClSeTVP1ctl+c+r4tpPxhIJ+RYoixy06
fJeMUa/NJxRU1lidvyBJh03E/VX7/hAK5K+KjHv8pUFERtRuiwpCwVDe5Ley
JzTYLv0n8vRPQsGHyeko3d00KGLtUB1PJxR8pge76PVSYZiUceWEP6HguC/i
XRNCBRmulD93zQkFijdUQ16doMLjOO0Up12Egt1+8XPqBCpYfz/TwGhfxR/S
+zUUsygwrnnuYITmKg688v5jlA0FmMVD9aNvVvCWmp+mebIUuHzL4e6LxmXc
Z71D/QvbP4nHV9tyci7jip+PUnIjyPCIb0h5HWMJm0h5PV24TIZZLnmituQi
tl1QKgqTJMNTr/bASNIC1p7vvFvaTYJQp7T8wak5rKVXa5mURAKr1OtDEkWz
ONjo8BPDByQIsdhF2ec9gw8Yr1UZOEyC0Wjt/W3HWHhPlv/+OxQSqMpLDW9l
TeOsvn3JxH4iOGQfNz0aMoUfKZ7rbssjQkPy7vuWipNYixJkNvmaCIaf9SHp
6Th+/IH03fABERpl3+74GDSCs7yzneT1idC/rqnEP2wQHypyWW+znwh31eKt
CSF9uOsWpG3bRIT/1lWvy/XpxlynfF/e5CfC9HFNa3eXDtwYf0LFbE4QLOoV
nx/qaMLz68PVF1sEwXTAXs+rqBbvVeT0fVUiCLInA34GXyvHCttPmch8E4QZ
6dteXhe+40Q9z6nXnwVh3l86KL/kHVY4cjSrnh2f8ZArNhd4j9YMHPYpZNf7
OTj9OV/wHelqH+FULRWEhSsX/y4v/EFSWbkhAq2CUH45jtuVVYNOa+WsEZkV
BB/W+tKdGo1IIDa2IGADEU4aWkeWmLWhG7nSNBcJInDr/U6yTO5Ee6m94crK
RPCM5Z3n5e1BDw5oZb06SYTcyAvMczp9SPdBlISLBRGeL8YETt0bQJ1rtshU
uxFBoXIf+ug4hAhC6b+s4oigy+Mm7mY+guhrvbtlionQHNGi+t+uMfSgY8+Z
5kF2vylK3XmN40gz2IjbUpAEez/d1KxKn0C2bu+Pxu0hARxbK1pyfRIZ2Sok
W14hwXmNR7vcuabQDfoBQ58XJLA/+fpuc9AUuh8iShv6TIIPZy9diaNOI+vb
ewz12f7Y4kWFV+mTaZRzKsDlPdtfU1oi1qHWaXTUIP1PjhoZtn4/uIdTjomS
vpUHmliTQU9PZWbTFSbqsQbtB2/IICA58CXtGRM5TKRHlpeSweDAgY6SN0yU
Vy4fdHieDN06f1yDI5jo/oGFgJQtFFDpWj2v7c9Etm+1nHsuUKCK1SokeY+J
Vt0kK364s/2o1ddEAw0m2uKXESmTSYGTRd2RR7iYyFnzv7LOLgoshCdIqmSx
z3/uxXS9IBX26n9K87wwjT6kh0d1HKBCpH/J6PvBKbTF9bl2izkVhOUmrAg2
U0j3yrbbiX5UkJDxNF/bNYk6z4zHyHylwo+JlJCdWmx+NciLVuygwlHx0nme
2An0u2XTlQwuGiRvUclX7hhHbxoO0p9vpcF45+zgkMkYEs4KNXh9ggag7bvb
9M8I+pWMxUqsaaBce0+wdeMwyhv++pvgSYM3b281vb06iHJukU7Jx9OAej//
8Yx3P+pO6xLaWUCD1NWs68cSepFptbDyYgMN/unOcE2nd6OYl9OnHEdpYH9U
otOKPW8OX8/haLbfHXy39p/WrnaUneTje4lEh12Tolzqk03IaywjIE+CjZeM
2jmegXq0Rqg1fnwrHX5UGsS/q6hGerrdJUNKdHAOI35ROF2OErYq6Cbuo8OJ
okPPKoaK0MAA58ymg3RIHZxY9h3KRmbOWuX6QIfQc6cP9YVHIu0DYqcOseOQ
nFSpHL0Y/Ggk80ynOh3ealgyk9VzMFP2mcBe9npv2rIowe9+Ygk3PikN9n5c
pav3qqUr8IfhZZcN7PN8WDn+ab92Dc6yXnb2F6fDL34Oqf32DXiMc3tZsyAd
Xhzy4bjxthm/+nju2uQqDcT2bXx3JqMdS51VDmli9yNBr3Tse1MnnuiW4o5u
pMErvXX8Z2q68U6Bjpenf9DgMWvaWe57L2ZunDw5lUQDAa3kR/9HoXmHU/2+
cdzIiHM427FTiAYaSlTPnVFGibLaRca3NKxUKBlNpEGkIqNBmZEyHimShi07
e2/Osfl9fn/e1+e5nvMc537u1/t1+ayK68ExN6XCwkOZwF6r/Vf5ch9+/h9f
n7E78fstSK6XQQO4P7FkRM6KCT5uLYjLHcTLD15xXrWF2M+62jrtxTB2Pl26
6QyDCSaHtjx7KzWKGcllCoJjDKg1N/jOaRrF9o/fiYn+YsCT98m3S8PG8PHE
xMLgBAbo+t8r+aw/jt1iN/TH+RC8GfqqdKJvHMccmhA+bcGAfrFALyv/CWzw
85JzlyoDMu6ubTKgEb6VhuVgkQ7apvXv6sImsf4RhbqgCuL+KBqt+ULm4OmM
R6OdcXR4k99onX2FgzORvLmtBx0e5vexrtVzsM2elNPyu+nQrGceXL+Oi7+K
XRLeyqJDfgUPK5Lwqc0R3t7fumhw4l+GycP3XNyQm36w4wMNzuWLHY1t4OJO
9092Kf40kNbsHH8/y8Vvlcs/6B+gQei1dnhJnsJq1Vdc8AoaDMtw1l+kT+Ho
m1M1OiNU6L/co8ciTeFR41n52jwqSCvkJIRPcTH3ncq1xCAqbP91Umu+hot1
1YOXqo9QIfXh4+uHXnPxbllbf5e1VOA9/zCg5CwXPzWtfxM1R4F92sv6z6zi
4luR//LP/6LARu6Gn//9IXxTV/eDwAsKyIiQozjOHLyhelzI6yIxr2NCJHcv
TWI05P+pV48CgQmw5mngJA41FtZ2YlPAXX/89VaeSXyK4/hZkeBNyunvB89e
mMC5hy6HLd4RB5L16LPbVePYn+9la5C2ODhxlx/vW0f4nl1Hz/yQGDiuWSwa
8hrDwZLze6/Gi4Gn0SHl+YJRfD+HM6R2XAzkDsfK8c6M4Fy9vl+60mIg8/WM
Xv2xYcxXdnC6sZEMwe7ZbefTBnEB4767XAwZLplEKnye7MePj0isXudEhh1M
3/u5Kn2Y8vBHoeJmMsisKC/2Ne3B1kdEM5WWkaEm/kmepGMXXhFyl2FcR4Im
UcktsW4deK1uZZ3fexIcsDg7GmbUhqP1HeSrbpHgfkwjv6lKC34dxE086EiC
zcYh4+/f1uNNuRofJPeS4HWrYdhRqRoccS6tccsWEjy74W3r4VOOmRW+cp+U
SKDddlRH+913PAcvfiVKkYCiQvoz/zwX914p9KMxSfDqb6/OkVdx2PmxpvIE
gwRVrqeOn+C+RGtE/3aYEOu9z/7JtijIQc/v7t7AJvZrsphuwVu/o4D3e8r3
a5Jg4fq6Bh5Ujm4c66jpNiZBfp6C5MHaanSG52P6b3sSPMkW2vX5eD2SEB7f
ORZIgk8aBXeVappR/fX279pJJKjr4F1mKN2G9vb1yYfWEM8rWCZ80IFS7qWk
VRF/LzU62Own/ORB/u7HnVpkmBGh7yw+0YMCAvNiX7iQIXXT2Fthmz40Y7Hw
uCGZDMVr8jd+3TmA2EmtUudHySAd0fAzmTaEXOzTZtZuEQPzys16DyqHEVeq
d03ndTHI6Z0iRe8k/OuCwYLdbzEIHZfI+ik8hiYGj2y9JCcONul82/Z8H0OV
evk6Ha7i8EQlVe3hlXE03Dmg5lIqDuH0C5c05Ql+bdcRd6VRgGyz/nrhxwn0
yLWWsQREP5NXP63SnUTWv7JrMNHf+wOm1UgFk6hkdVT6o5dE/6MyAUl1DvL6
G2R5qIoCCe4Drqn3OUjE83TJsAAVZhfPBD1s46DNwVn3NmyjwvP1jZZ3FLmI
slcwedGZCnEmtnVONlyUP3+4Y+NLKkz5Pj8o7sNFcllCzxNrqJBz+f52+4dc
lMn3SEFXhAYDrw+cOhbBRV9MG+JrdtJA42pj92QIFxlUMk/ucqOBkXPlnk2X
uMj64/LEU69poJXnYb/GlIuo35aJ0xtpYPEhzIbL4qLT5945bRSjwxmVg155
5Rw0PPuT8wzo0MWcN0r14qDp/xJdNFzpcP5K1OblbA5auKe09mcsHYo3ZweT
Xk2iPzfdpfdW0iH50ztjYeVJZL7VZv4hkc+dft2vPRgxgSb3DR3zXc+Am6Tg
hv0L4yiRUZ7DsWFAh5zXmL3lOBp6mfegxo8B9qdOegq/HEOXDXwv8Ccx4OOG
UwrpraPI2HkZ6XQFA7T0/D51MUZR01yndfP/349PCX59xHsYqbr1hVixmXDZ
yvGB1udB9OvaO8NsLSbgj//4H3f2I9OeF7cHCZ442fcuvJvvRTNqcb9aXJkw
ba0Z9Ye/Bzkvn5TyDmICjbX+w/65TmQRJi+eEccEPv8c/wed7chgi3uXWzYT
+ph/CxcLWpHPl87A1FImtJcc8WMpNqOmuufBRxsI31naJXw6vQ5tlys6F9fN
hDn3PZVGPtVISGw2+/koE0Ytf/aSt5ej7K5nNw2mmaAmJDDu2P4dCVfx7wtf
YMLOGdY41Scf6Shs6wwi8oWya4y50+5EFP756u3VvCyIF+4wZM2G4sE/fxvs
CR6r1Oz5VP88E1epjbQazjGhM17BV+/yV0x7PrCsapLgZQszV5n1Cx81PMYQ
HmRC41znH2xeiXeqrNgx1MqEm557j74MrsVe6l4id6qI81FqXLfmNuDRlwun
Ogh+TzA0Pgo3tmD18D3XBNKZEMK/LKDKrQ2nH1Hpm3nOBBLnGvy90IH3aNIu
/brFhMzMC722J7swdclK5+4FJgQNeewy1+/BIxkhd3ZZEvtlGrYHSPXhmL1O
HbzbmHBUpKusp60fa6tqcRqlmOAsqv3YOXIQKwgG3G2bZcAXgQUeCgzjQO21
/kr1DBgeWBdcVz2Cv5oMl+RkMmBtzDScTRrFU41lep+IPDm3+zb3oe0YHlKY
/EUEBPgZqHTcU3wcN14RXamry4BnC0/U09PGMcicrJtjM8BIecm2w3ACF33L
ML0yTIcOGXZmWvUEzlQ+9aKqkA6rq+SulFpM4uUyGsGK4QT/BXf0tpVM4pW3
in1uOtHhpKz3oQwNDvbZt+0kQ5sOOwNuH+IN4mBD1qrYPhE6bHvWUh/WwMGj
wpflVhL3zV1qj7GuDBe/qpMjNyTSoP83N/ufGRefFtk8vv4qDeaUlvpNL3Nx
mfnpYG0jGlSaa9lefsjFiFFQIsOmAclt9/W90VysYDn6eqybCoy9/e5fX3Dx
rvmqLbWZVBiN3HWiOZSLH3a+utwTQAW+rHytWA8uzrR9ZqVrQQWHrPFahX1c
nGAvfZ9fkQopebR+Nwkuruy8Eb9nkgKapoymj9UcbPLr6a81RRTIafVoZARy
cOWqzH8l4RTQTrjy/JMKB9s3ehru+I8CEWsnXZvwJC4yuTQRu50CnxQ9Rz8b
T2L3mEDEoFKAfYFP+OmPCSx7l9to+Vsc9C9ZvijaPoE3JOis5vESh4VDn1+H
xo9jhdTzdJu14qB4NfWVBe841pp6iINaxKA71Oe3y8ExvNVAKernYzEoKHA8
bxo1iivoRiZgKga6jXpqyekj+JvxYihDVAyqstZMz0kP428vLTUu/iRD1z5j
8iW3QTytJ1x/+T4ZpNbvuc363I+nnSfED1iTIeLCbdw22otdt+tJya4ig3Jq
5tYudg++lu7RNz1OgtONyse2burCMW+Dl/N9J8HcSNAdLnTgPsuukAPRJEjW
/c/SSK8Nu+++KMTnTYIt1gUlHy+14H4ep6NFh0nwa9P9N5Fz9XjdiKNBw04S
6NRu97A6X4MNopYMLFSIfKC6PZRRWY61fkso6kmQoLs0dkLcogTnnRloTBcl
ga3zoSNJXXlYmfdSZJIACQSnKX7D0q/wCTHntA1EvQ6rbU7YE43u1xu9MBAh
wbcpefHmd58Rv+GNpQ6C/6k6gjHdn4tRasnJZwIE7+0/nz4/KFSOJE+WOEVr
k2D9ZNd1+9fVSHxHWlCsJQlK3E5Ov9GqR/kGtufnPUjwc4f15nvZzShoqzsO
jyJBcwDDlEttQ/dS9gVZF5PgaQxZsEWnA4U+0zFV4JLAhKd9rbdNF9KUzFmq
XEOG0emLcYccCL/i1GwyPE0G++Urji8/3YeqXgmoH4olQ88to++qZgPoSe51
/sZOMoTqP7e0Vx1CzY/3JEevFYMZ7FHoNjyMeK6s0bp0SQyiDJudyPtHUe7l
37VrisQgLEXrzhPpMZSYVUW9JUHw/Nwpf+OmMfR105se83PiUDeQEB8TOo6S
1m/n7i8WhzMfmiVktSbQtfj3FQpEf14Jzoo1qZxAccrr4y8RfC9buy/ty/FJ
9O9wQ7KACwWKapaKZJsnUeWDGxbvYyngFFuRLLyPgyR8f2ia1FBg/C7Cm5M5
iC3GZ5QrTIUY2WKxEzxcdEg3arxpOxUC/xl6m+oRPNZ0k73jQgVilpjXEDze
rvTI8tkrKpx2Sl9R/pSLbr791DLWSIWVI2UPlFK4qCtrouw0lQZDE+p5JRlc
xBAzXF++mwYNGiIrs95w0Zq/6kti3jQ4ouReyAnmomKvyxfmU2ngNH13bZQd
F119e6PVjfCJ199aZL6qclH4qiRBc0k69D6R/xXeykH3ZP/yX9xLh89mkgeN
bnPQiOpyn/fX6PDhqW68hAIHOdjZZnanEL6y6JVunDSJBO/QX838o8M98z39
m1ZPogfBJfQiMQbsc7d3UA+bQA4pom9VtjNAjLV0OY4zjnzi94oIODEgwnHK
fNFwHPVUdAzoPGSAsWtIT/b9MRR3da1q6mcGgEWGukXpKBpK3lZr0MaATytp
QenjI2iJwbRoJ3x/dwWPXob2MJI2K7FzVmFC/9/MQ83nBpHVmIHWL0MmnNv7
r9sluB8ZKwwGDjgQ/Np7aSr/aS9SLol8mOnHhLxrZnPyT7rRW9WV+hLPmDB2
YGjlvH8nUhNpXL9E8Mw6RPl8kW07EhZyfnbsOxO4PTKJU5tb0Z0W5ZeKhM++
hV1s9elGpOIRI23YywReetJeO7e/6FDf1cI8gq8z5Nnj6S2V6NoWzzU+i0Re
MBQMfHb1FxJMGjpjL8CCsqNTfbfMviKGfWxpwnIWCLnvvJu9+QPSJFmk6oiy
QEs+KfDBDy+0TGqNqbIIC1CLqmHL51S85V9orIMgC0Ls9h598fAL7r5b5LlE
8P5qWedf0ZxS/Dpnjy2HS+QNfh0hg94KfMxeNt90gAmr3j038XKoxSyfjkR6
MxP+NNa+ka9pwJMDSYKmv4h8tNBwYuOGf7hId8Fx+ScmJAaf7/mX04aDPvCw
DhJ552ScmepYZQfOvRLBo32P2C9ZWPlUUxfWj53K+nORCcUqkhd+1/Zg7o7z
R1dZMOGWZJpKc0EfFsl2eG6iyQQDfV2dXZED+GzBSOxRws/3eKr6ZR0fwhoB
QcvOEX7O2Co3IkAZwTvJLp8fE36ueVfIiM9qFId07RYbIvxcc2RZayl7DJ8a
9b4bSvh5fn3RzZqyMfxcqKnv6UEGXPYz3R57dRx7XJ8QUFVhgF7JhMgn9gQO
pBt8s5mjw6nZedHEtxN4IP8Hv9FvOtxVlXAmr5/EvIv2dyRf0GFqWmx9QOwk
zt/mPNB/jg6Zpc6s7OUcfIHvlE/LdjpMzvF/PWLLwSckp7VZonQ4uMZzzdp3
HCyecSL9Qx0NmtVaHg50c3CVZNVwUwINejg3ws7SuLi86oFtuisN/G8M+vqr
cXHPRq9yG0QDm+McfaYOF08u/6I5KUoDbkuIP0mLiwPkrDPe1BE8NlRLPK7E
xckVVp5PE4j54aM/KsLPxZqu6NWQKxX4x4bPSVUQPK420C8GKmwZKxiMvk98
/uEJOUNxKtzQfs6bvZODx1aoZ4W3EPPsvu3WOy2TuP9omVJNMgUukxg+ehcm
8TluqbiyLwVSBM3dV4xN4LQH1oFJByiQeNH4md3pCSzlRx67qUyB8/rrQg79
GMfyzQ186VPiILvrlq/NinEsJ35HyT9BHOx2HRnC/41hcyOvzdhKHMTPnXCa
ThjFpyVHV8SKioPph1y/nkSCx8Wen+y/iUH4ZiM4NDaED+A+3103xKDrvdvK
fSsGcduOssAzumKwjyHg2ajVj7dGCuvQhcXgvjz96frtvVjH467Z2UoyLEgv
vfBZ2423dfMFR78kw+PrCUIs4U58cuDJ23oPMpSdEHI0q2rDfItMNdhPhisL
vC7rZP9hm+VkU+56Mmium6jIu9SArT3lf0jTyMDQ0FhzMqsGWxqxS3/NkUDx
ltSc1r9yfDxF6ZfCAAkurfzjJNz3HRcJTVxTbyXBlXhqgVV3Dl6uMJks2EiC
RRWHw9tko/Frvq/qH4g6t6R8eN/sG2Q2ySqFdhIcFHV5dNm5AEmv/Gz8bojw
4S+tCnjkB7I0HnqhtUiCavucdyHZFSjkVq5qB50MJqVXO208apHW/tsKr9TI
MBCzTWDv2kYU19d9/7IpGW4tRB3y/PsPuUnEHzR1I4OD83nRSzrtqHq3oRL7
ORmOe/JtOkXMM9DUjP5K5J0NRya4pMJuNBZ8f4/OEhnuf5YXFOf2og2hH587
bBUD36BSEr/cANKye6Kyxl0Mbg1RKoK0hpB9QOwdx0wxUM9yy7XRH0FXyvlC
F2bFIORB5WOxmFGULtS4v0RfHEZlopL2hY2hGl9B7ZcPxYHOVVEwuzGOLBB1
64lOcTCSfF/rZzeBuv4LOjUgQwFf++6Th3QmESNiXOCcEQV0k4uvmgpz0LVK
+dvPPCkQnqhg0vmDg7pFTrSefE0BShgdx1/nIqn9o5SYOgrI9t/5pqA6hXyu
+m1FooQ/2368zymaQtOZTtErERXq8Z+qQstppBrKqVrvToXJ1PjezXXTiNfO
K0MvkQpJpP6lpb0zSC/Kxm93GxU4hpu02zJm0EueR4sSkjR46ehW+4I0i9z2
n3aLNKfBlZkrm4StZ5FY+YbfSXdp8JA/f4rzcBZNK59+r/6NBm8W7vEYF8wi
XWbYNYFFGphXiEaMtMyigfUvb5O16OB/uGd74/AsYmhlLlMhfDk/h6dOZHQW
ea6/sUHzHR3eZcaFBrbPIp5VdEdmNx32Sdz8c6R4Fu0Uq1vzVp4Bzf8CNr6O
mkV5mhZ6FYQfH5gPvnTXlljf8v7n+QcM6NuibrNBmjgvr8geux8MiBcf9y8v
mkH2FQkZoTyEb92WOJdgO4MCR+Kf129hgpu6wCbu2DTKFH++QcGZCXujrVyp
7tOIXfLK1CSGCeVWDizTvik0NaYesZ3wP9vjK7eKHphCddb7bjUsY4Ft3sua
lGQuOrIq3ktUkwWtjz9mJi5xkE9T/c8sO4Jfj0wZrgYctOHh1ZpvoSywyJXw
9PedRAf8TpHkc1lQ9NzwuF3aBNpcf2N5ahcLKu71kZ/XEXmseVukHVkCvh5z
1S/kjqGTR/pKlDdJQOKygfYzpDE0UtM70WMlAePSmembpUaRwjduWfhlCeiR
P6Jwc9cwUvKvuKwYIQGfXcVlfHYNos8Tm7z8MyWAN/aW+1vNflSRqvrvdbkE
3A2lHL4g34t2JJzdcKuP2O+gzkUdnm4U42UVxOZhw4pAPTu/+g5Uzx6KtmCw
4daerVn4XRsyqhzJ1lRmw3+Z6cn93Bb0Zzrk+0dNNlzmmkpahTSg5U489nW6
bKg72m/XsLIWNa6AuvB9bNCCZZyIjxWokG3/PsiKDSGHRX7wt/9AHkkRo5+O
suFkj31W5+kCJKw07K94kg3fNjdt6lpKQoupOKmaqFuzTtm8UnyI39Toidcc
Z0PLnOKRrV+ycLPakeyNh9ngW4TbJky+YVebUurCATYcfa/seH3xF350abLD
wIgNZySeRLKyK/GOYkszhR1s0ObXFL/+qxY7Jz34maDGBpX7DosB2Q1YWX+R
OSjLhlWHdunqXm7BIybFG8VF2aC58UDoKH8bfhN569g6rgRISErcKktrx9/P
Wi/a/pOALwdQbI9eJ7Z7t/FZdbEE7Jf1Kzuf3YXtV8X/jn8nAcc3VPe+Ifdg
gd38KjOhEkAz/5zXu6sXPy9lr5txk4BrdUFtDw/24bqEdxv+WErAzlt/YmV3
9WOD9YJmcVsk4IJzkzFz+QDe6UgySGAR/ZDSoy6dOICj38kc4uOyQHfxk8vA
ykF8ZFxgV381C3aYuC0cdh3EM40R88EZLIh9RVp/4skgZqr4p8s/ZMEmy10+
Ig8GsdkN8p3KiyxIT41TCD8+iDs1y6427GeBlLL5g2NLAzjgPz5VZ3UWPN/x
p7jPdQBHOEm8yRVnwWigsOBgdj9+34hMeMeYEHCy4KlRRR8+O7zF6QJxX5b5
/fzGzu3FlxieUts/MiHkbozk6yuEP0p85nlG5M2p3KpFb5FuXFtiNlXozwRZ
yVtGJy90YsWzB/90EPeRK/xEwOptO/Zurp1Xt2ECDY08efWpFVu+nTH/a8AE
s1bK33y9Zvw4pSZOiLjPkUpxM6+/1+HH7QI+g//Pw+VPzXT4q/E/fZ7SZDkm
HLB3tHbl/sat3ZTb7hJM2Kr7Jqz2v684d2uhx0k6E+4ayxb716Vi5xb+7w9o
TLDwGFxz7/0TdKWlvXkVkwkU3VLj+aN5iHt833I1aSZ09Tgzf6WUov7bbJOv
ikwYNgnco+9Rhd6yGcrjG5gQW8AuDnxdjypyCi590yXyqUBN7pPufyjdUtcC
WTPh2o79vPLMDmQbun/B9gITRngmNWia3SghaalsDZEvu5Xei8+Y9qHTMRF7
g////yH+igfJxwfR0q7zq7x/M8Ev3qhf9uQI0mjX3Nc5wYQzvMz8hNVj6M2V
3euTZVngs0o2QO3xOLLiacvNM2aBfV+Jd/nEBOp8F5k/fpUFJlEzdqX6HJTm
mjKtksyCuzlU5BHIRUii0kOrkwXdnJTs3R+m0MDZxB8cGQk4l+O+qqpsGoUH
lRzaaCMBOHDt9j+1M8j114G3uWESQP/33ZhUMov4Hj5KOFkjAb2XSpT8Y+dQ
VEXSRA+LDfuwbYqR/Tx6+Y8tEmlJ3C+RMySqwAL6IpOodj+MDcsu6DNmQxZQ
SLTWqqe1bHB68pD9mG8RlUi9/32bLQm2dzP5bp5YRH5lw2dUj0jCQtoKsZCE
RXTFZ6bA6IUk5B4dbPatXkTUQ3mmH9skgTFU9sZwcBEJqERfRUpS4Km260En
UXuErsApTlKw6alrgWPtIqodya2pSZKCYrnAZ9NvFlGzslDr9WEpMDp8g1t2
ehEd2cx331tDGgYliJkusoiGgr4aRrlIw89QelFQ5ALKy96z912aNBjX+fzV
oi+gvcy2Kt9RaXgzJ6X00XMeyS7e0xxYLwNqQfuGQ7/PoUoPVz78nwzcoBwz
OsY/h7hv+1ZVxMnAqyzFsIK1s0jxkPD0VKMMXGf13Tu7awZl6H09K0qThWCe
W/1SBtPohYwlo8tAFnpypmzDt04hT95vu096ykLOZfL5VEkuelxzQO3wK1kw
nEjeYjA4iU6dO9GWVikLAWV2VtqpE6hZiONuOC8LVudzRnwcxlF+v5A47yo5
WBecqStIGUMq46ZTBbvlwDZUtP7lkRGkxlv06oKjHOg3D2Z+uzGIJkorargB
cvDZ4tz+u4/70FiX/B3daDlI+MpdoIUT+WqSLLsrSw5qlvonbt/uQDG15fs7
fshB6Z0AMfnzrajSSs1YpkEOurSQnPzDBiQs1/eqrVsOerOnUjW3VqPVzC+X
147KQSLfxyF2zE+UUS2/f5IjB7mrBZfVBOShyqqT27ZNy0Hrp6nZ2t5gtPtj
VskMVw4OMz1UI5dl4SPJ7yha43KwJNx2Z7z2OzYI+O/VdJ8cdAqfCJQxqcS3
5I680G2RA/OHjdeuR9Vhb7Ww2/JlcrDdlTdVsq4F15nUnY3KlQO3At6gLdfa
8ev6DfjbK+I8duRTy/y6sHy9mu27YDmI0x2JM/DoxevaKh7Zu8iB5bIwx0rL
ASz6oaZH4IAciK0ZWxmsMIzZ4g3aCepycHH3g7kNZ0fxmjMyCcdE5GDQJZ1H
9dMYttqUe9akXRauujkqpM6M4+QXt0eDPspCzXheYNXaScwxvhKje1cW1s8o
Vb025eAFh6V/IYdlwchZmW1yiou/+56aCVORBbvtprIdtlNYfN5m2bVJGdin
WZ8de2Aat6cG/j6fLwPFVZ/0vqvP4JzwHvzgpgygYuaXJzMzeDD5cyl1H9GP
2b/4zqTM4lB3Lz1pmgzMnL2cE202h8PfrSptrJGG4eHWv2+a5vATveWqfhHS
cPf01/3LDs7j6CTbTTsPSwO3Q+w4ZMxj7c8n4kBaGtqnTd/Pzc9jqRcJk58b
pcB6j8CKbvUFfL6Yt2TFcylglT69dd5kAVu/vXPX7rgU5Cpyi+PNFjBYV8pl
yEuBoEtkuwtawFNKJH9E3Of32vxTlRILWOnq+9dacZKw55NR/9/6eSxZJKj/
x14S7L7PXXsVOI95yvzfqKtKwgt1vd7L0vN4jjEdem+IDWZ++FRM1BwuS1ac
EM9gw3WrgF0BgnPYSyjxT98VNhz0u9sQd3QWX1rim9En8gutVGJ1+IsZPNPP
GDAhseHa1R1KIr+n8RvB50Gr6yTA+42Z8/feKTzdG8WzlCABfls98PtxLl7G
p+Yy5SEBef3cyg8DHJxeur1pkyGR5/bExg5WT+KvCxvbq4l56rraleSVMoFf
XgkIm54g+LvXw+uZ9ziuAiXTz79ZsPq7U+vLHWN4npf32sZEFuCna6ubekZw
lUfhvUt3WNBzQdFleNcQRrImqRFnWaDycKT6WlA/Fj28UPfajAXzd/fGvC/t
wTzllg9StFjgevvgtuSlTqxS8nD04yoWlPUrjmC1dtzm8CikiMqCocc++lZZ
LdjRpvt6PR8LjEZW1Vyk1OPott3WY1wmWB8sfmPpWoWHVNarCw0zQST++N/+
bz+x5G3TT9ReJkgeTvfb+qcAT2cUWyzrYoKJgnm7xqY3+C7l0JqyTibkPSy0
MfrzEnm40U1P9DBh8p/geaP9eah43aPuF4NMYOGiuO8BJch85z1rj0km2Pz7
2eXLU4FIb+xcvi8y4YeEUkHAnRoU+W0q1lOUBaYjX0+q1dej8TyD9Q5SLODk
tux/PtCMvkTuPeyylgVNuXxiSS2taHd6TrrHThZQTb7kxSW0o/h8PU3Tgyzw
luzXP2XUidTKc4Or/2OB0lXTbQUlXahnD9W47QYLNAZS15St7EE6m5LE90ax
wPD2jo6fVr0IhWz9M5DJgv21WecVT/ch3h+Bo+EVLJBQOSrsZtyPVJKWB60a
ZoH+foV87+UDSLhSK9hRVAIsw0pb1F8OoK1HWO1aqkR+U/DOiqEOogG5dbHn
9khAyWYvfuEjg2h3/OKmJnsJ+EubtSnwGUQrStHFIwEEb1OvS+lfHUQOMVcL
C2MlYEbKQGqt+SC63pm+p79AAtJFgiNU+AfRFr3H/YktRD+GGz9a/mAAnbn+
xqdlTgL6Ht8VSJ/rR0Xhn6tOsNlwz4psLqPfj3wjWmpENrPhQfONE1Zn+1Bo
qV9Erikbmv6WF/m69qItARXnDjqx4bvM4fW/D/egAf3gqWRfIt9rPTX3VupG
xUVPt6Q+YQPp+xRurupEvVYxkdveE3n5Lejsc+xAD5p0RdS/sEHt/KaWjW1t
6Kq+3LHhajaI7aia/ynXio7VMrUfdbPhq1O4U6t/EyItHlvOw2XDmm6vRwqR
dYj65NZVSX5JeORVIXLgRjXq0tx9v5gsCfQzP79cgXJ0QrckfpQpCZFR3vQT
md9R9P4rXv7SkvDhwBklG7M8JPVUZcc5OUnoVnvf9+NmAorf8vnGC6LmmbFb
G2MVgzu0Dh0QkZGE8FiTwv4zOVisS3PtK5YkPBj6PKDn8R0bO/2d+0+MmC+K
uqnmr8rx/jABZTPiPEyVhj+PI2vwnPtGL0sOG0zkaEs6oQ24al2q1pVONnjV
zZ6Uv/kPBxY68uWVs+HXPfP2UJ12LLFDrUnxMxvaXSPZkSmEL9zvVvgYwwaF
ROXjq2V78KzLymveAWwQDdXZqefXhz9PxP27bs+G0nCB2YWmAZwSZnvujx7x
eZ0loW5rh/F42qMrnvJsSPAy6u/SHMUO16TdgqaJebOM+kPWdAzP3tlUu6JM
Ajar5Cf5HRvHq2jnpY3jCN/j/ee2w24C054Jv5In5tVR04OF145PYqGp/NTP
+hLwtje3+zrBm5cPS7dtoRF+mfYx328jF49Ylg0lN7OgwD2lvnL5FB5bf46q
95oFaWKWykVVU3jxVcUZ2gVi/tRvGM2+P40fvm9X2Un4ceiK4CWJHTM4a5nF
z94ZJryKuPXDqnEG39ukKrwljwkr4LU9579ZXKjfk2Z8nQmZ2m/qr/XOYtsB
eLYXmFAy2ZJ012oOCziK+9oSPv+YuqkhJ4Pg05qEfxmYAZWx7RqFS3PYZX9t
r9M1BmyGdX8Pac/jMNoXm8TtDLiYuTrexG4e2yf9OPpylg43aSvyz12dx2aG
+h6e2XR452H/O/b6POaLdbCyukSHNZZ3/2t0ncdJy/x+OG6mg33exo8Mi3nc
cut6SM04DaJSzAQOr5rH+9ibdH6k0aD6y/MvX1vncIu+ppyzCw16no7YeAbN
YXHpFXI9G2igPqec9EZ5DmeSnZ7aTlDB+OzrnREEbxVu0vcJZlGh/EOF0OPV
s3jZn49rZ65Q4fyVP+emQmawQjLT8BSiwvrOQam13dM4QpWcbidIhbuy+gfj
10/jocbiw4plFDiSp0zvsp/COwdfcYsiKWAWvanO6z4XL7X4tv3nQIGJK9qy
/EkcHKp+mU9DkwKjAt/ZCp8mcY6ocPoWQQpk3Elcd+vzBNbO2IA0M8QhYKv4
s7GUcbzVvd196Lg4mFfzeyk/HcNVN89uKhEXh3+PJb9zroxirdyW8okiMajc
/+TGhZhhfCL46MunN8RA+kvhi6c6gzj6+1Jtu64YWGaE7dT53of38sr/DiaL
ge9fH67HxR5cnxWFLZvJ8KI3Z6W5eBfeEydyaX86GUirEz4cT2jH1reD9gYF
kYFCjebR3NyKRUNyVKWcyXChc49Z09VGXJ4heJXfnAwbZPjmTAJrcdaL7ev2
6xB1/Ej82N0K/DbuSTrPWjLw/8h+Lyz3A18+6SzIXkEGrqbW9uoD+TgzsDfl
gRQZclMLmpxm4rFVZH2ZA1G3PM7f/cotFu1P4qwLlidDxlWzG9e+5aI9+Z56
U6pkmEkb48aJlqBHP6atH28jA9tOyOfZj3LkL7X6npkpGXx7D7fEXalBnZ2G
YwwnMvgVPulRoDegm3E5b7/fJMPRmfFWp0ctiPw8dMYkkQyf69QHR73a0Nwm
Rwe/SjLg+46VwtEdqFqjqNJwiQy/JQeqS9O6kKX6r6irGmLw16teh5HRg5YN
eWeN2ovB6M9LyWUv+5DIl31lN6LFAA7ucuJ6D6D0lbuc+JrFQPJRs2io3hDS
NjSY0ZcTB6aW8cv0yWG0Z9lWcSk7cbDxufrsy55R1L/1oLNZkjikJ9YkPF0+
hhryySqZXHHoVWMVBuIxxEn40HNnJQU+CClErv1vHF2ee6UrbUKBTcs2n9wu
OIGmPDyoE+4UYEu9/nIhfALV7Fi/jhNNAYHv58cCJCdRpnJw97JfFGAlv43V
vT+JBlv2rxCYoYDuwhzVc2oSDVW/taxTpsLB6RzZaXMOevQ2OOWkJRWy4hok
415wkFS5GsM3gAreP4bEjzVzkJq2w1b2ByrYPjlygybGRUVvVyeJdFJBeIta
7EcNwoeCZ0a0GDQwDe5abWjARYrFhwID9GmQdtvuv+8mXJSxpDH7x50GDWdP
GYE+F+3epbgwE08DekXu2iI1LooPrHfuqabBymOjSxdEuYhettnpyjI6JIYW
0m0bOIg1Znj84SY6/BPtUP0WxUFuc85yTFs6kN9TUPF+Dno2k93TeZ8OJbJ/
HkdzJ5H3s+rLXbl0oFze5xsSOonosr1yc7102JgbeKBOdhJtl5n6JsJggPD8
fZ0fLyaQitAc7+wOBmTxhk5l0CeQ0ActlRQHBrRRbl4Y9x5Hh7d9P0ANYUBB
7F5uR8MYWsynugp/YMDJO/dvDa8fQ3lVS4d96hgQs7z63rVLo+hO9NHKQ3MM
iDr1RErkzAgKc3OPuC3DhHKLqrnxqiE0YFR0iaPDhLDt/rvS1g6iwT/bjYIP
MSG08MGR3a79iGLaJ7zTgwkSFsf98ZteZI9d/3JDmPA9qYC8sbwbuSk6Cr55
xYTsz9lrP/d1otSVaSv0cpkw9CBF8Bq3HX3jeeusV8EEtCMp+MivVsTetbM4
rYMJfns/RqJ1zcgGoXbfCSa8cQgT+pBYh752bt6XwMOCmPv6O7ZLVCPbvQku
TCL/aX/ffl66/w9KOv0j+geNBTWtJf1/QopQTdsIJZdwdcrX+tObd2cjUHIf
6JVkQV5NRcVL5zDUkvafgSlRW7SmfU5cl4ThyB3FQSYLztz92XobCvDmuffX
vokT+wmkw3DSD+w6lra1UZAFQfxLJQ7+FdjXyEZuyxwThIV/LZkr1eLmIOPe
JiK/PuW+3umb3YB7g3XW1TcyYW200N2v2/7hmDqVI1tKmPA7l+GwUNmG/xth
ZfOmE983R+bv8oUOLHth1tQ4kglCp9eduinZjVvGM/pWXGOC3DnZLfPKvdhn
+tmyiJNMYN6QNF1c1Y814j9++Qr/fz/bcGyt+CBe/nGw/pMcE1yUNvto9Azh
p1qC9x/MMmCbpIPIt8QRbLkv7qldNQPMW/LXW78bxRe/Z8gYv2PA2qgvEe2e
Y7hc5OXdk34MmCm9Pnxp6zheZ3gx6qsVA5QzbgTf7x/Hd5uyNz1QZcCD4Wjz
1NAJ3HFY37yX4Of7PAV+B9VJ/LPuMqe3lA6Sq3RLdn+YxFnzK8U/RNLhfO3Y
4XENDt6WlWt31pHgq4vpNlo0B9ddFb68geCp3b0+scOLHLyHKXBZlYcOuGQ/
vmXKxaebh+Q8f9Jg9e9/PnYEvzI7bV/sDKeBMDdhb0EBF7deVAyMP0mDqxaB
FV7tXPzrmMqr32tocPSgzbFrk1x8dwd5qWWSCjcT2AdyuFy8Lt/oxUI+FWz0
+Hs1+rjYe0fbHdM7VJgN2LOy9ycXO1V9TuAepELcvK4I5wUXf9Kej5SSp0Lu
4wsXLtlyccC21k8t/RRQqf1SFcbi4uuqD/sdPlIgRnnJ+VYOB4/2Gd2tDaCA
jt5Sxx1zDlZqWLI2O0iBuvGudd11k3jbT5sjXGJe3rpp4DBiPon7um2eVvWI
Q9UKVgBf3gS+lL6JNzxIHHynItRuSk3gAS/VSNfN4vBp12On/jPjOKy6bDDh
nxh8dOnb8CZ5DIskR287E0Lw1Tn36K7uURy6/MSeKRCDqaGjkkAbxbT1Krp+
U2QI2ufDdXYYxq/WJIXtIHhqFGCT5v1oECfpVv2wcSEDa9LZfuxdP2bq59ny
aJKhdVWzodSHXjxdvKzw2AIJFq8s3TiY2I0j+v2XPyklQXHE1tZlDzpxC0zz
lj0jwTp9CbeY/9pxzQp5fiV3Eui73bOL1WzF8r7qzR/MSHC8RFBKfqgR10WV
FYdvJMHwL6G0niN/carZdvPdUsR6i5t5N8sr8ZTq2f+0hYjnkzdt411+4cUA
p4DrM6JQkrb6WpL6VxxT4RQqNyYKmzf1yIcWZuDbQeFDMsOiABdAnBXmgiN/
RZz1HhUFf3HDr4KhaSjujJKRzrQosNQeR9xjFaK21RObLARIYKFTsK/Q5ida
97dpb74ECTLpvT279CvR0AtVtXPqJNiYxWPbVFaLBi59nDDbSwJuUyt5/d5G
VNFH2W11nvj+Pv38Oln/EPfkVweHMBIMzrsfCBJoR/e2hSPHLyRI/IKfTKzq
RNENhu464yTQWDrdOLC5Gx1+UepRuJoMZi9u3GNt7UUx7J0RdafI8OHjnJS8
aj/q3HZqjXUMGd7yPzyds3wQ2fGq3Wd0kGFPcw79/d8hdCqi5FCnqhicuHpx
VeGDEfTSJ+HME3cxOPf67N8zUaNIad8K8flCMWgNOXyp13YMPRPeubKFIQ6J
BkE5NXLjaGm1irrQGXGQdzPUzvozjo5dCAvbWSgOuvHKV5muE6i50/dvvBjB
3+Nrdt8SnkQR1wdnPXZQwP9UlPibB5PI9kNOuNs5CgT9fMMrS+agNpHEIp8X
BL//Xjv3+CoHmZeXjLqVU8D8P3ZnUT0H3TzL7dzMT9yfNJKj6xouYgXx9L3Y
QuRd2T9vTztzkanMdNX9M1QQCNGkukRzUeKGslVdL6iA7GUnPL5ykXS8FcO7
igr/vX0WcaSOi6yq1bM2CBP8/nd9L6OFi3QPSQt2bKfBme/Kfs+quejo4sZl
54i8zaU9fjubw0U8/POl7xJosCXYaQ96zEWujLxX1+tpUKVUPRlwjItyD3qt
+0qiw7LU6xqjElykZlVkZonocHSL5JGUrxyU9s/hGsOFDj//hUTOnuSgwb6E
d/9e0kFbVu0FfXQSbR7f6BFeQYcIGv8jA5dJ9OdSlqokDwOCf6yq7eycQPGW
P3oN1zPgUbXjL1MTgtci4elChxjwt7MlsS9+HK3WzvLW8ieeax+XUBwfQ+yY
swY4iQHNB7Nn3TeNoX3rzirfqGTA+nSLzUf+G0UuMZEOp6cYELLtidZnlRG0
9It2z0yKCQdGWvIoZ4ZQ5MksRzWC1xsa1it1PBlAGscs1HoJXv/IyjR0zOhD
qQ/lfP67xATSBsq5f3k9KHtjsHN0KBN0S/foRmYTeXI+LuryGyYIHB54NBjf
gSq6Lut0ET7GyfZn6wS0ofyLa6T+ljOh6bhFdEtKC3KzHE/a1caERPk7TRzd
BrSooEuXGmGC2eXXWu+/1aAP8Y9VrGeZEHs7O5VPqwIdEPHzHeNjQbgWa3QG
/UDbi0K8HgqzwKH35l9mdAFyVDfY10rwvOHd4erZyhSUSBmXqCexQEPw97cW
8MR/3jy39iae7/0oY+dYno7fHrBqLxViwd3m4q1fKIV45437PcW8LFihtEvx
XXIpvhlGHXEj/DJ5zxdTrxcVeGCTzN/aYSbIV/mFWjbWYMNzARUc4vxU6ewH
F0UbcFSW0Mm6SiY8aVwrcWJdC3Ys32h26wsTOhvmFFtk23AE51wWKZkJKT+j
ssOlO7B/nFCvWwTho5yl3xvEurAp/Zv7D18m8I1FioVMduM7vBXy0o5MmDGn
rnrwuxfbLnX99TRhAiaLOKlE9GP11qDkkfVMeBnt/MTo4CBWuyRc9kiMCbTz
+vSJhSG8e2uE+6UhBlw/qpaw7skINtol2ppYygDLcBpz2f1RfLn10V6DVwyQ
iKQKVhiO4cku887DvgzQrJb/GTo9hjdLmXzgJfqtvSyxsOn5OK48XBptpsEA
dbNBSwutCbxhs8bBE4IMWOmpKvX8+wSOWR24ZXcjHUL+evPYmUzifRVRJ+RS
6HDdLvqazddJ3LCQ68/rRwd2cmXjFnUOVv3d3Lvcgg589hK780M4WKs4w+qA
Eh3iQmt6Mts42ONviBCXQ4MDwh9EB1dz8WBoSQSlmAaN3Tv3bznFxRaJ07N5
YTSwMv/yziWYix1X0m2l7GkgLXD0ht87oja+pam7mQanc+5HWuRzscSgEM8B
fhq4/lE+0VjIxXLMNSccKqnw+ZpqNfUzF/Mnb52IekmFSLO0C7NxXKxDYe4X
d6FC4o5izWhfLv7vylhPE1BB99SGr1QzLrb7zF2mQKUCM0p51//fT6I3H0iZ
aqMA/d4FxV/fOVhnyi/WO4MCksz9cPQiByeL2m7/GUiB8QKbGmMSB7tfP3Ju
0YYCFSF+Fn+iJvEr88NvNdZTwLfwt6Si/CTev6aqzouPAqk78r1CwycwaebB
o/E0cbhqrvTtON8Efmq9Vdf/lDiIS/c0tdqOYyWKS2Q9nfCr4of8F7LHsDuu
G1j1QwyMreh1jvxj2OLLyZ4QwqclytOMNfRH8cwNHS+DHWKwlLFH1YE7jHkH
D+GL84QvP3LS+WI+hF//smraisngsDzt+bGoASwyNzeBA8nwY4qna0N1Hz5q
TRNdZ0aGuh+7b+5c6MEB/z2afCZHBnp9sVuwRDfuuVeyY8MYCT4Zr4vboNiJ
+1eckRYoIUEwderpbsV2PGZaZb0xjgS6+0mZI+xWrBK+Xq/cjwRO3s8LkgWb
8BED+/gJBxLM/dT7duzHXywMZ5KS95OgoGEOH/auwpaPR+wydUhw5tbh6Pmb
v/Hzw83aButJkDNNYz+Y/4oNzwRnnFEkgZj/kzfN+ANWqDkboKZAAgbl3pZ9
k5dw8I2ikLBVJJgp/KvhOZCGMiZr62LWkuCKU3jh3ZeFSMy96e6+bSTY/Vvo
hIrBL2RlIzXymOB5Cq9cz8xgJYqllbo725PglL7dxcR3f9FF1brMIn8SoM8x
k8ePN6Gk7uZrIa9J4Nhg9NX5eiuaHRdtTC0nQYz223S3onb09OKJlfQl4rxZ
p8PTljqRrgefaMRGMpTF5jVEretB5/xGcuXOkqH8yoYvqcZ9qFc0oNfvDRku
/Gzmv2IzgPwEeVuf9ZNBbzcl57bFEGr4vSFj1wYxuHPz52HfHSPo0q7n+/S8
xcBfJ4wjeGcUCfftfXLxpxhcrN48dMlpDP2uM30SRvi7646DXI/t4+hPXXmE
l4c4eAX3yrsum0DLpHLN+8rEYY+GelsbnkAXDmQEVrAoMBDil69/fhIVZ0Q6
aO6hwE0ZF/tV4hy04ixLn+cKBZ6VBslTYjnoyoP9K6nvKHBUWJXxWpmLDtN2
quxupcDVpw5+Ic+4qPpjxkdvJhV2hxZIevJPofg7hYEPTKjw/pwiVebIFLr9
PCzjpB8VNlm/Oa4XN4Uexr3uKfpEBfUDUk15jVNIwOyA47MxKmT4jDo5LptG
+x4/08CqNLi8lLagLDuN3K5sZSy3pUFWktKXYaVpNPnKv8ziKQ1aUxoXc+Sm
keOtd8o+lTQ4pm6+44nQNMoW+rZ4VIQOUXI6ax+3TiHFp/meZbvoMJRWGFHx
dgpF/TYXTL1M+PmnI0ev2E2hi+W+wQ3JdCDJrtcqIE8huifv5bWdhK/r2Od3
veGi5Da1iutsBnz41S6zWZOLwnxjj2WaMEAlQHB2KZ2DLv1nlZHowwAzYd6N
b1ZykLWUmjlKZoC0t1lMWMAkcuAXyjrYzICh4z9atesn0BcVMc8fIkx4YRI7
RVeYQDtXn7H030LwJeeixKuj4+ix/raD9oTf+cxQt18PGkPkA1HfLW4zYVWd
XYVm2ih6EcZw1SL4c+nYhcry8BF099dM0DThz4/Lj125+nEIrTOtbrlG+LKN
9Ynor0UDyLBm2c8swodLfusoMr/2oT8vdU4FqxN8PXc4tjO1B/E97To7ZsSC
I0rPizNCu9CKr7k+VadY8JiHsl/8dAc61cu7qOTJAtWrN8eD17WhTXnvNzXf
YUE5H9s8+m8zMumN2T8SyYLKainKzO569DrroofFaxbcLr/mfCuxGomnaX4V
TGeB07Muw0yBctRkoWHD95kFHQ9/WY58LEY82W/seDELBCeODIrz5iILjwOB
L78Qvv580M5+QwJSnHWz7yTqanNa8xT3KfZ4+3P7b2J9C9pvgrkfcXjq9pqT
OSx4/d3GycH/G/6d+/ROwgcW3IhfUtg09gsr9pXqxyWxIObFa4nA6EqcxKT6
2sWwoMzLrjMqoxZvDX0DYw9ZIO07Oy6c3oCnU5IYh/xZEH3pV+vCkxasIbRS
/K0LCwoC6rmHNrRhvaMPvo4eY8HLnU/isoQ68N5br2CXIQtq9AL35PzuxFdd
rUXea7Bg7qFcGd2vGy/ttaQbSrBgPM4zwnVVLy5LL8pcPc+ELkZaS2hqH5az
v55k+48JB1kx1uoqA7guLlCASuSN++cXq1l3BvGZHM7KvS+Z8CAjP5ddOYQ1
lE69ViPyxZYf/56L843gR+ZXL1YfY8KNhqC+EdFRYp6r3TuszYTT1w24OndG
cWSChso/JhNCbnl9cJoexfu2Zdy/McqABeOOmGmbMcwd+sqwJfLEnKO5unvi
GDbQiBWKjWNAem+N9ZnBMeycG/7azpsBJsXtjy7KjWPa/DJGqQUD3nM6ElfB
OL48rbd9Zh0DVty8/mm1+Tj2HDctYwow4OZX52oVon7/0F7VoJkO3PVPYxrR
OP7clb3rfSaRF1ZdPrYgM473xo2EuYfQQerSU3PL3jEsdxMzCh3pcPK+6qkP
L8fwDa6LUB5xf/mnkr9xiXzTMxY/HSRDh0yFFMqyllH8plg16tA0Dbat3YnK
T45i77Pz74xraHDoAm/jp9gRfLiO3XArgwbzk43fXE8MY9pjxWdaj2jg827b
yeXTg9hTH7ED3GnAkOEXb3QewMrNknOh1jRATj83OOX3YUqEyoFAwi/c4923
WQ714LatF+1urqLBwKOq+86zXVhjVbpfNokGKbc8J2K6O/CctU/XzmkqPOuz
o4tltOF16goeOt1UWGlzWJbzpQWfvJMf/aeWCgdcuvand9Tjm7VNqyVKqbDj
kMbk/T/V2Pr0ds6GAioYnhTXMCSV4QJvg85txLxcyulUypT5hpe3rn6yJ5MK
NfbKDo3v03BLTpihywcqOJ3aQrP4F4bonMCY0iwq5LNtWhQU89Dtqe1Bp3Op
INXxzHPby1L0UOKD5L4iKsipaojsvVCFPIpuWd+voEKeNrX0SnQ9Mgz+tG1T
GxXOBUnoHW38hzJih/13TFLBZtd/gf5iHajvycVPKSI0uPPQqlpbvRvp7dOh
31akgWpk1NOfe/vQZt3t3l920UCmySNr3elB9Me24NFBYn6Xb2tae9h1BElY
CmdtvEmDzOUuWuu1x5Dv9cMjfu9owGreOLDn3Tj6LVnFaCV+v86I+bRfzEnk
LGvksoWPDvt+Hdvm4sFBIW4ezy5soENXtUnM9A8uivzSGuFqRwePfOnAzbRp
FKElxlkVQYcYg4ZgwX0z6G1R/LB9GR1EeK9UnLoyi/K2tzxhL2dAoOwhikn4
HAp6VLgoacCAtsinN+pj51GWlKDlbsLH+Pzn3m59sYCYlzH78lcGWAS0icfd
WkQnhp/suC3AhM9fz1s4H19ChZlmVqZGTAjwYs3MUXigvaE3NyaECRfWl51s
ceKBLdS6HIsaJmgcfHshNosHHhkYZ+6UZUH8W62LrFkecFldY7zRgZhXK6rf
UjfxQridnj9fKgtqw95auZ/ihc2COqM3ZlkAzyONVwfyQjq/X6WfgQTo73L9
Jv2CWB/rveNvqAQ89XumbvKOFxz7HLaZN0mAT2vKQFYKL8h4jncWrmbDrg4l
Pqc3vLBWwSNs0ZUNBdaSIhfCeeFM7EVubR4bFhmvczuu8MIm2sJqeWFJGLHy
nOw8wAvVTeubEs0l4Zih864IBV7ITvnuZvpUEsZDN1SrdvOARt57yX9tkpC0
eaf2rxgeOChd2rxRRQqWJZTIZpvzgFtW/J8V56QgtbzhoM34Evoi+pB2I1UK
Vnppna1XW0JpdeeW1o1LQduzAOtbhxbRrDB549IGadDVeu/N47aAlL+oxVdd
kIalU8e8h7zmkdFRSuGtJGmIlTX4zuMxh27w51+b7ZQGuQNsWe7xWXTLP9SR
JCMDbdXGmx5qz6BpnfKsaDMZOGV3Z2Os8DSqPYbsI/xkoCToovUc0T+J5AHt
pjQZKI9+9N/V6xyk7x7bcqBFBi6UGRzgXzOJfAU7O7uEZME0/fsL39L/VXTm
4VB9fxxHSbYx+4ydklJCokicT1lSiVIktOerspQ1IW2ihFTabGlFRCRL1EGW
yFLJkn3f12FmLOE3vz8/z7n3zNx7P+f9fr2f+zznstD4GLReU5OFVfrPlnef
nER8R5yOkyxlwWiPstDOrnGUMGVLD3aXhZ33VUWdWSPoWanij9p7snDyvayE
MWcQDW076jqcJAviTQ+f1I33IX2yiUJxgSw8EXKXVevsRoTIKzrWf2TBmHKG
5FDZgfZ+Dd4b0yMLed2J/KqOzWhXlrXGw0lZ+NSwTKRoUx3a2FG+bNu8LDwM
NW94OVuFiBr+Gx7wy8FPufJ/ps8K0dcnJw4/Xy4Ht5MHzmuqvkGni39ed+TV
jKl13PEXyfiNyopxFp8c2JwwtCiYKcI+2/PWm83JglzWfd1trdW46ri84LUJ
WVDPbU7NManDDcGa4bHdsrDwPbfyGl8zHtgoQcyqlQXF3ubz/Xs78LGHXKFW
3vXsOeLqary8Gw/ws2XXJcvCokljhnVCL34p6Cad9kAWYu6toCpuHsCJ1zgi
cl6yEFeqrl/9dwhXZOjdCDskC6G+6MTpE6OYmHFqhdImWZC8LBYVUjyOR6Jl
SkREZUGI/e48v8AkntG67ufSJQMfvPGh/QQWluystfXNloG1ygnNKium8KDA
zqGTITKQwgWdBwNTeFrzeK+1He/5/qj6HZM5jUXOpUqGr5cBI7rPd5dzbNxW
NYMMZv6/nxVZTXcFB6tnk38/L5aGCIbmonEIB9tsPNw+ck8a9pxuPDgxzcFR
f6dbTthKw9rNBqYJxlw8Fa/grqMkDQ7ivl5TflxsvVwHpY9KQWRVU77nEy4+
9Fc2QThbCvo/in7s4dWdF7XCr12TggPK649LXuHiaxc2SVrtkQJxD1Ka4C4u
XjWV9F8pVQpCnPTN89kc/DZxvTGlQxKuUXZyLtzh4Lgfcb2XUyQh/Uq2qrcA
B/d6eIds9ZUE4fhlv3edZGPN7Rs2397NW79Flos33k5j1wob47dSkuCh0lY+
/HsKy95o3lwxygSTHc5jzv08f27yV1r/jQl1P7+/YvZO4rVH1kXORvHqmFGz
dVU8fw3SXjjrxYTUpLaOmR3j+FjC4pU3lkyo35RQpV08gvnMbt1o1GTCmEL7
V3ulIZy5OOS+ls6EmOFJn5X/9eP3XVH/ffzHgJNL2qKksB7MHDjW9rSPARe5
JW9vx3ZiwcLJ4PFaBhyS+3zsv62tuG8ZCFcUMyBfzf/HNKMB8+871Kidy+Dd
r7K8X70/8aaQXBm9dAY4j56ucj9Ugm+vSo1rSWGAr+ZHpdHcdJwn4F3E4NXf
n7kIfN8Rg/TXuUb0pPL00f+eo9N9jBbKr1dof2IAvL8HPr9/oEHHHLHZrwyo
yrj7fKm8Fr1M15yjVzLgY830Eb2Av0hR/KynB09ft1U7mowutKHftNbm0XEG
nCnxv1Si0IV2lqw8cnIFEygRLuUrXvQggsPchjfyTPCjVZUF/OOtdzVd/jA9
JvyWmJLZrjGI/qYa7xk8woR0lmlpjO4w+lQkGRXsy4QOmwdC++ijyPfQZb7N
sUzwdnKQ2VM8htRPcv/LLGTCpuyLhyYUJlAsLXXkdz8TXimG1dWVTqDihFl0
SEIS8n1WWu0+OIk0d7xg/9sqCWP7Hz3rLplEVhqfWyJOSoJlg8joCTkWCmhd
blF7VxISrj/0ec7LH/oznleCsyTBSWXXydhrLLQPN2Zf5Om7rPV72UshLOQ7
8SDdUkwKZC2bIxx8WSg9/k/B5BYp0GR72+fvZyG0A0lRTkrBp/b0jH5xFrJ2
PrDySogUTJgPs85nTKKXPcly3AwpiL3iXdNmMImepljbZTRIgWBg1iX2lwnU
dDQtese8FIxdr4jYozKBKgNCu3xleX4w63ZJZNk4OhD6I1HbQBoaGxO/fwgf
RSdk8tl7jvLGVzjFLeMOo9mTb7we+UoDf6KM2wP9IZQYaB4++UgabJs7JhdP
D6D1isLu+mnSoOdfnjDv1IfKS55qHCmVBgn/w393H+5Bl7hzpcrN0sDOXLmY
s7YLXdBFG0NGpYGQluJt+rUdfaJJnz63IA0Ll62P9Sw2obSHi74pIjJANkOr
19Dq0UWPr6/0aTKgqivaNr/8Fxo5t6QhLCsDwf0bB6telyFVQcmXC4oycDmv
50iJ4GdU8WM2QVRJBvw3BuDRU/cRe/6qivJqGdBH4QZUHt+pPG402SkvAyDk
yYlc+IbXkc/YHWbKgN+djPVXoAZXaCYsHiPIgL30P8OAvXU416p+mRW/DFgR
d6qe/deEP7y299k6KQ1ZWhuPXzjcgauWNrxY0SYND1K4uxzUu3Ffdg+nuEwa
ll0pXkVY3ofdZ/sVLqX+//vM+4861g5gxwbj8dUPpOHX5L6bntHDOKLp8cE/
7tLQPWoJYDuG09wKbB7ul4bjl8dTxoIm8DvbNEnXDdJA+nj/7+amSdyS2pXl
sUwaMvpi3wgoT2H5Otj7qVEKxpfLXPQ4N43PDwS3GydLAek3sez1KzaeCZyz
3+YnBX4HvWzyajn4zxfTq0mmUjAsd7e/a4aL/crqipMpUnBhqd7BnDyL929c
c9yuRRIc08PsdOTnsMQzXcU/LyWhT8k5u1tuHp+d43fd7CgJntcNPKOJ//CD
PVFrnqpIQmHl4d6PU//wAf2991cN8daXVYxhSNkCTmZNWEwnMoHWre536+4i
/vlgFmn8xwRGT3cUHS3h83z7zs8pMuGfiFtgTucSXmy0H77E0wP/lKdvfHT5
CkJyKpurHzHgsaxw8rrLfAU3q7fqKpszQCuddfBzGl/B7WjHyjeCDFg9lOvM
38pX8C3WneSdz8vHbfrmDXz8BQpJD2QL3OmAuM+/S0vz6uVyge/X0cFoOicy
cwN/AUunf/vZNhq8sF18E6bJX7C382uwVCQNTjz8/uKZOn/Bs9/pP8d4PHos
xsP51yr+AokYUqQEHw30Kt5kaInxF2Qb/YaELCpULr0bKR/mK5go3izd4UKF
lwub3eIK+QqUbRfketZQYZ3zEdfSML6CnMsKnS1tFHB7l3f26H6+gqdCphen
eHzt19ozfEuYryCCtX3L/kMUULP6F1/rvoQjf5IapUgUeHZ713XPgkW88WYQ
3beGDKF7U6KO/1vA00tZ7x/eI8Mr2U1j1LULeMFc+YSzGRne7pcuJm38hz16
jv96LUoGD3OXQhOFeXzmHXHJsYoEri96g+/zz2GP91FlbfdJkC2QrtjzawbP
m6zKVz9CgrEIWrDhAy5OftozFbCaBBsPpc+XGXKw9IBZ5+gEEWS2baBH90/j
OERSiS4kgon+pSBuwBRe1Tfu//IREXz++y9+rSgL3ybf9JFxIYLy18VfN8Im
8Lr1iTflTInw4kkgaiaM4T+jkTmflYnAImfRkqeHcJURuXppJRE8LTQET9b0
48I+QwqrVQKMMhWipl70YPz7+1n7dAl43eR37+iFTnxGW2jTrlAJEJ48VqTj
1YKtNRhCma4SYO9n3WkmXo/1NtnExdpIwDpbvtnXR2qw/ZJgB3e3BOyVLFwv
9rEI35zUoH7YKQFvXtR2tJYl4lWBgbT3vHpm3YHdyC8ROVkqhdfwji9S+0mb
1CpCM4nx+qzDEhC6+dGuByuqEfWqmvGQswQ4OAy+Ui/5gxpVSL7BtyXAfQN9
fYVdE7Id48+PfCcBl0L9/gp8a0e91IV9jb8lYLV6pM5tvy6kJ5vADOEjgqFs
mrPeXA8a3GYPN6WIgJL8lpbZ9yPrBf1era1EOLX/8CW354PIipOS6WtNhPVC
6Q91vg2jkzq5o2o+RIhMHfPXLB1FW04S7q6PIYLO63W1dgnjKCLslJNxERHq
WYSrgxkTKEfpuI/1EBEkHwafd7o2ibaFdv/YTCUBrbjzRZceC5W/OFGbgUgg
WC3fL9bLQvaUObdEZ15/XNTTzfKbQpmzzQqDUSRYKzrGzFmaQqjtLGE3L29v
3ezLmrk4jdT39+jFzJEguuLHL6eaaXTBixyVtYEMrolfwyWk2WiycETJ+SgZ
UsR+JIwdZKMJDcpiBK9/lQftO+R82cj9RVHQbCEZpkVTkgvC2Gg0dMDHd5qX
b1ds3rQUzkZhUxeWBpQp8PDvfJNEAButUt1SLXWEt16+rSVo2rFRnZKubl8I
BV74X2GmKbORq5zl3lX5FPhwP6/2b8c0ao33b3k7QoE3a6Q9CCHTaL7XI8FM
hgqMPDifsWoa0cKpx0f3UGFhu4+EVvIUavs4WnTahwrrgxwuiShNoR1WPh/v
vqaCf8ZdrU9hLKRyNN54Zw0VkitDRfMHJpGE1J86hxkqsLZ+qU7VnkSferdJ
1cvT4FDr2TYlrwnUrOCr5WnM05tzSnq+FuPI/IN70apzNHhUUv1lW8woopyL
GisJocHLK8/u9PwaRj8/CVw1fEcDFrXctXVyEHldF++5UUaDArrw5icL/Ui1
456xS9f/9wP6UR/O6UXPbi6lnJylgYCm/JCFQA+SHUo/s4FAh1sxno/283Wh
517nmPkKdDiyqS48r7sdrZ9707ViEx2srpPuPPjQjJ6mPbTkQ3RYEX+4vu5c
A/LWKHCL20OHlrYVFdvJtajOo7Ws8SAdXGLSCOJHqlDkijXHE23p8JVyw2bS
uxi5Gb4rFTpOB2+SYPtFoWy04kYydeoEHUzTn0gNrI1EARu/9zvy6lenL/k9
WUzC6xblHB2O0kE7W/rSWmGMFVXUdo4cpoP1gJqwVuB3vKd5TdqiBR3ez330
8M3/ievKZs/GG9OhroL+5q1aHT57XTulXocOo6nxNR2P/mL7jtWbE1XoMOFo
nuU+3ooL9KibZJl0iBc+1XVYphPXnag1Q8vpwN8Vs+S7tRv/0NONkhyjQZT2
yW2Nu3qx44O2Bzl1NCgPaM3bYNaPD7v5Etbn0SD1ef1xXcNBbJeToXsljgbX
V+/MqdowjNfJZYYWXaWBdkgP58vyUbzVSrpQ9DgNvr63OzRYOYbruu6UOm2n
gQ4noyhmxwT+qQvZHAYNVombXDxAmcRT6z/9KJykguxlhXZy8yT+0HhoX3c5
Fe6G/dnl+JSFXUok77jHU0HTSUejec8UNi1fXxjsRYUU9bk+ftYUXh3EJ7d9
NxV+Scde9wqbxtdYe54nSVNBhBS7pUGGjSlGw6LDvH6XjeFPqHnOxlnrijql
v1DgRv6eTgKdgz81ShrbhFLg1j9yvtlVDk6bOzueb0uBZCE2y7SZg0/YUOUc
11Fgr5DUph8qXHzJIfuaJ5sMmYriJ1+d5+LFV4y1y4rIoPpk29ukWC52eSR9
YVM4GR4p63l/LeLinkI7lqwtGU4WfPtW8ZeLd1xL8OhfQwa96R3DuIuLhZ7c
qUyZJIF9vm31k1YuHrB90BT6hQSEnm2Nhyq4+O7zMue3d0hwXODCIH8SFx8r
p29iWpOgqi3hXMZlLj6dmPWCj+dP4tPl6je2czGldIB1hedPNSEvjz6a5GB5
1Wq+1K9EqNiZdpb5jINfXzPXTw0jAt9uHrxv5uCTCx5x0UeJELNNLdq0gI1j
jWdCH6gRQfT2wrQ3sPGt/lW1qTx9rk0bMGXw8q2Tzz4mI1ECYiODTlyRnsah
mSlrgw5IgIrkFpfll6bw0mOP0dYFArTzGeYRyli48FFeicV7Amx0cD4nKMbC
eZISmqInCFDZZm9hYzKJ78tE5+vTCWDuZffqivcEHtW3aCX/FIeYpg+q3brj
eHMlteNjmDhsswu2c/YcxfqK33/sshCHl8Enh9/EDuMXC3J7p6ji4MansjYp
axA7f/a51touBkGhXlEPK/pxm4nJeXaqGEwraNVL/erFDlF/gq1viP3/feTX
Ez+6sdhLuW5JWzFwXjFjH/65E4fqnBOw3iIGx88cSH6D2jG/pmyLHEMMPocF
+ZTMNOF7XPsft/6JgtJxA5/xl/W4b6d10LM+UfCItf8dB7+xZf1t+n91orCl
0l00OfEHPvqv/df0d1Fo3jT8ekthEa72G7UyKxSFNedmWkeef8QmVbmBF7+K
At96cf4K8MM+/GY3ThWIQorsMWvulg9IZaw3U6FMFGIKXc97iBai0FvapW9/
i8JFxfV3yibK0e+AkjejXaLwSe1fl+bpX0iE2Rs2zBUFUrX+3MtvdcjOW0E4
kiQGN6R3XdBmNKGzLjdnG9TFoH7jYqmHXRvyiO188cZSDDaLsDVnTDqRlHt+
2sBlMagbtK5cbd2NXuDVu0LeiEGgmm4v0bYXZRymE93qeOerLxeOOtCPwuQS
jK4Li0NdwOCPeL1BJP5mfWHMDnE4Y278jsAYRppLPrRXV8Rh6sz9A3VdIyhO
QuOJ2xdxmP8cdWY8dgyZbC/26uYjwMOfSfc/rJ5A1C02Nb92EcBhvt5aZnwC
eb74Vkp5QIBF4rRr2YdJ9J+tYnRAOwEko07UG55loZngXtyrLgHmTk47VWhT
yE9pH0fqpgTkw+XbtOwp5FHR7TjWKAHnWzrTU/ZNoz0p2SeeMIkgKPFQ61kj
rzZPSPhjTAS6Pdcw9DAbOeVoiNM8ibBxeeIv/Qo2QsGfBAxeESEi/uAfZw0O
usTf4qVVS4RrYwoe7Xc4aGfiSHvLMhI8ff102el6DuKvvGYlrU0C/cuqlpU0
LvpLj3pc+x8Jfh3iS+Du4qLwrUlyg09J8LvzQvV3Zy7S/TqohX7w1rfpBbMN
gVy0ebjjX84Cbz0z5vaQw3nnJ1UE6WqQQV52zzufEC7yH9vR8eoUGbZXRJBP
XuaipqY/Ss2RZFjtkN1aZ8tFHmV3w4tKyaDg9VRxUI2LCJ8vB+nPkOG8OOFV
JpuDrP2lP6mrUGDffp2iI2kcpHsunnyFxw9Hr7i58dtzULX6Cq7wHQr4XEug
tcyzkVXJrEpeNgU+nbrlrniPjVRsbrG8eilwpMb7NpHORgmRZ5QVyFS48Vjj
/HjENPpUz9CN16eCmb/MWlG+aRSy8fWeVkcqNH60D8s+PYXsaqq1cQQVyjXL
5szzWcionxmnlkOFhk5LI00RXl1tvEBto4Li3Mej3/dNIuNM7Q/2AjRo/sxU
CgieQMWffJZNKtGgx/V0YOiFcWRzzR595fHE0bOPQzd9HeVdj+flbY40mP61
KLisbhhtqgpvcg+iQat9JVvz7yDKC824avmKBrIjQl+lKvuRfraDXOkXGgQa
MP3k03rR3w55cj7P/976RgWn3+xG/lNOZ5WGacAY1a7Zs7cT6cXdH55YoEHE
+HqfFkIbyv1Yokrj8YXwpDx3n8df9Lg8MTRImg5Lc6n24mV/UHeoz87tyjx+
iJ6X2CP+E81t+HRKXY0Od3+28Ps9KEUd0+XdtpvpIKD473rcTC5aPJ7yIk+b
Dq+rlzb0T0ch0XvfT+zn1fzqQmeV+ZLw+FRWtaQmHWJc3DxXZ2B8tVX/hpQq
HcrzFlUGHcqxoqXHnPVqOuhrrvMQuPgL//f7XnQdgw4Glz4beijU41PD5slx
wnS44+RmSChswu2zyCx/hgb3mrr535i34/2V7d7bemmwLfVjnkh3J14X58VS
rqFB4fgr+hpyD/7jmWF2P4sG1iKbteQ39+EdXNOakGgaGJ3WLLlqNICrlnt5
KQfQ4PF5uY/1RkPYoFK+w+cYDeyuRm3BmiP4d4GJ6VMeD4Tuat3UITaGgy+6
u8UwefON7vMa+TWObcvSouJYPD/fWnXMsmACp5uruOZWUMFjh3X78N1J/O5H
+8TKF1SYTPnPaNNeFr6h3nnxHY8HTneErXm2wMLm326555tSIc2kjfTy5RR+
9LIq9pgUFY6W5v/8rTuNAx4feJc+RIFW9RZ6XtE0jnwct6fh/9/b3Vt7fGo7
G9/Z+pjBCqaA7pbDurKJbExg/PZdY0UBMxGLhO5lPP/87PH0kSIFDv19uGXe
goOLVJfrOo6SIapuO3FVKAc/we8ycA4Z+qJtjRRyOHjZ0NrfxTfJcDzmV0VZ
LQdfE3n5LcacDL/4/BKn2zj4bKbavIskGfYs38AX9peDH500kD3eQ4IA+9sy
179xMOfSQt/jNBI8fF3j8SOGg1UW99C3+5HghX7lxEUHDk53Erf02kWCd1Yl
9tdkObi85j35HC/P3PNexaCUsPFKlXN39LuI8DO65KOZPRsvEzO7w0wnwrPL
QlW23dOY7q59Qf46EbaMWVp52U7jbNM64UuWRPjTZRPbVjiFtwd2XjdcQwQq
97x4t+QUdlGbC9w/JQHMoS87/p5iYdsBxW/3nkvAht3V44qxk/hE7GribQsJ
OHdkQHdd+QRWUlPO9F0mASuSxuyKqsfxDmEh/DaPAOQ/q64+nRjFC+KkRlMf
nt6vP/K1d2YYC3/skYjWJcCYAtfj18AgHk7a++HPkjjQWz5IPSnsx6fNLhLW
/xCHQXOibFBgLw4o6bGrjBYHjY9nWvk3d2ORHX6025688ZQMxSFuB5aHLCtV
S3HQ7IsZl7BrxTp8Jr2NWuIQ/FUr9OC7RuzPvZH0TkYcOp+0fD3UUYuVDZ8H
5/H8jO7QvbpiqQqHVM2brvonBs9JBhVNjGL8XePRNdaUGBTE5PzJl83EEiQH
z+2TYhAfZ9Y6wG+MCBGOK8SnxaDltCrfYFQmilecfOnCO//B1v8mhSKL0R4V
J7UzIuJQxHz8Vr2rGmmeapllyYrD0NH93149/YMks2eymFvFoac+zsTiy180
cjbI/aeVOGjFJSvnNbchE2WFCJKvOJwWqHUzmulE06mzFTWvxEGZPDut6t+D
Gm8E6s7/Foc3tVh9mNuHqmc4h64JEUCJ8F2o4dwg+rDgsNx0B4/HapPDzX8O
o11f7iRvvUaAgYLJndkqY0hMwnb7pmIC3Dib2I22TaBg50kzirgEyK3dHBhx
eBLRLJap59pKgOgXO0WiMwvZHu0XnU+RAP1jeqFCl6YQZXk1XwM/EeBAjkHZ
pWkUwy1UtFQnwsHQ2OK3LmwUKWwdV3+MCOefTvmusOGgrELW3z0RvHwvsTLH
fAsXPVxnMfvwGxHW/HTbPyk0g1p+lLEfzRDhcZ3rinOVM2hj+LWMzeokOPxd
w2XbzVkk3dBGtHAkgdaDD+1TG+ZQx4uMFeXxJCgOufV6Y+kc4rXfx+vNJCCO
seNCDsyjhZEaHxsGGbbpFqRkV80jXHVOXPUQGQwT64yct/1DFW1hT5ruk6E9
Ie3Z+Sf/0Ez0fOGOn2RwC/iofbXnH0p4MFNrIEGB3b/aUq4rLiBfIH9PNadA
cWx4x0HzBZR7/vJp13AKePufzuw6v4DO2mvss62mQBDtnfeaSwuo0k58jQWB
Cn9+LNsp57GA4j3rolTMqTDSGB/199gCyjPrDSwNo8KzA5zHrtsW0N6Ny7kC
VVQYvdP7fFFwAX2pjLLJF6XBykyHc58K/yHRBarfz900sB+Tqvnu8g9dtfZN
kw2mwWqnO099RP6hjEntlhvfaNDNrg8kPJ1HapxlD9oXadDp7vC9lT6PBB2a
Fai6dAjWUTU3DJ5Dx36pp/C78/LiZOjs68FZZL43xyAkiQ5vmG8W3QxmkcLU
ZGtEOx2+WOWsWBU0g9RkfGJmKQzwSpyP0S7k8Yu2+/skEwbcUFZ7oT3BQfsH
Sj2DLzGg9LOVSgaFgwTu3X/q+5YBzrKWfEaqbOTpfJ7sXMsAtaunKkK2TaOX
0b76JosMmHytOa6KptCz1e/7ppWZ8Pyev3fjNha6eq/L1mEfE67e9uwHtUnU
bLTaI8iNCa+9LEgKUhPI8O7Z3KVHTPBL++l/s5rHA30tWXHZTPgpeXOpwnYY
BUCG8qF6JgiIjhtINQ+glRN1KhQWE9I0/UyuHehDC3f4Dv4SkQSlhMv59IJu
dDlJPzNIQRKO6KQdE1DpRLGWZoMbN0vCoDad2SbTijoKIhSKd0pCrWqc0Kre
BqQj3bF6t4UkfC6d9TFK+42kvk8exTaSkPxZNCRwqQKlW+S0bzguCY0rvzlC
VgEK6r13+vEpSVg8IPdYS/0dWqrimgufloRZwYtv+bKicchCV8b9E5IQc+b+
yXcRn3GQP2kPspOEAx0cvf72UpzK2emtdFASxj47y22X+okP2J7TszblzR/9
6GF43B+cXuCuO7JNEuTjg05cn2nETrs3v+bbIAmb4wtcPq9uxT/KH+l+YEoC
fmKUMBPWgW+JoC1SyyXBmLwl4rJrF34mm7vrxCgTulMy/1hu6sG9/2KuvP3D
BJVGvcLAP71Y4/f7rZTPTIiy6bVUsO7HgZcukmtimbAU1vfRJHMAD2r0/Vp+
jQknNwcvbRwdxKsMenZ1nmBC6NH/lBSXhrCrdJzeQ2DCetFbV28MDONbpZ27
98ozQfD8dbefCSP44M3nJXoLDNBR68t+rTeKz5YOPXzaxIBkn5bE3Jej+MRu
zRVPshnwzm+pYah5FJtsHH3vEsmA+zbEj3p9o/jajQn1Q24MuHW3IbW+YBS/
0NlBvGnOgFFVrWSq0ygec4i/slmVAa/lJqSv9Ixg4QMU6nMRBuTH/FpVpcqr
5+afLw3S4XbXwdMzhsO4Pi+hIbyCDnyTDmbq64ewb6wyNSiFDjo17Nud7QN4
IWTncrkIOlwSsmQUOfTjb1r2duFedLA0DCspz+/Fex5c9Rc/SofaRLqUXl83
fhpfseqnCR3kye2Sb3i8tUtrg5AwjwdX6JyH7y7t+MyGu4EDinTQ3iIRbVTc
hL/uVdCLodDBjWZzIr2mDhNf/ffJfCUdSvhDgqIe/cSZ6rsJa/no8HLzJSMj
nVJsbKgS/f/9qRPi+YS7Ej5hIis16vcsDQZCNnRrOwWgb6rSQ+28ceoq++dX
ZT6jnuu+RUH8dDjEiGTccy5HtaZ1AY0idGBFyChmLv5GBXJTLp08nrRknA9N
OfwXvbua8D5xHR1CqwzVTHLa0S9XL4qGPh226Ivp5It2I+26GEVPKzp8oO5z
ldzSh0SrP6x0dqOD4+xu51zrQRT6qe6T8H06uIdrkVXPjaBfLMqobiYd0nfq
PpY5N47SqIwLPU102GP92WejyiTS7LdXGVnOgFbF2TXuESx0T/v7BXVNBuTu
WFzrNTCFRkP2NT4/yYDoNE5dvAob2Q40BXQ+ZEDHznO+P3h+U+GpIFP+nQEl
I46c655cND0zpbWOjwmvKA4sN78ZZFqjeLZKlwklaq9+nneeRSFvd3wJ9GIC
Tf9I/TGTOXRhxGKa8ZEJ8s/7Ck6tnEfnV/rWmfP0I49gZvM+naenJs1XxzUl
ofWTvO2THf9Q2tTTrK+ekiAj4VYWlf0P/WvVV72WLQmjy8inD1AWUIXanx+c
OUk4k/XnvOehBZQmeW2px0AKno0N/GjyXUA+x0WmxW5KweIv2OUTtIB6+jv/
apRJwdDL6yL2PD8x/ruwiiIqDS0C4Jm2bwGVz3d/8TaXhpt7ZKoyhRfQsZuF
++TvS0PiBL9oafI/ZDjw8viv39JAvxgYdFDrH8qsGImxpMjA4OjIdNereeR1
e3zunKUMXK07xhafn0OT9QcG2u/JgNqFvl3Xt82h4UnlSwE/ZEDd/2zw/KlZ
9DHj6S2SoCyQ9Z6Im3nNILlK7e7/tsvC3HqasaU7F5X+CPc0d5OFuBGxNf9s
Och01PVQ1CtZeGcxXGOswUaE3hyWXK3s//fv2aIzNYWGM65u+rgkCzH3b50Y
eM1CpLDYqxoqcnBANjzE22QSpUo8mXS3kAMBPht9qYxx9Jqtb3PEXQ6uf4lb
UZA3ggRe/WdVcl8OCJ/iVQ+nDCLH1Feu0e/loMHQrs4xqA99q+HKfiuRg3vK
E0XBZt2IFhjbodwkBxXFxx7b8HcgZn+WYeaQHByp+n5SzOIvGlhmNG7HlYOV
G2iKITd/I5/DM6kkPnm4o6J8ZcfeMrQ2fdKncrk8qGooXDEczkC/7cbdgwTl
QWqvYM3o5xc4WFuIvV1AHrY33S4usC7CT/fXh0zMyYEv8crHZOmfWEv9Buv1
uBzIBhpuyhFowFFr6iRPdsiBSWv1jeXNrXiXfoCkepUcSFw/3h5q0YUrvLeo
yWTJQej6s+Jlr3vxw6xVH3Si5cDI2dk6cGgAH3ugvfKpvxxQD7hsWiU3gseK
Xr7ab8sbX0jsFtYfx6P+Xr1+WnLgGbJ7xGbVJDZbiehbROXg1jWPOotnLHzp
/dKBuDZZMI5quK8lMI1pMnUe9amycDihWafZjo1FfmvzLfOXBQvm5WWr3nAw
LUNYfK+JLAhWXsyYbOHioBuVaxvFZSFaucLPQGAWR1hP6Nb/loFI+TklYeoc
3nvz43mPRzKgUCm4/ARpHq/ae1qgw0oGbLXL1Y7NzuMTOUeMzKkyMP8+T1v9
xz8sbbJ/P+unNJCpfX3iQQv4XZ7HDH+oNJz8tanASGURZ3CLYjONpaF1MnyT
ZuYilrPxu8hYJg27CFOnz8gv4flfIXPvsBTwd9inRnguYQ/SL+JzPykQE6HY
HPu4hI3kvTSUtkpBgGTJ2jvNS/jsV5+jTixJyOkpfPd3ZAnnD5Dn3ryXhA/d
h8TU+pewgzfxteA5SRBarXnBo2IJfzzxZ0W+kiT45MZpvn+8hAXkjLLnOpjg
mWXsMbF3CXu2ZPFN8fzQ+YVD3NmhRfzYWxXX2TGhxoWebuW+iNdGX1pXK8WE
cwKH2gg9C9jCau65VDMDPBNTaQKwgKd27ApsimGA5ZH7yR+D/uHo7Otz6AQD
Ios2KRfmzGML7rs87zUMGEuVP9xRP4fTbpu1J47Qwbm2NKitcxbHDMW8XfxE
B+pOt+yXTTP4w3Fx07jrdMh2X3q2oYiLYz4fyUu2oMM51ePF955xcIBbVpCp
Ah2ibyYxF06ycYOvTvjDKRo4tyXfypaZxoHkG72J5TQoOGKCGT9YOF7R5fWL
lzQ4smHR647rJG57wcEPefnf+WpH752VE3i/8Jv++0dp8K6g/PUe7VF89MK8
YzKiwY/iFacGzIbws3xv8ogSDR5+3vKfhl0/Draa3GAvzuPZNxIbPU/34HLn
Vaf4Zqlg5hTZK3auE+fqZpT97adCqd4nakJbCz6YqNDQ+5cKEhsbGjZP1WOr
7gv+cjVUKFu3NnYP/ReuOrK01reMCue6e91expTi8YszPcNFVNhQ0fRp+FYW
1uBq+pwupEIEXyl/XL4VHnwiEFjFG2+vFROe3P4JDdNs0im881/df5OkTCxB
yqMHW2WqqXC7VCfutnwNuvrnvz1VDVRIXO17L+nkH3S2tOvPih4qbFHL+nJ1
thF1ZOavS2JRQcTxhMX5g62o6dbN2fvLaABQcXzuUwcafPNwWyydBgj3JQnH
d6GSeefDbzbQgPjYWuv+fz1I4fERp5s7aeA5rBXivrIPBZxY5yNhR4MUNk28
MLAf9fDLRit40SC2nJBT0DSA/Kq5KCyCBhuVdrV3Cw8huwsMyw3vafDxed3+
ctIweh8j4vSzggbfpWTndFnDiPTs8+KBQRroym19qJw8gk7o9wXe4vHEfjVv
jTfbR1FHqWo8/N/fV+UNjb0dRcPWATuPmPL4Z6Ij+OjQKLKpWVbz5iwdPmWf
0TgnNIZ+TWTrLtymg0QPgfJ2cRS973qktJWXH26KTg8X/RxFYfYf5jaU08Hl
P29yUMAouh1nLfxpgA57LTujKleOIpWuwccpQgyI1XBj3r44gvL/OM2M8vr7
GXG+ND9rGBluGnttZciAfcwLLddahpAuOXpX4XEGMOU2rJrrGkTv1kZRLK4w
wG73WWmvjAFkmRJywOEZA+a9N95WPdGPuLIGIa0fGXBs9mhE5WgvCh+UM3pY
yYBvy56uIh3tQZa6K6lnuhmgQt/Y+S2tCyUJVaSozzBAJG82+XN/B3L+lD3S
IMKERwVGru/F21CF749BkGbCmLzIGUG5JmQyYfFvvwoT4uS/vjm9vB4F1w+X
TWgx4cfOaOUvxb+Q2svzhqIGTFArSt2xprQCMf8ux2FGvOOfLt/cWlqIntqa
DTqaMuFU5RWju2vTka9h0e+7u5lg4NmYeffYZdwdNzc+uounF4KuQ3pRmfgA
OV7qliETEhr+/rg59A2/J7RH7NnOhJW5wZGcqCocOvdySleTCX9ub41cm1yL
Nwb4GB5YwwSdF35VuiGNWNpNsiWCxoRj/tQn7/9rxXFHP7jOCzDB0XV1nZFc
Jx7ZVDb3aJQBU2orhyZudmOu/0SJYx0Dmkz9Up27enFxxhpL3888Pt956u7v
rQP4rWab5V+eXr1vpZaa3BjCB7hT8Q/8GSB/c9PTGTyCM222bMw6wnseJrsU
V4+P4TeHxiattBhw5HiEuVDwBCYbDnfdEmPARdPxh7fDJvF72aEWuy46EH2F
hneFsHBr2KaH4zw9O6G5ouOq/xSO5P71tw3m8fcyJWOP09O4W9ykINual1dT
3867GLBxRrKFnJISHWo+qTcXi3FwQvlE85dxGmywCCutr+LgiJdmya9zaZAb
Ewhi17n4gvPow9nrNNAzsn3RuGYGx1/J+NtmSoM1lwnPc/N49Yee7ksEGtTt
DjTT2TmLt4uYrhr8TYU9d34PDuTM4t3nFKYOP6ZCC/3xcSf5OfzM+U/QkA0V
6A/0Hzp5zeGY/+aLy6SoYL6vU+7F5znsMfpTjdFCgdWlIjk/x+bwu37PIr5Y
CrjsufyuguePJUk5bSlHKWBrWqXovHoec780KxnJUaCuRpcbx6sbqtNsx9vI
UNWuSrMlz+NSq//MGp6T4WGj32T8+BzGdhfTlE6S4SijvuJm3hye7Y9cxrea
DM9IotsVvHm/d3jQ834vCQYZgdvief/X+8fTr3xJJND4/PnVNt71dIucEvNy
IcGDrPqdm2EWS0xZtVI3kyD/obBSU/YMXh801Cc4R+Tx/HjzXfkZfKm8hetc
RITELSrG6Ze4mHZOtcUllAgv66dW4AIObucL3bHBhgj5Vnsfac+zcayqVkzp
GiK0OA0Ux69lYz6xD5IFQxLQU7Hh9BOTafwsWfCeargEXL65u/izzRQ2i2rg
iG2RAD/hkctZx1jYR+Ov99MuAlhtIJShI5OYf4UnhfKMAFsPhpzwsZvA7Mt5
NVMHeeMe3eXzSWM4gXJf8ziFALmuzKPjoSO89aLb6t0gDndPugmtOTmElz3P
9zgSLw5nxH2D+dYN4DTbk3dWuYqDW9DeilFev6+fbw8fAnFo0939+MTDbrz6
h8G3UqY4fBMIb/69rROflTu6tpwtBmsJBbnBn1rxW8kvHnyNYhD2NJDgMtiI
b427k32wGPBF+tqeoP7By6rXS+ukiAGy3mLZ4l6NpXY4HTCOE4OKmU/Ku7OL
sfPnV2tePBKDb1Z3d2yd+YSp/rKfdz8QAyY77M+0VyBu2981oBspBpXnrja2
FX5A+2o8zc9Fi8HOsAvhA5xCFNPrdbAyQQwKLk2qZXv+QM8jI/QO5YrBlNbS
/YPnf6O3n3Zrj9eIQccp/9HwlQ3okV/F+dvDYmD5TiLg4INmdE5IjLFSTBws
5Met/AU60Gxg7dODm8RB8lxw6bRaF2oU/hayz04cXOq9vx3c14Psruxoqrsj
DqoWLlfP2PehTGuvjvJ8cR7/ylgu2g6gfNEL/sunxSH4CsNtuekQ+vImdeMx
dQLY7jwU+N+qEWRX8Ub9vSsBBHs+yykOjiJZ7RePS9IJsKpRnmEQPY4OeAo5
X54hwLYYReWh6Ak0c/he5dOdEiBRont9+fFJ9FH3yArWPQkwPuFxOJjOQoH3
GdkHOiSgkOqxl1LEQlsvrfEulCSC4pdgwv6TU7z56+MTjIhwVoDzaISXP7Jv
KV////fFgnPWuzy/PI2MyrVfj8QSIejKLTtl1jSqDd8mQa4kgsH7MI7JUTaS
Ae395HkiTFUc2l/9mY3UNt8Ir1lPgjhjUaP7Ihy0zLMveoMdCVreero5m3HQ
S6sAwZWhJLg+lWpqdI2D/AablUy+kGDg1RRN8C0HbZsw2FQ2RoJgPxrt1RcO
+j74a7+zAhm+xGB7qTIOOkTuSqJbksFw9epF1yIOUvHY4Zlwkwzs5IKRlDQO
GrtrL8L3iQxdYgb/+sM5aHvM3Tn+PjK0H+4d1DvBQcJqYsx7dAp8es1SqVzN
Qc3Gc3fvmFBgSGLN8uK/bFT1W6Gv1osCA3SVg9Y32Kj8ivfGA68pMBVJvPNF
lo1SroZP9PyiALFx0029lGnU8vKelcciBch3vv0nqTaNPKsF13eqUMGlKOpW
wqsppL0GsSiHqHBM6+RqffEpVNN4cGbSnwo7lo1Z6TixkNcYtj31mgpZ1tol
C18mUZNisNS+CiqMWGkGzAhOIv1Dbeuix6jgkBSb+sxwApmTzT23kGjwKIrV
+WFsDHHPWrCFNWlg+SNp9pThKOL+KYw8v58Go2Wvu7beG0ayPlw04czjy/np
E+yKQTTcamkREswbD1xR95Lbj/5UqemqxPP0fpt+mwW9D0XoPYr6mkUDV990
CnVdD2qLVkf6P2iwWOLVLs7r95Pvdqx71kqDa9O9EqdUOlCB+fmHZaM8Ho6e
hEtbWtBTagofnqeBXwxnIVK4ETm857WcEB326Cy03qquRWbRWnsGiXTw91j1
y0uiBsWHecZIMOnwZDDkiPWFUrSj1b67V4YOTXJTyPRmHlp6TlU5J0+H9a0b
VHw3vkY5By9WP+HV7yL4aJ88YvHJ5AN33WTpMKEmVJdWlYO5dnGuXN58YyyN
P4XMEmz7e6p1A5kOy7MtrLRwFT4xVfeQLEwH20fbDWLW1/LGd8R+WKABYX2X
9MT5BpwbonhYbILH30mth5TimnEI4eT5jR00iHhibfqzsB3nH1Muk6nm3S9O
sUTFYCfmf8sX38Pzz58nuM2hA91Y6zT/mYhXvOvnuxwo2tKLR7L+ZavepcGc
jGXC2m/9+E22/IWyizRQKdkoUREziA+/Urp54RANvjXlzHY5DuPoi59FtbfQ
4M/NazudVo/iD3c3a6vw+PjK+eZnZ6rHsGl2/JZj01Q4VLdbeXTzBM4x8tzV
/5MKYR98yi5yJ/D8CofIxmQefxvYKO1Ln8Th/ZzNu25RobKiJYVxkoU/PDWW
2n2UCus8dsU5rZjCV+yfiLE38/x75IPaUPwU/pK3IfKUMBWWDf8t26YxjU+d
GZ5IaqWAvvouJJo5jYv2Hxft+UABQ50cloQqG9M8n/23/iYF8hdniMufsrHT
Ex/Sk0MU6DpAepLEZWNxz+4nRmso4OhplFi+h4P5Lj6d2scmw+7YUnOt+xzc
E93qX11MhlciQaaFFRy8JmNlU+dDMjDSLMMtuLx8/bJ14v/v+92tEwVK6Fxc
rHq6XmMT+f/7196WUOHiUILH19dLJHBMOHJaSY2LtfJKhqWrSSA5WebKp8zF
7+wLn2fEkOBiXTwrgcjFzwg1IrecSOD8ODJFeYyDR8lVemnbSHCn9JVWxFcO
djEbltgnQgKfaBPLpescfNnRarVvExG6vK+sfazDwSoKaoUHknl6t5pmE9DF
xlcdOmvH/IlwYqAsaeAqGydFL6t3siBC+fm2GTESG3eNaH/rWkUE4e3XlNc/
nsau+g/ITWMSwJyOHL8lMY118bspkygJWE1JyXS+MoXPqRv6bDeVgK+yCw6b
OljYvCYsYJCn935qJvs26rCwXQ3riF8KAcpb9hfhW5P4psmxXNnTBHhhJ8gw
L5/Ag6/zP6oyCPBqMW9asGccp6v6P9OrEQdG1QyNKz+GNz/jtPjeFYf5S1ll
sbtG8MqtnquZZuKwWvDvX237IazpMq5sQOL5eYXZF6HjAzik7/wzarMYdA/6
Djke6MNhfhYiBUliwIhqz/2k1YO3xzKqT14RA/8PlthWpAuTlj/rZ1iLgZ4J
uDxMaMdPwjSn/23m+bOX/NScUjOmXkiSXMcQg8WpgdCJe/U4WTmKk7IkCh+9
XtQGDv/CaXp7HkWPioLIvm7dt14VeN9T/xN8naLwhu8id4G/EH+IN5Du+SsK
ObVmM/eFUzH3zp2mvY2iEN/18d4+egR6PlnGr9siCuRGn21HCNkojPVmR1Kv
KHh/xYmnl5cg/Xn1Z4+nRaH19yYGxbMaTZxtOsJdKQZlu/GPqf5aZPztzMav
q8RguRVFp+p2Iy/vVso17RCDBXdnEz/JVpQxbvBmy39ikPv4SbX3jw5knP00
Pe+eGFzwexBMXOpC3uUPv+77KgYfHymcJSr3ovcbbnZVTYoBvKg8uxz1IyR4
rkdyvTikxhmJBJoOoswLLpZijuKw8mBkhcaOYTQg2RrlnygOTrMtn7PXjiII
e7sWjYnDTqW65l9zY8j04rDvGh0CUG//fvzSfgJF5BebL94iQARe2cXSmERO
7/iyHjUQQL38Av+P2Un02IBt8ElVAoAqK/g6i4XOOFxnKt3i9d9dmFv8bwp1
h+VuTeDxgVjktv0OItNovI1QcE2eCCM/anafi59G2+7s5szy+nmlcqb423Vs
9P1mR0vcdSI8LvZRLnjJRrRlgrvNM4lwNGUgxoHAQRRfrn1fPxH49tI2mztx
kIAz33MjGRKMkAPe6+VyUJtMMtHkAAkqRRSbZ7k8//c8YlIWRIKHDiMNx9Zy
0eC44dXX+SQwsxSR3LuLi/a8uv0ll0WCIIegG0mHuch35HZb1zoyEE1INy7Y
cBEqNP84f4wMgrTZFbG7uch+cp7ZEUkG4zWHI7Zv4KKMrQYk5woyXNg2Knt6
gYOUX0Y1+S2R4ew+pTUaBbz/a5C4cmQzBczFBG9WeXCQr/VC9DNHCkw0T++/
wOSgyrgmyVNRPP0qGa09mMpGuQahr1ZXUmBw/qXJN202uh5oKv7lHwWkPYtT
JdKmkSGhYFpclQrfK5d/iJSaRpbVKxs4R6igNPBSJ9tnCu2yGF5zJIgKGZVL
+3vLWWhxrMSekU6Fg0nlfx8RWOiC5A0qrYkKQyWlTNNdkwi+19K38tPg6TfD
ezc9J9BV9sLF08o0SHUZVE/bOI4qdSxvXd9NgwcC8Xmfjo6izEX6jsNnaUB5
ZvZXP3oYLd7xqtx+iwaHr/KNjnwfRMaNhx8p8vze0ZywtqG/H63N9dHl5NAg
i8AqlZztRWf82PdSamhgxF3h3rTQjVbueJO+tYcG27M65o25nShyqIAvlEMD
/ryc6wpV7ejBf9Yaz1fQ4dD6sr39z5rRBWLgnrNUOsT0fdt6/HADigvDn9p5
fl3a9LqNuLIWzUqs2La0jg7Sn12EZY5WobaK6eVF6rw8+8BeriWqGOUtnU5R
0qKD07GG71qx2ah7RHXTmi10+PDlgXbVyBMkVHqa/5s2HfgUJxj+exNwaL/z
zKImHV53nZ2n6H3BLw1ajzVvpIPuY/YZxaNlmPneZchOmQ457lw3jRU/McHD
Lv8Wjy/+dNX7CB38g8UW4NhxHo+4HrG0CXjQiM/3uuAJfjoo/3G9LFDUgu0i
kzcZTtLAZufR5MALHfi2cc7pk2008HSAvDseXdjHI8/ucDkNNGP23qxz6sFr
LnPdNDNoELWwxUbzcB8e/tyym/8ZDQyM+lTdtQZw2ank8torNCg97bbfVWAI
e8V8J+edoMFQoBRTqGAYW8g9uFy+gwbKVn/OrHEexd1bhP3IijTI6Sj9lyc4
jpPuvs14t0iFzSaK1t3GE/h43e2fCbx+Ed6SYvFmcQL7l6iFK3yiwsbsrZCS
MokT9Za/VA2nAvuJiWCQBQs/vpH7sceBCgau2vUlfSxccUBr/6ntVNjqF9C7
3H0KCxwva8YkKvBpjLV2TUzhbGpmILOPApfr2nwFT09jxzCu9u1cXv4mDmcx
v09j+WqhOxtCKdAe/u1UjTwbxy+oZ8sfo8D6JXeB7nNs3GjdEHJDnQKKRen8
1LdsTOUm7Xfno4BblniUyh82Pq7s/l38Fxke77TRYU2x8fLwWJrnCzJImvU7
GApysLXp/bRiNzL4nIpfmBXiYG9Hfkv5nWTQtbGmz/Hys/zLkZFXZDLMNAnv
VO9k45viAZHu3SRYaM+/G5rNxiKHsi8mZ5Lg2FRkhBjPn3XrRN678vRGQScu
LH0rj09yPzi22JCgZvXjwFud01jpQ2k8VZUEKwUVDKL8p7HoVUeVrXwkYIUn
XhYWnsbMZasenK4jggV1QYAdNIUvl7RL5vJ4oMpFJjmIw8Krde5GW9/k5fvq
jIGJwyys9cXR39aeCCtSohiuyZO40ND1WdcWIjjbatftmJzAOrE7tcQoRAAl
x3/ZKhPYSC2uoL9TAk55v3y8990Y7u7qbT3/QgJ2eonF/+4fwZ+fbspuOCMB
vr9czvwRG8Zr2WGup3j6nrR/tk1TahAn1CVc8WYRIDpE0L/udx/ewZgqV/1K
gNdD5jMJF3uwZZ+1QfE9Avy9KOuvx+7Ezd6hDZccCVDyUGvN1eI2vHeezzbA
mADGZwUEVnj8xeavzFeKrCfA8gSyVs9sLW67RrM1pRGgsuP+nqOfK/H3qoLs
k0IEOD7zb4vDzkKsFd+gfZmPAJOdS5YhB9/iozsO2qTw6uq+9wZcchJibuxp
JK/kzYcqRTAUIYEAfo+vdAJ0fgjeI2ZVjTSOhX/+rEoApwOKUsl6dSi1pZoj
tocA3iLDZnfNm5F/t69QJi8fZ+eqhAykdqCN0xKHEqMIcGmb8DlCRjcS9H/x
rbmKAGceGCquSO1Dtsd+fNVdKQHEN3GvFeMHEWGN1faE3RIwO7mmLvfWCNJo
PFUv8EACvMrHAzTtx1Gi5vNBJd79P16Tw7xKnEQNC8/bLkgTgfh1XfnPsyz0
dPDS36u7icAv8Si4+dMU6rGSwG98iWBuOJHgw5lGMyoWm4pSiRDue6A1XIWD
lsoMt3/sJcJQwYpyijkXfU194ntIngRGAZ13xE7PILOmB9uv8vJxtwAzPNxx
Fh0seP1BJIoEyUF6MQW2c4jpayxe2USCgmUr6c1686gj1Cb/sSwZKoqvWa4T
+YeSgjYGb+fx8e10RbJgyT/Um6r/LSyRDAlptYqdTgsoqib96pEJnv9dNDQ0
WFxAzF9L6S66PP+a3PMr3W8RnclUOvOEx+9fn0ae7u5eREqduZ0vqymwbEXu
r7AtSyj6gE+vnRQVqhd7Dgd4LKE+c8XSsP+ocNjr63hk1BKKOGLzatlHKlhL
nZ/9lryEYg/W37+9xNOXO64riQlL6HjAobL+vTQQyR0rvhe6hKrik0tGntDg
q4ZguJP9EnpyN+bW6W4a3LT0PNRKX0I3dF7HM9V4fjL932aN/EVE8dnl+/cS
HYRWaWgVmC2iR62uZz0L6JBZvLJr9vsC8usbb8oRYkAe3VnAdtMC4vzbdOPS
Pga0pIiJuwT9QwdUcjxv3GeAIkFmovr7PPKnfDj4vpYBnycPG62fnUND+0+5
VlGYoDcaEqTDnEN/3bt6cg8wQTqd/rBAeRapRXeX7Q1jQuu2fVOP18ygtTId
usdKmeAvGi8dS+Oibi/B0Op/TNDR9zMv4LJRSvp6e38NSegyaNGaq5xGa7hv
0naflISC769CzR9Poa+Gw2LS9yThmhDXuvIQC5W7FEQ25EpCesxAyl3hSbRl
9CrjXKckPCjzum/nNI7sLlavzxeUgp8p1QE5mSOI7Ba3vUBZCmTLu0MiJgdR
88Mbrx2NpIDobm59UKkf/Q8RcA/h
           "]]},
         Annotation[#, "Charting`Private`Tag$11018#1"]& ]}, {}},
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{3.4679880494310593`, 0},
      DisplayFunction->Identity,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{0.5, 0.5}, {0.5, 0.5000000000000284}},
      Method->{
       "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "ScalingFunctions" -> None},
      PlotRange->{{3.4679880494310593`, 
       7.755395694598478}, {-2.1496842354057013`, 2.210798112206304}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.05], 
         Scaled[0.05]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, None}], {192., -103.93339994399987}, 
     ImageScaled[{0.5, 0.5}], {360., 197.96838084571405}], InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {Hue[0.9, 1, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
          Opacity[0.3]], LineBox[CompressedData["
1:eJwcmXc81d//wO17jYTs7V6rrGyl3KtESFnpo2WWKKGEJDRUVtmrRGTvvdLr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           "]]},
         Annotation[#, "Charting`Private`Tag$11044#1"]& ]}, {}},
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{0.5, 0.5}, {0.5, 0.5000000000000284}},
      Method->{
       "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "ScalingFunctions" -> None},
      PlotRange->{{-15.626953547968872`, 
       3.0715926535897933`}, {-0.7707136611484102, 0.7771577622420524}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.05], 
         Scaled[0.05]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, None}], {576., -103.93339994399987}, 
     ImageScaled[{0.5, 0.5}], {360., 197.96838084571405}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[367]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.807224612259405*^9},
 CellLabel->"Out[179]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
96.],ExpressionUUID->"429a7dfb-67c9-43b7-8e2a-9358707405f8"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part e ", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"e0ce3f9a-2847-44bf-ac0b-635d1630332d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"line", "[", "t_", "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", " ", "\[IndentingNewLine]", 
    RowBox[{"Graphics", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{
             RowBox[{"rc", "[", "t", "]"}], 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Theta]c", "[", "t", "]"}], "]"}], ",", 
               RowBox[{"-", 
                RowBox[{"Cos", "[", 
                 RowBox[{"\[Theta]c", "[", "t", "]"}], "]"}]}]}], "}"}]}]}], 
           "}"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PointSize", "[", "0.1", "]"}], ",", 
           RowBox[{"Point", "[", " ", 
            RowBox[{
             RowBox[{"rd", "[", "t", "]"}], 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Theta]c", "[", "t", "]"}], "]"}], ",", 
               RowBox[{"-", 
                RowBox[{"Cos", "[", 
                 RowBox[{"\[Theta]c", "[", "t", "]"}], "]"}]}]}], "}"}]}], 
            "]"}]}], "}"}]}], "}"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "13"}], ",", "13"}], "}"}]}], "}"}]}]}], 
     "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}], " ", "//", 
   "Print"}]}]], "Input",
 CellChangeTimes->{{3.421766175106071*^9, 3.421766176241001*^9}},
 CellLabel->
  "In[180]:=",ExpressionUUID->"0d1da7b7-6c3c-4739-8a64-b13471b7088d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"frames", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"movie", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"line", "[", "#", "]"}], "&"}], " ", "/@", " ", 
     RowBox[{"Range", "[", 
      RowBox[{"0", ",", "30", ",", 
       RowBox[{"30", "/", 
        RowBox[{"(", " ", 
         RowBox[{"frames", "-", "1"}], ")"}]}]}], "]"}]}]}], ";"}], 
  " "}]}], "Input",
 Hyphenation->False,
 AnimationDisplayTime->0.459482,
 CellLabel->
  "In[181]:=",ExpressionUUID->"c870c298-7f1b-46cf-ac21-4b35c16dbd3b"],

Cell[BoxData[
 GraphicsBox[{
   LineBox[{{0, 0}, {5.694444444444445, -3.4868415809056585`*^-16}}], 
   {PointSize[0.1], PointBox[{5.51, -3.373901931650958*^-16}]}},
  PlotRange->{{-10, 10}, {-13, 13}}]], "Print",
 CellChangeTimes->{3.8072246123086452`*^9},
 CellLabel->
  "During evaluation of \
In[181]:=",ExpressionUUID->"e0726506-5ddf-44d0-a293-028a9c808430"],

Cell[BoxData[
 GraphicsBox[{LineBox[{{0, 0}, {4.099631819998135, -3.178571315459241}}], 
   {PointSize[0.1], PointBox[{4.853231169933333, -3.762860193638024}]}},
  PlotRange->{{-10, 10}, {-13, 13}}]], "Print",
 CellChangeTimes->{3.8072246123133583`*^9},
 CellLabel->
  "During evaluation of \
In[181]:=",ExpressionUUID->"681c0fe0-c2fc-4666-bb9f-f110908da320"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[TextData[{
 "6.2 Lagrangian Problems with Lagrange Multipliers",
 StyleBox[" ",
  FontColor->RGBColor[0, 0, 1]]
}], "Section",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"e872c43c-3b60-4bfb-ab37-1dfab3188d00"],

Cell[CellGroupData[{

Cell["\<\
Overview of Nonholonomic Constraints and Lagrange Multipliers  \
\>", "Subsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"40c9fcd9-291a-4003-beea-813e37a96500"],

Cell["\<\
Lag[qi_,L_ ,Qi_,t_:t] := 
D[ D[L,(D[qi[t],t])],t]-D[L,qi[t]]==Qi;
  
Lag[qi_List,L_,Qi_List,t_:t] :=
(D[ D[L,(D[qi[[#]][t],t])],t]-D[L,qi[[#]][t]]==Qi[[#]]
)&  /@  Range[1,Length[qi]];\
\>", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[183]:=",ExpressionUUID->"76cd316f-1c54-4957-8887-7c33df757695"],

Cell["Protect[Lag];", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[186]:=",ExpressionUUID->"cc3b4b0b-88b4-4a29-b00d-ed289695c5b5"]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 1: Atwood Machine ", "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.612662411502536*^9, 3.612662420358437*^9}, 
   3.614383763914908*^9, 3.6143848984036617`*^9, 3.8072125924681377`*^9},
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"6fcee03e-d1f1-4568-ae8c-96815e29d2b5"],

Cell["Remarks and outline: ", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"d7a23858-b7a9-4383-b4f5-c1b53b291675"],

Cell[CellGroupData[{

Cell["Solution    ", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"685174f1-13c3-4203-8a3f-3b62389ce6e6"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[187]:=",ExpressionUUID->"df8d3917-32c1-4304-a5d5-05ee036cc632"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", "i", "]"}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"x", "[", "i", "]"}], "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "2"}], "}"}]}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"-", "g"}], ")"}], " ", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"m", "[", "i", "]"}], " ", 
       RowBox[{
        RowBox[{"x", "[", "i", "]"}], "[", "t", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "2"}], "}"}]}], "]"}]}]}], ";"}]}], "Input",\

 CellLabel->
  "In[188]:=",ExpressionUUID->"2efebf36-0645-4a58-a040-ede0feb52023"],

Cell[CellGroupData[{

Cell["L= T-V", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[190]:=",ExpressionUUID->"2ff730c4-34ce-415b-af61-40d0ea0ce48c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"m", "[", "1", "]"}], " ", 
      RowBox[{
       RowBox[{"x", "[", "1", "]"}], "[", "t", "]"}]}], "+", 
     RowBox[{
      RowBox[{"m", "[", "2", "]"}], " ", 
      RowBox[{
       RowBox[{"x", "[", "2", "]"}], "[", "t", "]"}]}]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"m", "[", "1", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"x", "[", "1", "]"}], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
     RowBox[{
      RowBox[{"m", "[", "2", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"x", "[", "2", "]"}], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.807224612463718*^9},
 CellLabel->
  "Out[190]=",ExpressionUUID->"168a90e2-a999-4d17-9a33-40c452fe6209"]
}, Closed]],

Cell["f[1]=x[1][t]+x[2][t]-Len;", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[191]:=",ExpressionUUID->"a9912bb3-ec4e-46ab-9348-b88807ef54d0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Qeq", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"f", "[", "1", "]"}], ",", 
        RowBox[{
         RowBox[{"x", "[", "#", "]"}], "[", "t", "]"}]}], "]"}], " ", 
      RowBox[{"\[Lambda]", "[", "1", "]"}]}], "&"}], " ", "/@", " ", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{" "}]}], "Input",
 Hyphenation->False,
 CellLabel->
  "In[192]:=",ExpressionUUID->"84341cd5-a025-446b-bd6b-c9d1d1fe7ffd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Lambda]", "[", "1", "]"}], ",", 
   RowBox[{"\[Lambda]", "[", "1", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.8072246125321093`*^9},
 CellLabel->
  "Out[192]=",ExpressionUUID->"6a927e02-1fee-4f65-9f14-da503e64b23b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{"Lag", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "1", "]"}], ",", 
      RowBox[{"x", "[", "2", "]"}]}], "}"}], ",", "L", ",", "Qeq"}], "]"}], 
  " "}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[193]:=",ExpressionUUID->"df6c0286-9111-4a76-a0a1-2ab9e3deb011"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "g"}], " ", 
      RowBox[{"m", "[", "1", "]"}]}], "+", 
     RowBox[{
      RowBox[{"m", "[", "1", "]"}], " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"x", "[", "1", "]"}], "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
    RowBox[{"\[Lambda]", "[", "1", "]"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "g"}], " ", 
      RowBox[{"m", "[", "2", "]"}]}], "+", 
     RowBox[{
      RowBox[{"m", "[", "2", "]"}], " ", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"x", "[", "2", "]"}], "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
    RowBox[{"\[Lambda]", "[", "1", "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224612596944*^9},
 CellLabel->
  "Out[193]=",ExpressionUUID->"d85e97ae-ca3a-4f3f-a623-11aa9a77e698"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "1", "]"}], "\[Equal]", "0"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[194]:=",ExpressionUUID->"dc1c2b61-ea2c-406e-b57b-07d638fc186b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "Len"}], "+", 
   RowBox[{
    RowBox[{"x", "[", "1", "]"}], "[", "t", "]"}], "+", 
   RowBox[{
    RowBox[{"x", "[", "2", "]"}], "[", "t", "]"}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{3.807224612752565*^9},
 CellLabel->
  "Out[194]=",ExpressionUUID->"c06e6268-681b-4f2d-8664-9de9267698a3"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "1", "]"}], "\[Equal]", "0"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[195]:=",ExpressionUUID->"4c273a40-0657-4ed8-b33c-acada9c999e6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"x", "[", "1", "]"}], "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "+", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"x", "[", "2", "]"}], "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", "0"}]], "Output",\

 CellChangeTimes->{3.8072246128168*^9},
 CellLabel->
  "Out[195]=",ExpressionUUID->"4ade01b6-aec4-4cc0-89e1-beaba87cb837"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq4", "=", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"Simplify", "[", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"eq2", ",", "eq3"}], "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]", "[", "1", "]"}], ",", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"x", "[", "2", "]"}], "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], ",", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"x", "[", "1", "]"}], "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "}"}]}], "]"}], 
      "]"}], "]"}], "/.", "\[InvisibleSpace]", 
    RowBox[{"{", 
     RowBox[{"Rule", "\[Rule]", "Equal"}], "}"}]}]}], ";"}], "\n", 
 RowBox[{"Column", "[", "eq4", "]"}]}], "Input",
 CellChangeTimes->{{3.612662318318243*^9, 3.612662390468466*^9}, {
  3.614383688629448*^9, 3.6143837225629463`*^9}},
 Hyphenation->False,
 CellLabel->
  "In[196]:=",ExpressionUUID->"06b77ee2-e32a-46fd-9c4b-06588444e86c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{"\[Lambda]", "[", "1", "]"}], "\[Equal]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", "g", " ", 
         RowBox[{"m", "[", "1", "]"}], " ", 
         RowBox[{"m", "[", "2", "]"}]}], 
        RowBox[{
         RowBox[{"m", "[", "1", "]"}], "+", 
         RowBox[{"m", "[", "2", "]"}]}]]}]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"x", "[", "2", "]"}], "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"g", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"m", "[", "1", "]"}]}], "+", 
          RowBox[{"m", "[", "2", "]"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"m", "[", "1", "]"}], "+", 
        RowBox[{"m", "[", "2", "]"}]}]]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox[
        RowBox[{"x", "[", "1", "]"}], "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"g", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"m", "[", "1", "]"}], "-", 
          RowBox[{"m", "[", "2", "]"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"m", "[", "1", "]"}], "+", 
        RowBox[{"m", "[", "2", "]"}]}]]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807224612872417*^9},
 CellLabel->
  "Out[197]=",ExpressionUUID->"d98d1150-abd3-43ac-a82c-6d49329499bb"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"initial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "[", "1", "]"}], "[", "0", "]"}], "\[Equal]", "x0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "[", "1", "]"}], ")"}], "'"}], "[", "0", "]"}], 
      "\[Equal]", "v0"}]}], "}"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[198]:=",ExpressionUUID->"0edea94a-728a-4b9f-ab40-724497c15502"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol1", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"eq4", "[", 
          RowBox[{"[", 
           RowBox[{"{", "3", "}"}], "]"}], "]"}], ",", "initial"}], "}"}], 
       " ", "//", "Flatten"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "[", "1", "]"}], ")"}], "[", "t", "]"}], "}"}], ",", 
      "t"}], "]"}], "//", "FullSimplify"}], " ", "//", "Flatten", 
   " "}]}]], "Input",
 CellLabel->
  "In[199]:=",ExpressionUUID->"c7a16816-c495-45b1-b1e5-5314056f9c31"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "1", "]"}], "[", "t", "]"}], "\[Rule]", 
   RowBox[{
    RowBox[{"t", " ", "v0"}], "+", "x0", "+", 
    FractionBox[
     RowBox[{"g", " ", 
      SuperscriptBox["t", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"m", "[", "1", "]"}], "-", 
        RowBox[{"m", "[", "2", "]"}]}], ")"}]}], 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"m", "[", "1", "]"}], "+", 
        RowBox[{"m", "[", "2", "]"}]}], ")"}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224613100142*^9},
 CellLabel->
  "Out[199]=",ExpressionUUID->"9d7711b1-91d9-4f0c-a659-5c727df4e0eb"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol2", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "2", "]"}], "[", "t", "]"}], "\[Rule]", 
     RowBox[{"Len", "-", 
      RowBox[{
       RowBox[{"x", "[", "1", "]"}], "[", "t", "]"}]}]}], "/.", "sol1"}], 
   "}"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[200]:=",ExpressionUUID->"b7654c42-b463-4aa9-a8b2-d7ac050e059f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "2", "]"}], "[", "t", "]"}], "\[Rule]", 
   RowBox[{"Len", "-", 
    RowBox[{"t", " ", "v0"}], "-", "x0", "-", 
    FractionBox[
     RowBox[{"g", " ", 
      SuperscriptBox["t", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"m", "[", "1", "]"}], "-", 
        RowBox[{"m", "[", "2", "]"}]}], ")"}]}], 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"m", "[", "1", "]"}], "+", 
        RowBox[{"m", "[", "2", "]"}]}], ")"}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224613151829*^9},
 CellLabel->
  "Out[200]=",ExpressionUUID->"b868c63a-fed3-4303-b3b5-b5fe887150db"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 2: Hoop Rolling on an Incline    ", "Subsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"ad31b6f1-5ddd-4f92-af8e-d71824c09c21"],

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"042556e4-fcea-4286-a338-e0b79d367d1a"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"2e95b324-a165-41d6-886f-fcb16dab426f"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[201]:=",ExpressionUUID->"6530aeb8-233b-4a37-b3a2-cf8edd7b4323"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"f73e5d15-15ae-4aa2-83aa-47f7b2227175"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{
    FractionBox["1", "2"], " ", "m", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["x", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Theta]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"m", " ", "g", " ", 
    RowBox[{"(", 
     RowBox[{"Len", "-", 
      RowBox[{"x", "[", "t", "]"}]}], ")"}], " ", 
    RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"L", "=", 
  RowBox[{"T", "-", "V"}]}]}], "Input",
 Hyphenation->False,
 CellLabel->
  "In[202]:=",ExpressionUUID->"489c06f1-18e8-46e5-a1fd-67622d64dfe9"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "g"}], " ", "m", " ", 
   RowBox[{"Sin", "[", "\[Phi]", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{"Len", "-", 
     RowBox[{"x", "[", "t", "]"}]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "m", " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
     RowBox[{
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Theta]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.807224613221312*^9},
 CellLabel->
  "Out[204]=",ExpressionUUID->"6c1b4d1a-f9f9-4879-8de4-88ffd1013e71"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"r", " ", 
      RowBox[{"\[Theta]", "[", "t", "]"}]}], "-", 
     RowBox[{"x", "[", "t", "]"}]}], "\[Equal]", "0"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[205]:=",ExpressionUUID->"6131057e-ca1a-4006-a8fd-342ea7a60311"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"constraintForce", "=", "\[IndentingNewLine]", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", "1", "]"}], "\[Rule]", 
     RowBox[{"\[Lambda]", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"eq1", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"x", "[", "t", "]"}]}], "]"}]}]}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Q", "[", "2", "]"}], "\[Rule]", 
     RowBox[{"\[Lambda]", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"eq1", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}], "]"}]}]}]}], "}"}]}]], "Input",\

 Hyphenation->False,
 CellLabel->
  "In[206]:=",ExpressionUUID->"4a6fb58b-000f-4f96-8b74-81f4f7c8298a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"Q", "[", "1", "]"}], "\[Rule]", 
    RowBox[{"-", "\[Lambda]"}]}], ",", 
   RowBox[{
    RowBox[{"Q", "[", "2", "]"}], "\[Rule]", 
    RowBox[{"r", " ", "\[Lambda]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224613282229*^9},
 CellLabel->
  "Out[206]=",ExpressionUUID->"fab09f81-e796-4a36-b3fb-30e813eeb217"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"eqX", ",", "eq\[Theta]"}], "}"}], "=", 
   RowBox[{
    RowBox[{"Lag", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "\[Theta]"}], "}"}], ",", "L", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Q", "[", "1", "]"}], ",", 
        RowBox[{"Q", "[", "2", "]"}]}], "}"}]}], "]"}], "//.", 
    "\[InvisibleSpace]", "constraintForce"}]}], ";"}], "\n", 
 RowBox[{"Column", "[", 
  RowBox[{"{", 
   RowBox[{"eqX", ",", "eq\[Theta]"}], "}"}], "]"}]}], "Input",
 Hyphenation->False,
 CellLabel->
  "In[207]:=",ExpressionUUID->"f093e6ae-7c63-466d-a298-93d81e60743f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "g"}], " ", "m", " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}]}], "+", 
       RowBox[{"m", " ", 
        RowBox[{
         SuperscriptBox["x", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
      RowBox[{"-", "\[Lambda]"}]}]},
    {
     RowBox[{
      RowBox[{"m", " ", 
       SuperscriptBox["r", "2"], " ", 
       RowBox[{
        SuperscriptBox["\[Theta]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
      RowBox[{"r", " ", "\[Lambda]"}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807224613340891*^9},
 CellLabel->
  "Out[208]=",ExpressionUUID->"6d40b275-73d7-4e5f-bf82-718aa1657c0d"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"e6125880-e6b0-4d3d-ad68-040eecde8ecc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"initial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "v0"}], ",", 
     RowBox[{
      RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", 
      RowBox[{"x0", "/", "r"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Theta]", "'"}], "[", "0", "]"}], "\[Equal]", 
      RowBox[{"v0", "/", "r"}]}]}], "}"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[209]:=",ExpressionUUID->"0268d033-7935-4fd6-81c8-cb11ecd6447f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"xtSol", "=", 
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"eqX", ",", "eq\[Theta]", ",", "initial"}], "}"}], "//", 
       "Flatten"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", 
        RowBox[{"\[Theta]", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], "[", 
    
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[210]:=",ExpressionUUID->"27ec7174-b167-4ce2-adbf-38a8e79879ff"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"2", " ", "m", " ", "t", " ", "v0"}], "+", 
      RowBox[{"2", " ", "m", " ", "x0"}], "-", 
      RowBox[{
       SuperscriptBox["t", "2"], " ", "\[Lambda]"}], "+", 
      RowBox[{"g", " ", "m", " ", 
       SuperscriptBox["t", "2"], " ", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], 
     RowBox[{"2", " ", "m"}]]}], ",", 
   RowBox[{
    RowBox[{"\[Theta]", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"2", " ", "m", " ", "t", " ", "v0"}], "+", 
      RowBox[{"2", " ", "m", " ", "x0"}], "+", 
      RowBox[{
       SuperscriptBox["t", "2"], " ", "\[Lambda]"}]}], 
     RowBox[{"2", " ", "m", " ", "r"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224613428369*^9},
 CellLabel->
  "Out[210]=",ExpressionUUID->"3c091730-93c4-444f-9df0-8826c2451eca"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Lambda]Sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"eq1", "/.", "xtSol"}], ",", "\[Lambda]"}], "]"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[211]:=",ExpressionUUID->"5a434b0c-5320-45b9-8290-9bcb328fe6f4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"\[Lambda]", "\[Rule]", 
    RowBox[{
     FractionBox["1", "2"], " ", "g", " ", "m", " ", 
     RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.807224613491338*^9},
 CellLabel->
  "Out[211]=",ExpressionUUID->"30808b98-358a-4eab-8b9c-0966214ec667"]
}, Closed]],

Cell[CellGroupData[{

Cell["xtSol2= xtSol /.\[Lambda]Sol //ExpandAll //Flatten", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[212]:=",ExpressionUUID->"0bb546f6-63cd-4073-86cc-75daa005fe2b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"t", " ", "v0"}], "+", "x0", "+", 
     RowBox[{
      FractionBox["1", "4"], " ", "g", " ", 
      SuperscriptBox["t", "2"], " ", 
      RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}]}], ",", 
   RowBox[{
    RowBox[{"\[Theta]", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox[
      RowBox[{"t", " ", "v0"}], "r"], "+", 
     FractionBox["x0", "r"], "+", 
     FractionBox[
      RowBox[{"g", " ", 
       SuperscriptBox["t", "2"], " ", 
       RowBox[{"Sin", "[", "\[Phi]", "]"}]}], 
      RowBox[{"4", " ", "r"}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8072246135493402`*^9},
 CellLabel->
  "Out[212]=",ExpressionUUID->"53426983-fe82-4c66-8179-7aefa0cae813"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"efd95507-9b01-433b-b8f9-36eee14da1e3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x0", "\[Rule]", "0"}], ",", 
     RowBox[{"v0", "\[Rule]", "0"}], ",", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{"-", "0.1"}]}], ",", 
     RowBox[{"\[Phi]", "\[Rule]", 
      RowBox[{"\[Pi]", "/", "4"}]}], ",", 
     RowBox[{"r", "\[Rule]", "2.0"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->
  "In[213]:=",ExpressionUUID->"1c809640-1fd6-4632-85cb-94e9a30d17ce"],

Cell["\<\
posx = ( x[t] Sin[\[Phi]]+ r Sin[\[Theta][t]]);
posy = ( x[t] Cos[\[Phi]]+ r Cos[\[Theta][t]]);\
\>", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[214]:=",ExpressionUUID->"f881fdd7-ca2a-4904-b0f9-a1cc005cab6c"],

Cell["point={posx,posy} /.xtSol2 //.values;", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[216]:=",ExpressionUUID->"0361ce81-6fc4-40df-9663-f9b8e2a5879a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", "point", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "70"}], "}"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellLabel->
  "In[217]:=",ExpressionUUID->"b56b1f9d-404a-4f44-aa89-25753f02e6e6"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxcm2k4ld3bxpUxZNhknoewN9u8bePeplCpRBHNhigVIlRUCClRpspQUlKk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       "]]},
     Annotation[#, "Charting`Private`Tag$11533#1"]& ]}, {}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->{{-60.00488457822317, 0.}, {-60.28238548536103, 2.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807224613690674*^9},
 CellLabel->
  "Out[217]=",ExpressionUUID->"0d0c9eb9-6ac3-4eb8-a1bd-86f1e6f1a4c5"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 3: Sphere Rolling on a Fixed Sphere  ",
 StyleBox[" *check part c*",
  FontColor->RGBColor[0.5, 0, 0.5]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.6128456142416887`*^9, 3.612845620848988*^9}, {
  3.6132771562726994`*^9, 3.613277157360551*^9}, {3.616297139589533*^9, 
  3.616297142365405*^9}, {3.807212571706717*^9, 3.80721257555987*^9}},
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"3b314c9a-0b3e-4e37-a2e5-f8ab92d49863"],

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"1b28f117-a094-4c9f-af9f-31f6180ea4b8"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"93c13ec2-4cc8-4efb-8422-2f6691dc305f"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[218]:=",ExpressionUUID->"dd41ca24-38b6-4c9f-8d09-f4768d2bef54"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"16fd2a30-a161-4ab2-9662-05446bf8ec90"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Tcm", "=", 
   RowBox[{
    FractionBox["1", "2"], " ", "m", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["r", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"r", "[", "t", "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Theta]1", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}]}]}], 
  ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[219]:=",ExpressionUUID->"2a67d563-ed2d-4d3f-b3fc-9bfeaa7ac280"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Trot", "=", 
   RowBox[{
    FractionBox["1", "2"], " ", "I1", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Theta]1", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "+", 
       RowBox[{
        SuperscriptBox["\[Theta]2", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], ")"}], "2"]}]}], 
  ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[220]:=",ExpressionUUID->"8c7c0bb7-2eea-4e31-9dc4-dee0fac01aeb"],

Cell["T=Tcm+Trot; ", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[221]:=",ExpressionUUID->"6905b4b4-c763-4186-9dd3-b0a199c14ccb"],

Cell["V= m g r[t] Cos[\[Theta]1[t]]; ", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[222]:=",ExpressionUUID->"bec3d5ea-0bec-485e-9e51-e55dd325ed56"],

Cell[CellGroupData[{

Cell["L=T-V", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[223]:=",ExpressionUUID->"b3d014ee-211b-4ca0-aebb-bcf9fe27e915"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "g"}], " ", "m", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Theta]1", "[", "t", "]"}], "]"}], " ", 
   RowBox[{"r", "[", "t", "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "m", " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"r", "[", "t", "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Theta]1", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "I1", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Theta]1", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "+", 
      RowBox[{
       SuperscriptBox["\[Theta]2", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], ")"}], 
    "2"]}]}]], "Output",
 CellChangeTimes->{3.8072246137647448`*^9},
 CellLabel->
  "Out[223]=",ExpressionUUID->"457a71f5-0c01-4627-a3d1-92442a262f39"]
}, Closed]],

Cell[CellGroupData[{

Cell["constraints= {b \[Theta]1[t] - a \[Theta]2[t]==0, r[t]-a-b==0 }", \
"Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[224]:=",ExpressionUUID->"4620d7d3-400b-48be-a3c2-13fabe58c495"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"b", " ", 
      RowBox[{"\[Theta]1", "[", "t", "]"}]}], "-", 
     RowBox[{"a", " ", 
      RowBox[{"\[Theta]2", "[", "t", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "a"}], "-", "b", "+", 
     RowBox[{"r", "[", "t", "]"}]}], "\[Equal]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224613814863*^9},
 CellLabel->
  "Out[224]=",ExpressionUUID->"e62f4b04-1c0f-45f5-b3c0-aaedaa77fcad"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"constraintRule", "=", " ", 
  RowBox[{"DSolve", "[", 
   RowBox[{"constraints", " ", ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]2", ",", "r"}], "}"}], ",", "t"}], "]"}], 
  " "}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[225]:=",ExpressionUUID->"a0e55f3d-9bda-4a80-bb0d-472ea1fd801c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"r", "\[Rule]", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", "t", "}"}], ",", 
       RowBox[{"a", "+", "b"}]}], "]"}]}], ",", 
    RowBox[{"\[Theta]2", "\[Rule]", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", "t", "}"}], ",", 
       FractionBox[
        RowBox[{"b", " ", 
         RowBox[{"\[Theta]1", "[", "t", "]"}]}], "a"]}], "]"}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807224613862719*^9},
 CellLabel->
  "Out[225]=",ExpressionUUID->"b093dea6-a92c-431e-95df-c83d1274e551"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"vars", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", "[", "t", "]"}], ",", 
      RowBox[{"\[Theta]1", "[", "t", "]"}], ",", 
      RowBox[{"\[Theta]2", "[", "t", "]"}]}], "}"}]}], ";"}], " "}]], "Input",\

 Hyphenation->False,
 CellLabel->
  "In[226]:=",ExpressionUUID->"c757b143-055f-4e37-9f4f-349a256dcb2e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Qeq", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Lambda]", "[", "j", "]"}], "*", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"constraints", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", "1"}], "]"}], "]"}], ",", 
         RowBox[{"vars", "[", 
          RowBox[{"[", "#", "]"}], "]"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "2"}], "}"}]}], "]"}], "&"}], " ", "/@", 
   " ", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}]}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[227]:=",ExpressionUUID->"6df109f7-f888-47b3-a675-661e42b18f38"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Lambda]", "[", "2", "]"}], ",", 
   RowBox[{"b", " ", 
    RowBox[{"\[Lambda]", "[", "1", "]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "a"}], " ", 
    RowBox[{"\[Lambda]", "[", "1", "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224613927134*^9},
 CellLabel->
  "Out[227]=",ExpressionUUID->"cadc96f1-23ca-4840-b2a6-854835941aa9"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"(", 
   RowBox[{"eqMotion", "=", 
    RowBox[{"Lag", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"r", ",", "\[Theta]1", ",", "\[Theta]2"}], "}"}], ",", "L", 
      ",", "Qeq"}], "]"}]}], ")"}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{"Column", "[", "eqMotion", "]"}]}], "Input",
 CellChangeTimes->{{3.421766463230115*^9, 3.421766476320742*^9}},
 Hyphenation->False,
 CellLabel->
  "In[228]:=",ExpressionUUID->"d4194e7b-b013-435e-969a-576bd7ce84b9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       RowBox[{"g", " ", "m", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[Theta]1", "[", "t", "]"}], "]"}]}], "-", 
       RowBox[{"m", " ", 
        RowBox[{"r", "[", "t", "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Theta]1", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
       RowBox[{"m", " ", 
        RowBox[{
         SuperscriptBox["r", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
      RowBox[{"\[Lambda]", "[", "2", "]"}]}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "g"}], " ", "m", " ", 
        RowBox[{"r", "[", "t", "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"\[Theta]1", "[", "t", "]"}], "]"}]}], "+", 
       RowBox[{"2", " ", "m", " ", 
        RowBox[{"r", "[", "t", "]"}], " ", 
        RowBox[{
         SuperscriptBox["r", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[Theta]1", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}], "+", 
       RowBox[{"m", " ", 
        SuperscriptBox[
         RowBox[{"r", "[", "t", "]"}], "2"], " ", 
        RowBox[{
         SuperscriptBox["\[Theta]1", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}], "+", 
       RowBox[{"I1", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Theta]1", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "+", 
          RowBox[{
           SuperscriptBox["\[Theta]2", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], ")"}]}]}], 
      "\[Equal]", 
      RowBox[{"b", " ", 
       RowBox[{"\[Lambda]", "[", "1", "]"}]}]}]},
    {
     RowBox[{
      RowBox[{"I1", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[Theta]1", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "+", 
         RowBox[{
          SuperscriptBox["\[Theta]2", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}], ")"}]}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "a"}], " ", 
       RowBox[{"\[Lambda]", "[", "1", "]"}]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807224613982582*^9},
 CellLabel->
  "Out[229]=",ExpressionUUID->"3fc8e185-c84c-4440-95d4-247460757d1d"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"fdf2cf79-6cfc-4e6e-a4dd-bcc4edea2bc4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Theta]Sol", ",", "\[Lambda]1Sol", ",", "\[Lambda]2Sol"}], 
     "}"}], "=", 
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"eqMotion", "//.", "\[InvisibleSpace]", "constraintRule"}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Theta]1", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], ",", 
          RowBox[{"\[Lambda]", "[", "1", "]"}], ",", 
          RowBox[{"\[Lambda]", "[", "2", "]"}]}], "}"}]}], "]"}], "/.", 
      "\[InvisibleSpace]", 
      RowBox[{"Rule", "\[Rule]", "Equal"}]}], "]"}]}], ")"}], ";", " ", 
  RowBox[{"Column", "[", 
   RowBox[{"{", 
    RowBox[{"\[Theta]Sol", ",", "\[Lambda]1Sol", ",", "\[Lambda]2Sol"}], 
    "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.421766491011459*^9, 3.421766492426163*^9}, {
  3.807211008112759*^9, 3.807211031945277*^9}},
 CellLabel->
  "In[230]:=",ExpressionUUID->"970520a2-5301-421e-a951-1aba58aaf459"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Theta]1", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{
        SuperscriptBox["a", "2"], " ", "g", " ", "m", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"\[Theta]1", "[", "t", "]"}], "]"}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "+", "b"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"I1", "+", 
          RowBox[{
           SuperscriptBox["a", "2"], " ", "m"}]}], ")"}]}]]}]},
    {
     RowBox[{
      RowBox[{"\[Lambda]", "[", "1", "]"}], "\[Equal]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"g", " ", "I1", " ", "m", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[Theta]1", "[", "t", "]"}], "]"}]}], 
        RowBox[{"I1", "+", 
         RowBox[{
          SuperscriptBox["a", "2"], " ", "m"}]}]]}]}]},
    {
     RowBox[{
      RowBox[{"\[Lambda]", "[", "2", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"g", " ", "m", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[Theta]1", "[", "t", "]"}], "]"}]}], "-", 
       RowBox[{"a", " ", "m", " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Theta]1", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
       RowBox[{"b", " ", "m", " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Theta]1", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"]}]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807224614035989*^9},
 CellLabel->
  "Out[230]=",ExpressionUUID->"187be968-419a-4bfa-87f4-abafdbadeff6"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq\[Theta]", "=", 
  RowBox[{"(", " ", 
   RowBox[{
    RowBox[{"\[Theta]Sol", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "-", 
    RowBox[{"\[Theta]Sol", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], ")"}], " "}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[231]:=",ExpressionUUID->"171c8c5c-e0a6-4b54-8efd-779a1cdc9907"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["a", "2"], " ", "g", " ", "m", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[Theta]1", "[", "t", "]"}], "]"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", "b"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"I1", "+", 
       RowBox[{
        SuperscriptBox["a", "2"], " ", "m"}]}], ")"}]}]]}], "+", 
  RowBox[{
   SuperscriptBox["\[Theta]1", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "t", "]"}]}]], "Output",
 CellChangeTimes->{3.807224614086928*^9},
 CellLabel->
  "Out[231]=",ExpressionUUID->"b8c35691-5fc2-41cb-b7d6-72e5c24bd2cd"]
}, Closed]]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", "int", "]"}]], "Input",
 CellChangeTimes->{{3.807211336562854*^9, 3.807211339308302*^9}},
 CellLabel->
  "In[232]:=",ExpressionUUID->"0d7a732e-5936-4561-b31f-feaf52fdc3b7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"int", "[", "t_", "]"}], "=", " ", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"eq\[Theta]", "  ", 
     RowBox[{
      RowBox[{"\[Theta]1", "'"}], "[", "t", "]"}]}], ",", "t", ",", 
    RowBox[{"GenerateConditions", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.807211129791792*^9, 3.80721113204836*^9}, {
  3.8072112971082907`*^9, 3.8072113342404947`*^9}},
 CellLabel->
  "In[233]:=",ExpressionUUID->"5982ea91-cfe2-4502-856e-e3a92103248f"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox["a", "2"], " ", "g", " ", "m", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"\[Theta]1", "[", "t", "]"}], "]"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", "+", "b"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"I1", "+", 
      RowBox[{
       SuperscriptBox["a", "2"], " ", "m"}]}], ")"}]}]], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["\[Theta]1", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.807224614753714*^9},
 CellLabel->
  "Out[233]=",ExpressionUUID->"047ef178-cfdc-4fc4-985d-0f3094179991"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"int\[Theta]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"int", "[", "t", "]"}], "-", 
      RowBox[{"int", "[", "0", "]"}]}], "//.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Theta]1", "[", "0", "]"}], "\[Rule]", "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Theta]1", "'"}], "[", "0", "]"}], "\[Rule]", "0"}]}], 
      "}"}]}], "//", "Simplify"}], "//", "Apart"}]}]], "Input",
 CellChangeTimes->{{3.8072113419804153`*^9, 3.80721136016575*^9}},
 CellLabel->
  "In[234]:=",ExpressionUUID->"6c06d2f6-0901-4ad0-b935-2b174c920564"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox["a", "2"], " ", "g", " ", "m", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"Cos", "[", 
       RowBox[{"\[Theta]1", "[", "t", "]"}], "]"}]}], ")"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", "+", "b"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"I1", "+", 
      RowBox[{
       SuperscriptBox["a", "2"], " ", "m"}]}], ")"}]}]], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["\[Theta]1", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.807224614931484*^9},
 CellLabel->
  "Out[234]=",ExpressionUUID->"0523165e-3db4-4fbd-b82d-d806d681690e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol\[Theta]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"int\[Theta]", "\[Equal]", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Theta]1", "'"}], "[", "t", "]"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], " ", "/.", 
   RowBox[{
    SqrtBox[
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"Cos", "[", "x_", "]"}]}]], "\[Rule]", 
    RowBox[{"\[ImaginaryI]", " ", 
     SqrtBox[
      RowBox[{"1", "-", 
       RowBox[{"Cos", "[", "x", "]"}]}]]}]}]}]}]], "Input",
 CellLabel->
  "In[235]:=",ExpressionUUID->"9862fe96-f7f1-4929-823b-f792bb77b58b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[Theta]1", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
   FractionBox[
    RowBox[{
     SqrtBox["2"], " ", "a", " ", 
     SqrtBox["g"], " ", 
     SqrtBox["m"], " ", 
     SqrtBox[
      RowBox[{"1", "-", 
       RowBox[{"Cos", "[", 
        RowBox[{"\[Theta]1", "[", "t", "]"}], "]"}]}]]}], 
    RowBox[{
     SqrtBox[
      RowBox[{"a", "+", "b"}]], " ", 
     SqrtBox[
      RowBox[{"I1", "+", 
       RowBox[{
        SuperscriptBox["a", "2"], " ", "m"}]}]]}]]}], "}"}]], "Output",
 CellChangeTimes->{3.8072246149953938`*^9},
 CellLabel->
  "Out[235]=",ExpressionUUID->"fb54d0f2-46bd-48fa-84cd-093fe6462e20"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"180493a9-a6d9-4365-9b8a-24c214ee7bdf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{
   RowBox[{"\[Lambda]2Sol", "/.", 
    RowBox[{
     RowBox[{"\[Lambda]", "[", "2", "]"}], "\[Rule]", "0"}]}], "//.", 
   "sol\[Theta]"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[236]:=",ExpressionUUID->"40a2aaca-2370-46b9-a41f-f9c762853f82"],

Cell[BoxData[
 RowBox[{"0", "\[Equal]", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["a", "3"], " ", "g", " ", 
      SuperscriptBox["m", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[Theta]1", "[", "t", "]"}], "]"}]}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "+", "b"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"I1", "+", 
        RowBox[{
         SuperscriptBox["a", "2"], " ", "m"}]}], ")"}]}]]}], "-", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", "b", " ", "g", " ", 
     SuperscriptBox["m", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"Cos", "[", 
        RowBox[{"\[Theta]1", "[", "t", "]"}], "]"}]}], ")"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", "b"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"I1", "+", 
       RowBox[{
        SuperscriptBox["a", "2"], " ", "m"}]}], ")"}]}]], "+", 
   RowBox[{"g", " ", "m", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"\[Theta]1", "[", "t", "]"}], "]"}]}]}]}]], "Output",
 CellChangeTimes->{3.807224615074031*^9},
 CellLabel->
  "Out[236]=",ExpressionUUID->"e2875057-ff73-4235-936b-febfcc2671a7"]
}, Closed]],

Cell[CellGroupData[{

Cell["sol2=Solve[eq1,Cos[\[Theta]1[t]]]  //Simplify //Flatten  ", "Input",
 CellChangeTimes->{{3.8072114386495934`*^9, 3.807211441614274*^9}},
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[237]:=",ExpressionUUID->"8ce2f9da-1d3e-4411-82e7-1de81690698e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"\[Theta]1", "[", "t", "]"}], "]"}], "\[Rule]", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["a", "2"], " ", "m"}], 
    RowBox[{"I1", "+", 
     RowBox[{"3", " ", 
      SuperscriptBox["a", "2"], " ", "m"}]}]]}], "}"}]], "Output",
 CellChangeTimes->{3.807224615123554*^9},
 CellLabel->
  "Out[237]=",ExpressionUUID->"af1e3d7d-acaa-4ec3-95b6-f07c8884932d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol3", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"sol2", "//.", 
      RowBox[{"{", 
       RowBox[{"Rule", "\[Rule]", "Equal"}], "}"}]}], ",", 
     RowBox[{"\[Theta]1", "[", "t", "]"}], ",", 
     RowBox[{"InverseFunctions", "\[Rule]", "True"}]}], "]"}], "//", 
   "Flatten", " "}]}]], "Input",
 CellLabel->
  "In[238]:=",ExpressionUUID->"9891eb9b-6c82-453e-be87-c7e255a9d364"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Theta]1", "[", "t", "]"}], "\[Rule]", 
    TemplateBox[{
      RowBox[{
        RowBox[{"-", 
          RowBox[{"ArcCos", "[", 
            FractionBox[
             RowBox[{"2", " ", 
               SuperscriptBox["a", "2"], " ", "m"}], 
             RowBox[{"I1", "+", 
               RowBox[{"3", " ", 
                 SuperscriptBox["a", "2"], " ", "m"}]}]], "]"}]}], "+", 
        RowBox[{"2", " ", "\[Pi]", " ", 
          TemplateBox[{"1"}, "C"]}]}], 
      RowBox[{
        TemplateBox[{"1"}, "C"], "\[Element]", 
        TemplateBox[{}, "Integers"]}]},
     "ConditionalExpression"]}], ",", 
   RowBox[{
    RowBox[{"\[Theta]1", "[", "t", "]"}], "\[Rule]", 
    TemplateBox[{
      RowBox[{
        RowBox[{"ArcCos", "[", 
          FractionBox[
           RowBox[{"2", " ", 
             SuperscriptBox["a", "2"], " ", "m"}], 
           RowBox[{"I1", "+", 
             RowBox[{"3", " ", 
               SuperscriptBox["a", "2"], " ", "m"}]}]], "]"}], "+", 
        RowBox[{"2", " ", "\[Pi]", " ", 
          TemplateBox[{"1"}, "C"]}]}], 
      RowBox[{
        TemplateBox[{"1"}, "C"], "\[Element]", 
        TemplateBox[{}, "Integers"]}]},
     "ConditionalExpression"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8072246151849623`*^9},
 CellLabel->
  "Out[238]=",ExpressionUUID->"f0b624b1-bdbe-47f7-a5fd-7489f2c14d83"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Theta]1", "[", "t", "]"}], "/", "Degree"}], ")"}], "//.", 
    RowBox[{"sol3", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], "//.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"I1", "\[Rule]", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox["a", "2"], " ", "m"}], "5"]}], ",", 
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", "0"}]}], "}"}]}], "//", 
  "N"}]], "Input",
 CellChangeTimes->{{3.807211472522756*^9, 3.80721147521327*^9}},
 CellLabel->
  "In[239]:=",ExpressionUUID->"79f1ea2d-93ed-401f-9788-dcd34049ce05"],

Cell[BoxData["53.96812092752944`"], "Output",
 CellChangeTimes->{3.8072246152873697`*^9},
 CellLabel->
  "Out[239]=",ExpressionUUID->"7d358e29-e91f-4b49-95a6-2221966392f7"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[TextData[{
 "6.3 Hamiltonian Problems ",
 StyleBox["  ",
  FontColor->RGBColor[1, 0, 0]]
}], "Section",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"f2daabb9-9f6f-4f98-af19-e917e447fcd4"],

Cell[CellGroupData[{

Cell["Overview of Hamilton's Equations", "Subsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"9a71c73e-103c-4811-9127-7671c0c48005"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamilton", "[", 
   RowBox[{"L_", ",", "xList_List", ",", "pList_List", ",", 
    RowBox[{"t_", ":", "t"}]}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "xx", ",", "vv", ",", "pp", ",", "sol", ",", "ham", ",", "eqp", ",", 
      "eqx", ",", "eqs"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"xx", "=", 
      RowBox[{"Through", "[", 
       RowBox[{"xList", "[", "t", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     
     RowBox[{"vv", "=", 
      RowBox[{"D", "[", 
       RowBox[{"xx", ",", "t"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"pp", "=", 
      RowBox[{"Through", "[", 
       RowBox[{"pList", "[", "t", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     
     RowBox[{"sol", "=", 
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{"L", ",", "#"}], "]"}], "&"}], "/@", "vv"}], ")"}], 
          "\[Equal]", "pp"}], ",", "vv"}], "]"}], "//", "Flatten"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"ham", "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"pp", ".", "vv"}], "-", "L"}], "//.", "sol"}], "//", 
        "Simplify"}], "//", "Expand"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"eqp", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"pp", ",", "t"}], "]"}], "\[Equal]", 
        RowBox[{"-", 
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"D", "[", 
             RowBox[{"ham", ",", "#"}], "]"}], "&"}], ",", "xx"}], "]"}]}]}], 
       "//", "Thread"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"eqx", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"xx", ",", "t"}], "]"}], "\[Equal]", 
        RowBox[{"+", 
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"D", "[", 
             RowBox[{"ham", ",", "#"}], "]"}], "&"}], ",", "pp"}], "]"}]}]}], 
       "//", "Thread"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"eqs", "=", 
      RowBox[{"Join", "[", 
       RowBox[{"eqp", ",", "eqx"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{"sol", ",", "ham", ",", "eqs"}], "}"}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellLabel->
  "In[240]:=",ExpressionUUID->"c2e250bf-170b-4ed7-b56f-cd945fab6182"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"L", ",", "x", ",", "V"}], "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[241]:=",ExpressionUUID->"6b9d0dc0-aa64-426f-a10a-f75994765cb2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"L", "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"V", "[", 
      RowBox[{"x", "[", "t", "]"}], "]"}]}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", "m", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}]}]}], ";"}]], "Input",\

 Hyphenation->False,
 CellLabel->
  "In[242]:=",ExpressionUUID->"012eaee2-d5ea-43a3-a0d1-e720d8c249db"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pRule", ",", "hamiltonian", ",", "eqMotion"}], "}"}], "=", 
   RowBox[{"Hamilton", "[", 
    RowBox[{"L", ",", 
     RowBox[{"{", "x", "}"}], ",", 
     RowBox[{"{", "px", "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", "pRule", "\[IndentingNewLine]", \
"hamiltonian", "\[IndentingNewLine]", "eqMotion"}], "Input",
 CellLabel->
  "In[243]:=",ExpressionUUID->"356e1d73-1d37-41c4-8187-dbed6a265e9b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
   FractionBox[
    RowBox[{"px", "[", "t", "]"}], "m"]}], "}"}]], "Output",
 CellChangeTimes->{3.807224615434416*^9},
 CellLabel->
  "Out[244]=",ExpressionUUID->"a9976061-2652-427e-9fd9-a06a1b5cf858"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   SuperscriptBox[
    RowBox[{"px", "[", "t", "]"}], "2"], 
   RowBox[{"2", " ", "m"}]], "+", 
  RowBox[{"V", "[", 
   RowBox[{"x", "[", "t", "]"}], "]"}]}]], "Output",
 CellChangeTimes->{3.807224615441474*^9},
 CellLabel->
  "Out[245]=",ExpressionUUID->"2a58a0c7-8cd0-4d4d-876a-e6a19b80bcc1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["px", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"-", 
     RowBox[{
      SuperscriptBox["V", "\[Prime]",
       MultilineFunction->None], "[", 
      RowBox[{"x", "[", "t", "]"}], "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    FractionBox[
     RowBox[{"px", "[", "t", "]"}], "m"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8072246154455853`*^9},
 CellLabel->
  "Out[246]=",ExpressionUUID->"32731d33-6741-42c5-995e-b50153c5dbc5"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"L", "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"V", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "]"}]}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", "m", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["y", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}]}]}], 
  ";"}], "\n", 
 RowBox[{"Hamilton", "[", 
  RowBox[{"L", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"px", ",", "py"}], "}"}]}], "]"}]}], "Input",
 CellLabel->
  "In[247]:=",ExpressionUUID->"65cd76bf-6fd6-4065-9b67-8765d7ef6666"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"px", "[", "t", "]"}], "m"]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"py", "[", "t", "]"}], "m"]}]}], "}"}], ",", 
   RowBox[{
    FractionBox[
     SuperscriptBox[
      RowBox[{"px", "[", "t", "]"}], "2"], 
     RowBox[{"2", " ", "m"}]], "+", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"py", "[", "t", "]"}], "2"], 
     RowBox[{"2", " ", "m"}]], "+", 
    RowBox[{"V", "[", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["px", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"-", 
       RowBox[{
        SuperscriptBox["V", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}]}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["py", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"-", 
       RowBox[{
        SuperscriptBox["V", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{
         RowBox[{"x", "[", "t", "]"}], ",", 
         RowBox[{"y", "[", "t", "]"}]}], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"px", "[", "t", "]"}], "m"]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"py", "[", "t", "]"}], "m"]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.8072246155091267`*^9},
 CellLabel->
  "Out[248]=",ExpressionUUID->"39ff087f-6f32-4c2c-bb59-0b330fa743a0"]
}, Closed]],

Cell["Protect[Hamilton];", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[249]:=",ExpressionUUID->"39139795-be78-4c6a-9555-cd3f1c34d3fb"]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 1: Harmonic Oscillator", "Subsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"2f193e16-af71-4e62-90d6-4d75c71c83b9"],

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"f72e7be9-81f9-48f9-bd04-15badabb834b"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"c2619a20-5a0e-45ea-bbd0-c52f9c5a6814"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[250]:=",ExpressionUUID->"4e83d092-1464-4f76-98e2-aa64736fdb95"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{
    FractionBox["1", "2"], " ", "m", " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["x", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{"V", "=", 
    RowBox[{
     FractionBox["1", "2"], " ", "k", " ", 
     SuperscriptBox[
      RowBox[{"x", "[", "t", "]"}], "2"]}]}], ";"}]}]}], "Input",
 CellLabel->
  "In[251]:=",ExpressionUUID->"657ff6aa-c332-4359-9161-14344e5c0133"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"L", "=", 
  RowBox[{"T", "-", "V"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[253]:=",ExpressionUUID->"084aca26-90f1-4895-8bba-9008e7f30057"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], " ", "k", " ", 
   SuperscriptBox[
    RowBox[{"x", "[", "t", "]"}], "2"]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "m", " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.807224615681778*^9},
 CellLabel->
  "Out[253]=",ExpressionUUID->"57047172-c4a8-4d37-a274-ab088b553d3e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{
   RowBox[{"p", "[", "t", "]"}], "\[Equal]", 
   RowBox[{"D", "[", 
    RowBox[{"L", ",", 
     RowBox[{
      RowBox[{"x", "'"}], "[", "t", "]"}]}], "]"}]}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[254]:=",ExpressionUUID->"bec69e7a-3843-4b81-a265-7b715980c633"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "[", "t", "]"}], "\[Equal]", 
  RowBox[{"m", " ", 
   RowBox[{
    SuperscriptBox["x", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{3.8072246157485647`*^9},
 CellLabel->
  "Out[254]=",ExpressionUUID->"02a4927c-f6a7-4672-bfc4-52d67353a9ba"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xpRule", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{"eq1", ",", 
     RowBox[{
      RowBox[{"x", "'"}], "[", "t", "]"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[255]:=",ExpressionUUID->"f33e55bf-e1fc-4881-a009-a3c6da0e2c76"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
   FractionBox[
    RowBox[{"p", "[", "t", "]"}], "m"]}], "}"}]], "Output",
 CellChangeTimes->{3.807224615761693*^9},
 CellLabel->
  "Out[255]=",ExpressionUUID->"7d39158a-cc4e-4513-8a03-6e1b07217415"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"p", "[", "t", "]"}], " ", 
      RowBox[{
       RowBox[{"x", "'"}], "[", "t", "]"}]}], "-", "L"}], ")"}], "//.", 
   "xpRule"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[256]:=",ExpressionUUID->"8d7abf3c-0175-4367-80b0-b273bcf99a8f"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   SuperscriptBox[
    RowBox[{"p", "[", "t", "]"}], "2"], 
   RowBox[{"2", " ", "m"}]], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "k", " ", 
   SuperscriptBox[
    RowBox[{"x", "[", "t", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.8072246158276453`*^9},
 CellLabel->
  "Out[256]=",ExpressionUUID->"5f7e52cf-36d4-4700-9538-df6c9bb03b01"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", "\[IndentingNewLine]", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"p", "'"}], "[", "t", "]"}], "\[Equal]", 
     RowBox[{"-", 
      RowBox[{"D", "[", 
       RowBox[{"H", ",", 
        RowBox[{"x", "[", "t", "]"}]}], "]"}]}]}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "'"}], "[", "t", "]"}], "\[Equal]", 
     RowBox[{"+", 
      RowBox[{"D", "[", 
       RowBox[{"H", ",", 
        RowBox[{"p", "[", "t", "]"}]}], "]"}]}]}]}], "}"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[257]:=",ExpressionUUID->"b07353a8-b24a-481f-8602-02fcfaa301bd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["p", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", "k"}], " ", 
     RowBox[{"x", "[", "t", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    FractionBox[
     RowBox[{"p", "[", "t", "]"}], "m"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224615931217*^9},
 CellLabel->
  "Out[257]=",ExpressionUUID->"6b5f2fd0-5ed2-455d-987b-aa9eb5b014a8"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{"Hamilton", "[", 
   RowBox[{"L", ",", 
    RowBox[{"{", "x", "}"}], ",", 
    RowBox[{"{", "p", "}"}]}], "]"}], "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[258]:=",ExpressionUUID->"0aee95f1-7629-4776-912b-57dd5012a365"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
       FractionBox[
        RowBox[{"p", "[", "t", "]"}], "m"]}], "}"}]},
    {
     RowBox[{
      FractionBox[
       SuperscriptBox[
        RowBox[{"p", "[", "t", "]"}], "2"], 
       RowBox[{"2", " ", "m"}]], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", "k", " ", 
       SuperscriptBox[
        RowBox[{"x", "[", "t", "]"}], "2"]}]}]},
    {
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["p", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"-", "k"}], " ", 
         RowBox[{"x", "[", "t", "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
        FractionBox[
         RowBox[{"p", "[", "t", "]"}], "m"]}]}], "}"}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807224616027254*^9},
 CellLabel->
  "Out[258]=",ExpressionUUID->"c2eb3c82-3e81-4ca4-8258-2660db8e55a0"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"initial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"p", "[", "0", "]"}], "\[Equal]", "p0"}], ",", 
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], "\[Equal]", "x0"}]}], "}"}]}], 
  ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[259]:=",ExpressionUUID->"f739fa86-f20d-4836-b99e-dc745e8042a9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dsol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"eq2", "~", "Join", "~", "initial"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"p", "[", "t", "]"}], ",", 
        RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}], "//", 
    "Flatten"}], " ", "//", "FullSimplify"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[260]:=",ExpressionUUID->"b15119ca-cc7b-4097-ae38-21fef448a048"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"p", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"p0", " ", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["k"], " ", "t"}], 
        SqrtBox["m"]], "]"}]}], "-", 
     RowBox[{
      SqrtBox["k"], " ", 
      SqrtBox["m"], " ", "x0", " ", 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["k"], " ", "t"}], 
        SqrtBox["m"]], "]"}]}]}]}], ",", 
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"x0", " ", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{
         SqrtBox["k"], " ", "t"}], 
        SqrtBox["m"]], "]"}]}], "+", 
     FractionBox[
      RowBox[{"p0", " ", 
       RowBox[{"Sin", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["k"], " ", "t"}], 
         SqrtBox["m"]], "]"}]}], 
      RowBox[{
       SqrtBox["k"], " ", 
       SqrtBox["m"]}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224616636683*^9},
 CellLabel->
  "Out[260]=",ExpressionUUID->"dd05f39e-7a9b-4ed2-ad07-20e8e7b7f339"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 2: Nonlinear Oscillator    ", "Subsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"cc027ac2-67f4-42ef-9a1a-da68cf7af9d1"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[261]:=",ExpressionUUID->"f4e33265-f7a4-4034-86e7-554a1c993fc5"],

Cell[CellGroupData[{

Cell["Remarks and Outline", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"05c6feee-9238-42cd-8751-b98596864860"],

Cell[BoxData[
 RowBox[{
  RowBox[{"firstDiffSeries", "[", 
   RowBox[{"eqin_", ",", 
    RowBox[{"{", 
     RowBox[{"z_", ",", "p_"}], "}"}], ",", "initRule_List", ",", "order_", 
    ",", 
    RowBox[{"t_", ":", "t"}]}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "eq", ",", "zSer", ",", "pSer", ",", "eSer", ",", "vars", ",", "sol", 
      ",", "zpsol"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"eq", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"eqin", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
          RowBox[{"eqin", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "\[Equal]", "0"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "2"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"zSer", "=", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"z", "[", "t", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "order"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"pSer", "=", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"p", "[", "t", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "order"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"eSer", "=", 
      RowBox[{
       RowBox[{"eq", "//.", 
        RowBox[{"(", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"z", "[", "t", "]"}], "\[Rule]", "zSer"}], ",", 
           RowBox[{
            RowBox[{"p", "[", "t", "]"}], "\[Rule]", "pSer"}]}], "}"}], 
         ")"}]}], "//", "ExpandAll"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"vars", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"z", "[", "t", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"t", ",", "j"}], "}"}]}], "]"}], ",", 
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"p", "[", "t", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"t", ",", "j"}], "}"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "1", ",", 
             RowBox[{"order", "+", "1"}]}], "}"}]}], "]"}], "/.", 
         RowBox[{"t", "\[Rule]", "0"}]}], ")"}], "//", "Flatten"}]}], ";", 
     "     ", 
     RowBox[{"sol", "=", 
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{"eSer", ",", "vars"}], "]"}], "//", "Flatten"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"zpSol", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"zSer", ",", "pSer"}], "}"}], "//.", "sol"}], "//.", 
       "initRule"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", "zpSol", "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellLabel->
  "In[262]:=",ExpressionUUID->"8787635d-d248-43eb-a5c7-8c7645b190bc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["w", "2"], " ", 
        RowBox[{"x", "[", "t", "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["p", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", "0"}], ",", 
     
     RowBox[{
      RowBox[{"p", "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{"Column", "[", 
  RowBox[{"firstDiffSeries", "[", 
   RowBox[{"eq1", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "p"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "[", "0", "]"}], "\[Rule]", "x0"}], ",", 
      RowBox[{
       RowBox[{"p", "[", "0", "]"}], "\[Rule]", "p0"}]}], "}"}], ",", "4", 
    ",", "t"}], "]"}], "]"}]}], "Input",
 CellLabel->
  "In[263]:=",ExpressionUUID->"5746f429-5704-4c0a-acca-b27a7125f782"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     InterpretationBox[
      RowBox[{"x0", "+", 
       RowBox[{"p0", " ", "t"}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["w", "2"], " ", "x0"}], ")"}], " ", 
        SuperscriptBox["t", "2"]}], "-", 
       RowBox[{
        FractionBox["1", "6"], " ", 
        RowBox[{"(", 
         RowBox[{"p0", " ", 
          SuperscriptBox["w", "2"]}], ")"}], " ", 
        SuperscriptBox["t", "3"]}], "+", 
       RowBox[{
        FractionBox["1", "24"], " ", 
        SuperscriptBox["w", "4"], " ", "x0", " ", 
        SuperscriptBox["t", "4"]}], "+", 
       InterpretationBox[
        SuperscriptBox[
         RowBox[{"O", "[", "t", "]"}], "5"],
        SeriesData[$CellContext`t, 0, {}, 0, 5, 1],
        Editable->False]}],
      SeriesData[$CellContext`t, 
       0, {$CellContext`x0, $CellContext`p0, 
        Rational[-1, 2] $CellContext`w^2 $CellContext`x0, 
        Rational[-1, 6] $CellContext`p0 $CellContext`w^2, 
        Rational[1, 24] $CellContext`w^4 $CellContext`x0}, 0, 5, 1],
      Editable->False]},
    {
     InterpretationBox[
      RowBox[{"p0", "-", 
       RowBox[{
        SuperscriptBox["w", "2"], " ", "x0", " ", "t"}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"p0", " ", 
          SuperscriptBox["w", "2"]}], ")"}], " ", 
        SuperscriptBox["t", "2"]}], "+", 
       RowBox[{
        FractionBox["1", "6"], " ", 
        SuperscriptBox["w", "4"], " ", "x0", " ", 
        SuperscriptBox["t", "3"]}], "+", 
       RowBox[{
        FractionBox["1", "24"], " ", "p0", " ", 
        SuperscriptBox["w", "4"], " ", 
        SuperscriptBox["t", "4"]}], "+", 
       InterpretationBox[
        SuperscriptBox[
         RowBox[{"O", "[", "t", "]"}], "5"],
        SeriesData[$CellContext`t, 0, {}, 0, 5, 1],
        Editable->False]}],
      SeriesData[$CellContext`t, 
       0, {$CellContext`p0, -$CellContext`w^2 $CellContext`x0, 
        Rational[-1, 2] $CellContext`p0 $CellContext`w^2, 
        Rational[1, 6] $CellContext`w^4 $CellContext`x0, 
        Rational[1, 24] $CellContext`p0 $CellContext`w^4}, 0, 5, 1],
      Editable->False]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807224616815731*^9},
 CellLabel->
  "Out[264]=",ExpressionUUID->"a4be4221-b937-400f-9624-5161f6f06f7c"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"firstOrderPert", "[", 
   RowBox[{"eq1_", ",", "x_", ",", 
    RowBox[{"{", 
     RowBox[{"x0_", ",", "v0_"}], "}"}], ",", 
    RowBox[{"eps_", ":", "eps"}], ",", 
    RowBox[{"t_", ":", "t"}]}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "xRule", ",", "eq2", ",", "eqEps", ",", "initCon0", ",", "initCon1", ",",
       "dsol1", ",", "dsol2"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"xRule", "=", 
      RowBox[{"{", 
       RowBox[{"x", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"x", "[", "0", "]"}], "[", "#", "]"}], "+", 
           RowBox[{"eps", " ", 
            RowBox[{
             RowBox[{"x", "[", "1", "]"}], "[", "#", "]"}]}]}], "&"}], 
         ")"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"eq2", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"eq1", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "-", 
        RowBox[{"eq1", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "/.", "xRule"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"eqEps", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"CoefficientList", "[", 
         RowBox[{"eq2", ",", "eps"}], "]"}], "\[Equal]", "0"}], "//", 
       "Thread"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"initCon0", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"x", "[", "0", "]"}], "[", "0", "]"}], "\[Equal]", "x0"}], 
        ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"x", "[", "0", "]"}], ")"}], "'"}], "[", "0", "]"}], 
         "\[Equal]", "v0"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"initCon1", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"x", "[", "1", "]"}], "[", "0", "]"}], "\[Equal]", "0"}], 
        ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"x", "[", "1", "]"}], ")"}], "'"}], "[", "0", "]"}], 
         "\[Equal]", "0"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"dsol1", "=", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"DSolve", "[", 
         RowBox[{
          RowBox[{"Join", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"eqEps", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "}"}], ",", "initCon0"}], "]"}],
           ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"x", "[", "0", "]"}], "[", "t", "]"}], "}"}], ",", "t"}], 
         "]"}], "//", "Flatten"}], ")"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"dsol2", "=", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"DSolve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"eqEps", "[", 
               RowBox[{"[", "2", "]"}], "]"}], "}"}], ",", "initCon1"}], 
            "]"}], "//.", "dsol1"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"x", "[", "1", "]"}], "[", "t", "]"}], "}"}], ",", "t"}], 
         "]"}], "//", "Flatten"}], ")"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], "/.", "xRule"}], "//.", 
       RowBox[{"Join", "[", 
        RowBox[{"dsol1", ",", "dsol2"}], "]"}]}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellLabel->
  "In[265]:=",ExpressionUUID->"0f8c8aec-0a7e-42f4-ad6a-a2024798a04d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "==", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["k", "2"]}], " ", 
      RowBox[{"x", "[", "t", "]"}]}], "+", 
     RowBox[{"eps", " ", 
      SuperscriptBox[
       RowBox[{"x", "[", "t", "]"}], "2"]}]}]}]}], ";"}]], "Input",
 CellLabel->
  "In[266]:=",ExpressionUUID->"b0f48a8b-ac66-400e-ae93-c1013ed077b8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"firstOrderPert", "[", 
    RowBox[{"eq1", ",", "x", ",", 
     RowBox[{"{", 
      RowBox[{"x0", ",", "0"}], "}"}], ",", "eps", ",", "t"}], "]"}], "//", 
   "Simplify"}], " ", "//", 
  RowBox[{
   RowBox[{"Collect", "[", 
    RowBox[{"#", ",", "eps"}], "]"}], "&"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[267]:=",ExpressionUUID->"09801063-8566-4e6f-a222-448181c70ceb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x0", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"k", " ", "t"}], "]"}]}], "-", 
  FractionBox[
   RowBox[{"eps", " ", "x0", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "x0", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"k", " ", "t"}], "]"}]}], "+", 
      RowBox[{"x0", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "k", " ", "t"}], "]"}]}], ")"}]}]}], ")"}]}], 
   RowBox[{"6", " ", 
    SuperscriptBox["k", "2"]}]]}]], "Output",
 CellChangeTimes->{3.807224617171762*^9},
 CellLabel->
  "Out[267]=",ExpressionUUID->"2515331d-5ae2-445d-b3e1-e2103278920c"]
}, Closed]]
}, Closed]],

Cell["Solution", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"581a1ccb-8934-462a-8e21-084412c5c18a"],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"9f295914-d501-46cb-bcdd-a0a409ed60d6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{
    FractionBox["1", "2"], " ", "m", " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["x", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], " ", "k", " ", 
     SuperscriptBox[
      RowBox[{"x", "[", "t", "]"}], "2"]}], "-", 
    RowBox[{
     FractionBox["1", "4"], " ", "\[Epsilon]", " ", 
     SuperscriptBox[
      RowBox[{"x", "[", "t", "]"}], "4"]}]}]}], ";"}]}], "Input",
 CellLabel->
  "In[268]:=",ExpressionUUID->"851422bf-6776-4fa2-9e39-adbf992bbeda"],

Cell[BoxData[
 RowBox[{
  RowBox[{"L", " ", "=", 
   RowBox[{"T", "-", "V"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[270]:=",ExpressionUUID->"ac878875-8d33-4127-bf51-9702beebad65"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"xprule", ",", "hamiltonian", ",", "eqMotion"}], "}"}], "=", 
   RowBox[{"Hamilton", "[", 
    RowBox[{"L", ",", 
     RowBox[{"{", "x", "}"}], ",", 
     RowBox[{"{", "p", "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Column", "[", 
  RowBox[{"{", 
   RowBox[{"xprule", ",", "hamiltonian", ",", "eqMotion"}], "}"}], 
  "]"}]}], "Input",
 Hyphenation->False,
 CellLabel->
  "In[271]:=",ExpressionUUID->"baa34fef-1927-4a2a-b627-cdc3d4694441"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SuperscriptBox["x", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
       FractionBox[
        RowBox[{"p", "[", "t", "]"}], "m"]}], "}"}]},
    {
     RowBox[{
      FractionBox[
       SuperscriptBox[
        RowBox[{"p", "[", "t", "]"}], "2"], 
       RowBox[{"2", " ", "m"}]], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", "k", " ", 
       SuperscriptBox[
        RowBox[{"x", "[", "t", "]"}], "2"]}], "-", 
      RowBox[{
       FractionBox["1", "4"], " ", "\[Epsilon]", " ", 
       SuperscriptBox[
        RowBox[{"x", "[", "t", "]"}], "4"]}]}]},
    {
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["p", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k"}], " ", 
          RowBox[{"x", "[", "t", "]"}]}], "+", 
         RowBox[{"\[Epsilon]", " ", 
          SuperscriptBox[
           RowBox[{"x", "[", "t", "]"}], "3"]}]}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
        FractionBox[
         RowBox[{"p", "[", "t", "]"}], "m"]}]}], "}"}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.8072246172820263`*^9},
 CellLabel->
  "Out[272]=",ExpressionUUID->"9517ebf1-2f3c-4486-8bf1-e5d4fe1b0ac3"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"3fe5e17c-dea5-4bf8-aa70-55065533e616"],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"k", "\[Rule]", " ", "1"}], ",", " ", 
     RowBox[{"\[Epsilon]", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{"m", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->
  "In[273]:=",ExpressionUUID->"18eb48fc-498a-4d07-8675-d7edea70044b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pt1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"V", " ", "/.", "values"}], "//", "Evaluate"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"-", "2"}], " ", ",", "2"}], " ", "}"}], ",", 
     RowBox[{"DisplayFunction", "\[Rule]", "Identity"}]}], "]"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[274]:=",ExpressionUUID->"5ff35ef4-9a38-494d-bd37-02db3e0d210b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pt2", "=", " ", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"hamiltonian", " ", "/.", "values"}], "//", "Evaluate"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"-", "2"}], ",", "2"}], " ", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"p", "[", "t", "]"}], ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", "\[IndentingNewLine]", 
     
     RowBox[{"Contours", "\[Rule]", "15"}]}], "]"}]}], " ", ";"}]], "Input",
 CellChangeTimes->{3.421766839485384*^9},
 CellLabel->
  "In[275]:=",ExpressionUUID->"46e94ba3-9e27-4fff-aa85-ab54f372ccda"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{"pt2", ",", "pt1"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.421766843797323*^9, 3.421766846214845*^9}},
 Hyphenation->False,
 CellLabel->
  "In[276]:=",ExpressionUUID->"5ad39b01-30cc-4c14-b2c7-5aa230880003"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxs3WuMrll2H/SKMbH5FGuSWCBujmUSS4mQiAAhRfFbFiEwE1tAJxAgEZdk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        "], {{
          {Hue[0.], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1V2lsVFUUvrSVFqaF0pbyxg6FttDOa6VanFrKmylTww5RoDAgKAjoD0gE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              "]], 
             PolygonBox[CompressedData["
1:eJwtlmlslVUQhoe1lPVSlt5rQfb2fgKlwK2l3NtyawDZokDKIiir/pBEEKIW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              "]]}]}, 
          {Hue[0.09301937096438241], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmXt8FdSRxw+gBgiS8CbcyOMGklxCAiGXJuHeXBK1QsEWa6tCXdqC2H5q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              "]], PolygonBox[CompressedData["
1:eJwtmHl4ldURxg8ixEuAhLAFggg3Ick1JCQkmMTvZrmCokDF5XGhFi2I9qlt
hQoiJGqBuiuIa6t1gbqBhFUQUJHNfeGpLBEl4FJQolUpWBDU2t/b1z/uc+d8
M2fOzJxZT//xE8+7+rgQwtw2IRzP/7hUCO92DOFoLIRViRDWloUwJjOENW1D
WA38dr8QftELOr7l9w9h8JAQbmDvC6zLgT+vCOHZrBCWdg/hkaoQ+kIzq0MI
8TRw+SE05obwOrxeBt9UZZ7i3cSeL9m7j99C4GGcsY6ztrCnd+cQGuDR/eQQ
psWRqQvy8u3qQcjI/tVtvecz9m4us2zr+bYJ+HroN0J/L/SToF/xM71k3A99
OjrWout76LwsCuFR8GexfxnyPgJcURLC453ggZFmwOvrZAh1yLYtI4SDpSG8
hA5b0GXzifBJ+Uyd/Rz8D8N/fMq8j3HGas5qKA/heXhf3COE6dV8g19WL9Nc
lxdCKzQXouv52SHsQJ60GuwP/ipk2gbvm+B5RZb5zQLeC/1o6MugXwD9a9Bc
Du0GZHgFeBs2HAN+Et+KuYvp6PMu+uxDn2XoM7ISG3bjzPYhDAeeiHxdY7bx
NcC/qvT+8eBzuIv56LsSffekc59FIfyQ77vciz3acV63k31Xc/h2HbRT4dEd
fuvgNx24IW74Hu5jIvfxOfKfD30K+V9C/uWs09C3Hb9nsM2ryD+il30wF/ln
w3MtZ/fChns4OwX9xJj3LIT+J75t4uyN/JZW2UaylWy8BvzzyHhRpn1AvlOH
fk3ofw7rWuAX2TMizXe6DnjDz/e5Ept/J9+GxxH4dYDfYuAunH9azDq8gPz3
Q38a/EcSS9nI+3vueFwn+9PMAmIFHuOyHF+NwB9hj/qcEM7EfnX40218a4z5
20e1IQw8FVp8ZU2fEDqyfyTxMx7cOH4/gr+ZM0vYO4g9hwuxGfvbtjHNf8HX
cd+TkX8qNqsH3oV865DlMnjOQraX0fGzdOscg//HyJAOPBf9G8HNrDbtA9zX
XeBXcR9NrBfzewdcF/iNhn4yOn8C3AEZ/omse8FnIfsB7rwO2SLu93lk3Q+P
PeAbscHTyNq3xLa/EBlOAn4LnovYuxWdVnLWqsh7y8Hvx7dqByMvuIHoWDPY
34T7GzQFScsk2d6AZgn7G6qsSzryv4BvHCq170iHt6FtZX8F+x9n/0D2FyHz
F31s82LgKmSaz/1dA00atr+o0rGwAZ8ZA7yL+6vF1mdwXg28B+APY+F1Cb+P
kH0H/PPYu7NnCKewnok91nD+JfC/kfO3g88Fvw18KfhtxdiB9QDO2Ao8KHKu
U0y+jW2PYrNJnLca+/0I/A3fMjirM79GaI/n2whoe0PTxP3fUO2zlFOUW1rB
/w7cYvZ/BdzM+QM4bw/n17A/GTlXZsNjK7yHRI5VxfAW1t+yZ0WWY0Kx0cB6
asw22M15F1f+bJsOzj27sU8duOHYpxb73M39r0f/8ch0S7VtKttuZM8v2Tu3
wLhp+FMr/Psh86iYbfopskyA5ili6zXorwD+HPkHs/9B8P25v+oi52rl7CHc
3Uzkmx6zDHuQb0ncthmCPAndFzb+C/wuZn8L/BfxK8/2nenuJrH/9AzH/ETg
rZyZo9oG/2z8aXGFc7N8Mg15Z7P/RPaPQv+16L+e9dBs21i2vov14Jhp5gDv
5HcBcD7498GfnbC88ukB6HNJpW0jn5PvteO8kTHv+YC9v6m0LRTjVwI385sA
bR9kfB/4CP42NGYZNkBfUE8uwr+bwD9EbGzm2xngh4N/Ffhavs3u7hhULE6r
dq1SflOufiUy7U7qVX9sNwX6WJr3TAW+ody+o5o7A/gfyq/tbbNtwOcmnN8U
cyejX/+EbX8Rv13wnop+Y5VroZmifFtr+Sqw7yLge3U/rOPQPxC55qr2fsX6
Xvj9mvVrHb3/OXgfwme7gcvi9yfoW/GvDeiznt8n6PZJqXOFcp5yXy4+cx93
24wPPYyvzGdPUbZ9TL52Bjwnw7tMNYjzCjhvMecfhUce97+jn3Phw9SHQeT/
I/AYm+4aOwL9i7H/wzHvKWTvSNa1nN2hL3HAuhWbRTH7YJN8o96908uKYeBP
wVfGLNPfwe+qtTzy0Rbg2/nWO9vyfYa8b+q+wI/i2zvAb0eGZc8eCeco5aqH
kCePdZ+E84fyxTZw2zmvNGaed7D+CJ9f0Mc1eCGxNiLh+Jd9TsIe90e+m0Hw
P4rtO/PtVta38xsK7dd8K4r5TmZFvnPd/Rh+8YRrvmr/fuRZynpYwrrNBd8b
XFPStVffhPtPoWuf7vymyHesu57L/oPgutY7FhTjWcBP1jr+JN9TwG8VOrcq
B5dEzqHKpZn8DoC7Bf1zYq5/twK/W+hcqPxQEblnU+9WDf0K1u8V2v8V75Hy
f6H3K75PZ30YH2vOsA/KF+9L2ndVc1R7RuEjmzq6H+uMrX8otL9LvvsUH/js
hT3cQ6qX/CPr81mvVA1mvYCYachyD6BeYE+5dRWP3cCxlHlp/T28x9FfvqRe
m19GHfmJGH4Mey0hn1xEbj6GfEPS3FN+Dzytyr2dYl6xfxz7k8At8GwL3BUd
9vVwD6BeYHvkXCufOpH7+rjavqweQL1AMzId6WIfk6/tKzIvzRiaNZRjlWu3
8GskNp+BXxn8ToW+PfxWQ7853TlNue1R8KXgTwEfwE8h/lYTyxPYv4t8tVz5
N8M9f8eEZxTNKqpph7BXbpFjXzkgj/MK+D3QyTGsWM5PupYpR49OOGYVu2PR
aRTnd0KnszXrQL8B3v2S7g0UIyOh/7bIOPWo6lXVM6t33sevPfAwbPgQuq9F
n/VVnllUj8fAv6HaPZh8cR/1+gz5e7XP1oygWWFKnue3BD71GPg3Iudq5dCe
nJ+esu8qx6SxPhv8F/D6F78PCl1zVXun8/sC+ISUc4nu50ihZy71I/K5SZzd
WG3Z1NOot0kO9iy4HXmuRZ4+Se9XjhrOeedEPks9gHqBy2vse8fjr3H23hA5
9pQjlCsyk84d6vHV698KPjvbMb+N8+JJ137ZV73ImZFjTTHXzP6yyL2VYlyz
TU7SuUTyZAsG3zfbOUG1+XV+Z2bbXqqNL5W59ineXgReUuZ5S/G2GHhelWeD
CtaHuc/dkXOZehb1LoPqfZfyCflG+xrPTsr57YCfi5w75I/fIN+bZc69sucb
wCX17v1VM1Q7miPPhoon9XoLI89+iof97O8CzYN9XHNVew8lPVvnw+8g8LrI
s5ZmlsPlnsHU3ymnXMtdFibdS8u/1TtVRu5dlfM0y/1U6NiSjz0CbkU/zzrq
Qa9nvUw9Bb79BvmjhPozh/W87q4Zqh0H+BUjyzK+JZC1lXUu6wXI+Ff5e55z
ue74FvFPuPdSTlyk3J9yrVENbANuQr51lY+/h74ZxaZtJf9fCu1h9gxM88x3
BDgHmW7s4Bles3wXcl5zL79hZAIPjxxb8p9h6i8i98bK6eptHo8cW7LBJ6yL
k54d1NNodptR7fjUjDWb+55a41gogv8i8JvQcWt3z0yanebVOtcrv8wHvqvC
+U463Qn8bolnF72B6C1kSa17QfXMS4F7JVzf1U+9hWwvqj/K8P1maZZOuRYq
ByoXFiU9a0re8zS78rst2zVatfoJaLrnOIfmlVpH6apvT9e6J1J+1J6MpHt6
5UPNtC1xz7DirzeKPXHPRMp/6uk+jNtH5as94PcM/J6KG1ZOH1DqGqbYugB/
nIItO6esm3TMRtZHseeENq5Zj6n2cOf8/X+Gr6l0DlEu2QG/XOCd+OuXPZ3j
lOuOwj89yz2xeuPv4p5FVTOfqnAOVi7WTHyIXL1XPt/F/qbe68Ni1xLZc3Lc
PZ56PeXsoQjSUua3Ft2/Zu1nocnO8Z0UoN8M7rMy3T36n0rcQ8t3FbOZxEPH
lHt/zcydEo5R3aV4LMRef8Am5/bwm8IHA6BJudeQPl2h/6HCs6HeaPRWc4z1
81l+Q9Fbyhhq+lJicz74u6vcY6tX7gh+Gfe5NGlYMahY1BuF3ioy+LYy6Tcl
vS2J5/cVfqPTW53e+PTWp5lHs4/e0PqwvifyWvn1GHexPO63J71BNaD/c0nz
Vj5R7dpb4Vyg9xm91V2Z79qvmCiF/l7kP5DuGNqI/JOr7SvKyXoLWwD/njmu
8fmlzqnKrfq2APt9nG/dlZOUm/TGp7cZ2fRqeP271G8PPfl2QL6MT63s5pyi
3PI4/Lvm+M0lXuoapFqkb0/A/8sy107NqDv7+U1N8S0eZwHvLXKt0BtoQ65n
Bs0O0qntQL8xan6Vz47GdtPwqfd7OUddV+OZVf1UV72xQjunwL6mefvPipeE
fUf6r2b/Y1XOtXoz0NvBw1We/fQGoLeA75J+q1SOVK5sybfuypF3QPtdoWu/
9L0Tfm0qPDsoHgPwcQnHhvLFE5FtrrPT4LkQ+Z6F5sYs94QHsc+ahN/jlCPW
6j0uYf9SDlnFemXC/qicsTzpmFHsKGYXwS8z5VlFPiRfuizlXK8aobe5tArb
RjOyZuWxKc8SyhFp3F9BkXOterpMdM1IuV8QfV/1Z6XOHerRF7L/S+63bZb7
Jc1mmpmkv3qE19C3hRi8opPjsRn+swrsT/L5iZqd6z1r5qkGAYc6v90ph/1U
6zdKvVWqZgb2Xpzr3ls1cRWy9jvZtVsxexLw9bmurerJ94O/ucD5Uj3ZNdXO
CZJFMrUgz2+r/ZakN8mrgE9IWBfl28XIX1jvtyDVZNVm5WDhpPPTcdcs1S7d
YVOF39z09iafnF7jGqG7V458Evp2Ced3xePT8L+1wL2TeozrOL+myLVLb2on
ct6l9X4r1AwxFrhbwrlMd74x8gyp+UU92t2sD5bbt+TjeltUDMo3NUPMi/tN
Xm/zmmF2w/+LfNteM0I+/G8vcG+lnvp65Dkp4btXTH0I//8BdArfwg==
              "]], 
             PolygonBox[{{9691, 3428, 11738, 10961, 10962}, {10962, 10961, 
              11741, 3429, 9692}, {9829, 3533, 11897, 10986, 10987}, {9744, 
              3477, 11816, 11044, 11045}, {9757, 3489, 11833, 11066, 11067}, {
              10987, 10986, 11900, 3534, 9830}, {11045, 11044, 11812, 3475, 
              9743}, {11067, 11066, 11829, 3487, 9756}}]}]}, 
          {Hue[0.15503228494063737`], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmnl4ldW1xj+VKSCBBBKCgCYnJCcnczxHcw7fIYRab+utWuu9PtWKdUAG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              "]], PolygonBox[CompressedData["
1:eJwtmXl8lNW5xw+JTQyrhCQEg5hMCtnIMs5IEmcIoXbzVq219aPeolXZ9F4F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              "]]}]}, 
          {Hue[0.2170451989168923], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mgd0lVW2xz8TB6UFAglJaKaYcnNTCAneJPcmBh2dGeuTsazne2tso6Io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              "]], 
             PolygonBox[CompressedData["
1:eJwtmQd01XWWx38hLkJCEhIISSiaQnonwZe8FyPq6O5YV9Zy1t0zFhSRDkrR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              "]], 
             PolygonBox[{{9764, 9763, 14297, 5408, 14299}, {11911, 3541, 
              11910, 9763, 9764}, {9678, 9677, 14693, 5708, 14695}, {8977, 
              8976, 11852, 3502, 11853}, {14128, 5285, 14127, 8944, 8945}, {
              8945, 8944, 11792, 3464, 11793}, {14193, 5327, 14192, 8976, 
              8977}, {11723, 3418, 11722, 9677, 9678}}]}]}, 
          {Hue[0.27905811289314725`], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmgl4VdW1xw+TBEISiJBBiWSQ5CaX3JCJe3PvTQgOfa+1iq1T+/qeVQoo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              "]], PolygonBox[CompressedData["
1:eJwtmnd81UXWxocepGcJAQRJIclNuyGN3NwbQlD33Sq4a9vyfiwIKAgoyq7u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              "]], 
             PolygonBox[CompressedData["
1:eJwtj8FKAlEUhn+CKSZJIoLWMaC4aCSwNxBcCoItXCi4jgIXUQsXbvUF2taA
4ryDtRYhN0aD6CMoGLrvO9xZfNzLOd/9z7nX7afa45Gkc/AgKUnvF1I9kD5u
pQhiqCKMOYcwgjl8wyveJ75/J60L0gquQmlwJh3npBPqE/ovgfPnaaZl39sM
esuSy7TsBrWI2praWx6yvC1KmxtpCz84C+jifeFlyD9lng8dmDK3yVwP+twv
Q7eT7Zbw7oF//KYZltXCm+E9pxmW9Ye7gwr3mF4eJwdj7uXQ9cyxfWyvAzk9
cvec/yDdPIY=
              "]]}]}, 
          {Hue[0.34107102686940216`], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFm3l8lNXVxx+WsCRhGUgCCVsmySQhe2aSyWQSQtis1rUVtYoLq4raImpt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              "]], PolygonBox[CompressedData["
1:eJwtmnlglcXVxl9IQoCwExLCmpCVBG6Sm+Te5CaQsFkVt1ZFAdlBEdytttaF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              "]], 
             PolygonBox[{{8848, 8847, 11886, 3527, 11887}, {11862, 3507, 
              11861, 8893, 8894}, {11782, 3457, 11781, 8810, 8811}, {8894, 
              8893, 15416, 6311, 15418}, {8841, 8840, 11769, 3449, 11770}, {
              8811, 8810, 15133, 6084, 15135}, {16644, 7566, 16643, 8847, 
              8848}, {16659, 7579, 16658, 8840, 8841}}]}]}, 
          {Hue[0.4030839408456572], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHeYVUW29rdAS+4GDrFBoMOhw+kcTkdoEAkqGBAUEMcxgmJOjDqKCRVU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              "]], PolygonBox[CompressedData["
1:eJwtm3d8lcUShj9KQFooKfSScpKQk15OEgiEDiogCggIXrugqKi0a0fEhr1Q
RBQQBFS8CkiRLiBFkSZYEBUEG0VFpaPc5+XNH98vs2d3Z2dmZ2dnZicJ1w+7
4o6KQRAMrxQElfk7oywIlkYFwQLa/0kKgqOJQXAxcKhaENQIB8HJlkFwc/Ug
aF0rCIaEgiC5KAhejw2CrlWC4Cv6OvLbvpgg+J6vXYS+/CBoQ9/uuuAGfjM3
CJpXDYJ54JwF/F1BEDSjPZ/2QNabn8OY2vxtQBt80xlzaZ0gGARty1oEQWpm
EPxVIQgGNwqCf9sEwT9tDBeAf31eEDwI/acbB8GdjPkgIQhG0f6L9m20F9I+
lxEE79UMgtHQ92NyEEyEv5+Z26NGENSEv3sYf5zxA5BBStsgKGkVBOfjg+AW
hFMMvBJ+a8YFwWx4Ggjt1yRZVj2RSUXmtqD9PLg6Mia2GFz8dk+TIJjK+ttY
f3yiZTES+f0JL3kpQXA3uMYxp19WEPRJsmzikMkX4G+YHgQPgLtFdBDsYexH
fOcYP5/xQ8A/HhlPqhcE+8H/JHAveGjBXt0Djnrguifb8BjG3wucAA+/w8/1
8NMCOAV+ppXvXwLwaL67gHfx2z3A14NjUSXv2Spw/8b+job2EvYok72aDH/R
8LeD9Y/C337W+KOix/wA3BYe/0TelcF3JXOPZ7ovE5pz4K89v33HXnzLVwb9
VeD3RdYbhfyugb+qyOtm9ncN+zGSsceYP0Kyqx8E/Vuzz6XQiq50hp9hwGfR
h5OVPecc8E3t+A1+L4WmG4H/gw72Yf4C2reBey76sAR5xdOeA9wBGvYg7zGs
15n1BqADHaDtdvq7M/4B+D2FfgxBH+Oh5Rg8vA8vV6OjK9HVh+g/Q/9dyGMR
8rgWfJ9Az73s+XXAt0DjjgZesxn6+nuGaanMnKdYKxud70Pf7+z3cfibH7Yu
SCd6sxePQcNOcB2j/yvk+x/2qDv0bWG9q4FfAf9c+NsKjmfA1Yw97lTRe94c
eDe/tYW/BozZjv7XSaUfXIfQj1OsNSjJZ1Fnchntt/m6wuuX7Pcp9jsW+X2M
bMbyxQBfx/c/6LkY/PeB61Lou4319kJTf/gpDRn+hq8N/N8G/pXgTwf/DnBX
kgyBpyOj66FnFWMuRlf6g7MJuEby21b05yrWqweuvsh3ALgOQlNv4CvANw35
X4L8X0f+0ciki84Kcx5kbim/VaevCd9A4P7Q+DTrNaC/WYn3QHvxYUP0DX2J
R4YvxtpmyXa1Yw+3BJ7TBd3Mh+aOVS3TPOBSZFoJXex0EfoCrsvFH7IMQcNh
znMvaP4bekfBT4N8nxmdnTBjvhW+lm7rTOhsZKFPGfCTxZcHnFbg8yj70BJ4
XcS6OaY59q49NEPfVHjrx/yNzJ/FmmnQO5jz05Xzs53x/eBnB18mtuNG9C0b
3ouYMw55JDOnb1XLrDayO1YsxQYXZ7odshoFPx+zX3mMqVyIDad9kHYFxvzF
2AbgW8aUk6z3K+3+0Hg/tMyC5n7AA6FvAms9ym+1oO29sOUzm/EvMf4QMusK
P12g70NojaQaVxRz8qEvC5p3xpoH8fI0NOQgz6Poy5PANyZ4766Dp9nQ0g95
XoI8W7PG38h3ZJF5l33qxNoL+FbTlwK/R6CnDnMGwdv38DQF3s5A06rAMjgL
fCXnaV0D8yhexyLzLs1Yg/18Cnp2sp8ra9smR7NeI3SqIXM/RX794GUm689h
/Veg9w3gRqzfl/Wfgodj6Odo2puZyxLBKOCpYdt24ZzFfbeSNQ5F+UysBh4J
jeugtS9nuBr6fz84d8daR2S7L0Yfo9HHy9DHLsAdk4yvMfzug9+u4PiJtc9g
Hwdyvnoi4zhkXQ+ae0DvBnCMon8K9H4MXIf+w9DyKvSdgbZ7i3w3aL1e6E4d
dKYruM+CbxD4bmW95dB3BfT9xF5EsAFDof8c9m0s9HZh/UeiTEM34LWZtsct
WWNtmu8I3RWV+IbSX5P1f6XvSdZ/TOeDMb0uso27BP6qF3lvNb4GcPtU66b2
T7rcFXoW1/D9+RP8xxf7fpbMx6Fbw6FpM7rTHZoqsPZF7PEMpndmfC14O8B6
YdZ/kPUC5h9lv7fRRg2COcgjijGljH0GfnPZ/2z4vRpcJ+H3fnAPY4/Xgz+R
OTHMrVKO/yZ0rirwwhTfdTPof4v+kzm2tcuhcR74C3N9FqR/P6EP95UZ9w7W
G8t616L/r9F/DWvM1P2FDB5CtjOQSXvgNtBzHHpG85W2tYwl6ybg/4T548H3
TXXvSVf4j+c8/lLVNqUBcNMcj9cebaZ/vOxxZe9BkexNim3NHMYsYuwi+iOs
X8j3AuezfY7P43zmZzN2hu5olP1gU84r+vEBNDVvbJuXjb14pIXvp/qMvxP8
jzF/vOTNGmOY/2fYutgamVfOto8mX+1l9C8V+BXZS3AlM/4Oxu9CJ0sa2yb9
A76X0Zl5zF0P/WPTvAfai8v4rTH4olKNW/uZh3z282XWsA5IFyrSvwncv9Cu
zt78EfJdIXt+BvzPgn8Q528d+Bvl2YZp/04xp4i5c7kDvsF2fMs3D/gFFGkw
9uS/tDeg7/eW2ZccBE+x4K6S5b3qxhpnaTdNNK+XY192MnYr8txI31DmbANu
jb5PqmR79CyyGhG+cBQujBkZ9h5pr4ZAz5vI57t00647SHfRja1N3wvs8Q3A
V2bZlspHzWX8Q+D/BPwdkFl0oT/BG8D3AWfrFWT0HbzPR4Y7kcUl0LsVehPA
X5e1j4vHWMcUii2uLvc30mSD2buFxcb1K2uegN4h9C+jP4f+LbSXMSeZ/T2J
vndC3ufh+XLsf4n8Cflf0HMUflPRvzHAvfH5ltS0j7EV+Udzx1/H+GPQ04Dx
8fAfXdU+TjxnqTIyfRL+Z7NGFPBjfAGyHsV5WkL/46w5ITCO2uAaXX4/av39
0Jdf4LtbPnAP6QPz97I3z7CfPdm/3AL7vurPQB5nWlv35aOfBm6e6vvod/jf
iiwyGJ9ez/JPB74Y/j9r5DvwKfgbzvprmVvMnO9Yf5POL/xWZL2NwOeQ90PI
exr7eS1n83/59vUvBf97wMvlI4GrNd9E8DXK9ll4CZpbIZsvof/LGNuQmdD/
ddh7oTXvTnJMpdiqhDEvM39/lu8ayVSyvTvTvmZHxv8C7Y9ATzz0xEHPWOBX
wFdRY5nzTZZ9ZvnOomkS+BLpP4M+tWC/6uQ4BpItl01/k75U1ngcWm+jfw36
+yI4k+VLQO/zwLVzPPcSxuyn/52wbWtT+c/g2pPltd/lt/bwsyTDvlwP9mcx
8Crk016xLN9U6KkHP//Q35z+usAds3wXbeSMPw7tQ/mtXi3LPxd4M/7AXA5g
G/jdBLyC9Tew1i3QtAp6Xke+jaC3JzxPLTNP4k13zBFoP5FnXvrwHQfOSPPd
rpiqK+frbXA+C/4fkOEg9OMhbOBJ9GMJ9DaE/1rgaF7bOiPdWYN93Ut7nGLK
BMewimVlI79gbsNs771sYkt08SV4LgZXK76lydZZ6a5s9iLGr0j12vLv5kHL
/0oMH+S31fRdxPmcjXxvw8duA7+7wH+opu+Qz4E/RMZ9dFbgaRlwCmfqvob2
SeSbtMz23affUumrVm6vdYfqrpbPL99fOYJpwEvh6d4K3rPXCn3nS18UQzdA
VyaX3w93800BfhOdPhHlGPRr5D+FM7Gd898ceicD12IPm0HfFfz2a57v5OXl
/v1+9GcV/E5H/oehaTnwgSzrluzJTMZu5dvG+Dvk38D/YezRMPmm8LuIvUxI
914sVwyGvPoi36Rox3x9gH/J89q9+H5UfgOZn2AvP4DeePZ3UIr3T3fUMNY+
z3oDqvqO/Bd4CuOjG9umvwU/C6SjFXxHv4h8XgZHCP0bwZgKtB8tv2/f4HsH
OBMb1A97PB0b+Bpr7QPnV6z1MjSOh943M3zXxTM+YPy3+ByJcd5f+Qobwrbt
suGDOV89wLeliu+gnsDRYedGTkDDDObuK/LdvZv5HyCbZuDcWtE8vAovX+f4
rMpmfJVjn1O+5x/wcwW83FDiu0Ux6Y3A18Dzu3Xtv8jXrI38JzRxfLKYtZ5k
zyvRfgzym9F/JWvsAN945uQyty/t7bRXgz8h4hhG+v0S+nYVsrw52/G71riW
8XXSTZv8w1j6+zB/WyPfKTn0X1ts+v9k/Q+QZ0fm34ks63MmFiOfTPlk6MNd
yGc9+tKj3D9XDHI37XV5znWtQ3/HyF4l2/bqjOqs9mF8A8Y35OsLvBaauyPb
v9HxNcALoGFfXfsT7wOfDPuuVQ5AuYB3+G1vXctcsn83376K2ofY6+2cl8Qq
jjdPRBxzCu7PtynTn+CF8HOe8enpjh0V86cBX5zlu1v72w14BPI/xt4ORgfm
K9YGZ1/oHcaezA/ZB5MvJh+7CvSNb+tcifb3emibAI7natjHeRl4JPj+bGwd
l643Lo/HEvgGMT853bkH5bQSgfdk2zctoP01cG3u4F9Z6yQ6vYLz+Qoy/ZL1
T0HvSmS9HPq6Qt/PyPM39uI0a+ZH+0x8jywzlO9hL06z5w9Da8cU67ZiwAL0
7U7o+wR8XZh/FnxP0K7YxDZLtmtxuX82l2+J7i4F8/Wdg4xg70+FHIvIH21O
/0bs+f7avgOTmV9YHm8q51iJtTPYj+4VjaOI+VXTrXvKsSnXdgz6w9G2UZ+F
7WPI1/gCHA+Ca3LYuiyd1l19fXm+Rz7cFmg5XOa9Uv6pjP6J6bb18h8nAC9P
syyrgz8a2X5eno/YRf9O4MezrVvi6QnghlnOxeoMN8hyTlf63hWZrkdeY5Dp
KWS7nnYK81slOF4fxv3QtI1jWsW2JfAUZHsPtBcbGd+S8fmtnMtVTrAA+Ay/
PQA9Z/i6IK9H4Ocf9Gc00xshu3G0/6U9Ev4Ws1aTNl5LOaU2nK/PkP8PtX1m
W9LfiTXvYu2G6PjSJNts2e4JrH8q2TGeYr1FfBuA+0HfTujbRn8utMQiow/Y
q8V8qxVvoH/LOev9wH+I8/9Tjn0rxfQ/A3dUDFzfOtsyzTGqZKkz/DZ7lcCe
HKxgH0q+1KsFvvuk7+2YP7vIvCte3A7957NtyxVPnkjyHaa7TGvOAu6W57ta
a3Zi7YXg24C+dMBmx2Db9qb57lSO9ip4eTjNsZZyHi8xflaGc9W6M3R3XMhR
6+xBw1hoqVdsXIpn/mnpHI1yNfKZloedU9Pdqzu4V5LvYLWVU3qf/oIk67Z0
fBztScg0NdY5S+UulaNRbKQYqaZy60XWdcU4f9EOsR9HGNufL1nxJPPT6f8H
nVnH/u3m/jhe3THOZHjblOq7X28KK7A1LyWX6zZzRoE7lW96rGO4zeAfi071
QJ6LkF9ca+c4lLtQDr0v56k6/fU5D28pB1diGy1bLRxp4FqV5rnSEenKBOQ1
J878K/dYq8j4PoeGmjq/6E+bGN9putsGJDsXNZcxEfrrs9/dox1zKBcWR/vS
aPsQ8iW6FTtW1J39JLK+Ktd31Xj6BwBXYnyraOdElRv9hPPSEV468U1UviDs
fGSEM3MQX7AW/G5Fflcg34tC1mnptnBUBNdi1tsY55iyWq59bvneysGvTvad
Knu0Dh39Rr5SpnP7ymEql5mVYdo+YUwm8B95ziVfznq/A18MfTsa+41AbwU/
K2dL/2V6o4GeTOj7lLU+03kMOWer3O1ovkbA1aGxQ7T9zxxoWcP8PPry+T7K
c05X8bRyyHHI9zQ8jMNWbICmU8D7Chxb9ua395SvzrMvIR+6JvB/kcenDXyH
6y7f0N653pPQ/zHw+8nOfW5GZuORzWbsz73QsgN686G9Dfo4sqpxXFdqnZZu
KwejXEwOOjC9kXNUylU1Zc5y5q7kawK/hXw7Y+wzfETfZL60WJ+B0SHbJNkm
xRTR4Fub7LOhHNIbhY4hFUtK51bQV5Dis30hp13gO1x3+Q/Q9Bu6MTrXtlI5
9vPwUjnFuqk7THfZvvL8i97cVuh9gzHJgW3oF6XWSenmQvjtVmobK1urMzqV
uYNauu/Cm2KOcwSK1RWzbwfu0M65Wq2vXP+eHOuWYrDZsjfw8wT4LmP89/K/
iuyvKke6HngT6/WMccydr9gPeb1PewFfNPKqlm/fa6T0HXgi9uv7Ws5BDgZ/
51K/dSr/+wp9ccV+O5RNXar4pMxvX8r5jpC9k/2taxshWzFXObq6tvHnoH8S
OPbVsk/UXLmgVo49NWYy8BZ+q6jcOXtwU7ZzIMqFrIKAO1o6J63cdHfGf5fn
39SnHG9dxr9Rnv+/GRkmcr7uR4dmMP5R6OnH3VurXL5L4WEWvGRHfJZ0x+mu
u4j2LNpPMr5qxG+weouVPL8sdA5cssjAXuxBNl+XGtb+LVDuNdm5QeUI9Za1
pNC5Bb0JLQWeWey1pV9jobV+ot/2lLNX7n5Aa78d6o7qDX+VE/ye3QqcU5Bn
tQTfPdoj7VUx+J6u5JioBDhZOesY+yDyRV5nj/9gf27mS2Wthehnm4aONxsm
OOeg3MOryrlD34FS28Ll4NsBP43zbVvko8lXU85cufM7wJcO7rbt/BYjH0e+
ztXow77G1kHFTmfK86Gy12eBe2fZn9V511tIv4hzi7fDw5XA20v8Vvoe98sO
4H8ZcxvrHRD/zL0n1bqhNyK9FekOljykU9KtbjneH825GLhhqtdWvqoe+jE1
07UBD8p/SzLOA+X6rrfx2IjPhmJYxbJNaC+Lcc5CuYtm+X4rVU6gBHk2b+fY
U2e+Fvx/ivwSG3o/lBu+KMG+v37bUuocl3JdilEqQEsU+AcE1rkqwFHIdC7w
HL5qtPsnWhf12wOsX6b6Atkj7O/T4J5TZHzyEecCfy7/O9bt08yPC9t30m9n
aT+DTIfG+33/aMh3ju6et8Bfk/6HsUnbq7vG4L/s5bfl/pLecweim19k238Q
DV9m+87Q3SGcz4K7EjhngusNvkrguwT86+vYJ5NvVpTo3JVyysotv44NGVHP
OiHdkM8n30+/TVNuERybYhyzZIN7AV//8ve2bRG/ceutex79tSN+49d7i8bs
oJ0nnYrxnaG7o0bEvOrNQ28fiukU203ntwr0/VtoW/Ea7fPA55PdNy1GTgLz
kcdu5VbQlyPI9mShY6UpiqkK/eaht4/jyGgZc2ux5vwY21zZ3joh50YW8sXR
7oTMCpHd68iwXYlrSFRLojkxEfv48vVX0G5Gu1nIsf4qvha0M0OOHTbwpens
M38o4z+inUS7Qci5tsV8DWgnhhybrOML0c6ivTnGMpasm4c8dw1fIu3qtN+N
cc7yhYhrVlS78iG/NabdOGTadEfrrj6S4FgrARu3F328NcWwYuZP6T+HTLoh
r0+R0Tnk9Qjy2gU8WP6s9ifkXKJ8sDoR5yCVi9yEvNcg71OFlrVy9srdK+ZR
7CMewoxvGDJtS/ka0a4Wsm68o/uOdgztgVHWcen6OL7d1e1zdUPfrytxrYBy
JsqdKOei3MsW5mcx/zHW24A+36P4CfuTiD4ciPYbe+tWzvEq1/uZ/GnVK7T2
2VHNy/c6SxH7MsrZKHczQvKL8pvkLdifEeAsAXeE83ADfU04M9Pq+H1AtQir
cl3LIZ9KvpVydsrd7WC9z5X7DplW+YjyFStkO9bUm5DehoZnOzcm/0JvA/VK
/LYqn0y+WajEuYjD9HdFNhMKnVtVjki5ojD4h0VZZpLdNvAdjrY80tjb96H3
D3R/MWPmA38Wca5N+78VuEvItRmqYems9/SQfQ/lMAoijkEUi+hNT29750KO
L/QeUDXLOVjZEq25nbXzQ45Nt/LlMH847eVR3uMW6EdByL6nbIBswZ4y+6qX
Qc83wCX0f0Hfbr4I/esj7lONmGrFjiR6bdUghdDn6mG3laN6gb5KiT7r2kPt
Za1Cv3XoDepB5JuT7lhB7Wzg20udm1dN0B2lrslQPn8te9oVeCo2b3g954D1
VliEzOc08hu13qqXlzo3pf4VwHvQh9vr+M0nA93skmn7KRyvMb91pvPx0tnu
eX4D0FuActyFmb5DdJcoHlbt0n3Zvhtk06egD+/nOhaQTZFt0RuT3poks6KI
c4DKBX6BTPaGXdOi2pYDkl/EOVvlbpUjqFRoGUgWsqFL9TZdnr+VD9O62Hug
vdCbTivkuSrPua218L8a+Mc01/q9xfwhnK2SiN/ev9J4vd0nWJajoWERunIL
9Mxm/sv0/11oGy5bLp8w0PtlmXOpd0BjVeCr4LlZvPMnqs2JzfHbuN5U9Lby
b5JrOa7ht/45PiM6K5qTwNlpnuy1f4S+jfDXv9ixvPypAcBNSjxeOb+mJa5B
VC2icrwdQrbpsu2qEWxKuxf0xMQ73uqd6xoSrS+bcEOCY0jFkhoTA77SiGWh
GqfWstcllpXezNeDq0aCa2vkP92Q4TtId5FqEGurnizHvKnmSLVni+A3vqZz
wMoF64zprCnnlMf4DsqnXmSfQLkF3TG6a1SDVl++p/K/7F1n+PtU7xelrh1T
/dez6E7vUte26A26D3BmW78tH+XLAp4U8lzF7IrdFbMrdu/MeVyq+6SF+ReN
I3JdY6DckN64n8Ee92/vt3z5WI0TXMOnWj7lNNuB65uwdVc5SuUqZdNly+Sz
PMr4pJB9Z9V4qdZrQbpzhaqZUu1UYbFjPeV0CoDP5Lg2TTmPibQL4WE185so
pw/9ZbTvj/KbTjvgeTl+y5CPqLdw1aCpFk1vuq3BPxgcD8ZZh/R2rpyX+NOb
zkr2tjjk2old/PYo+Aeyxy3irV/KLdfBX32Y/hTkNUFnSzU19fzm9Qz7+S88
h+s4Z9IO3neAo5fky5wz8JuX6LnKUU1k/qFi1wpoz16FllGs3zLWMfiFWDzZ
8lONTzfV92Q4dhVNydAzoNR3jd4MrgKewpxwrHMYDfN9ZnV+9EZ5a6bfHESb
fKSOzH+I8Z0r+I12DPCQMucapGO/s3Y4ybZkADTmqpYm27l++cjPAdfM9luC
3hSeYuzDZa79kQ8iX0Q1Ecr9XQ39z0N/v7Br2/TGvRpZxCW5rZqm+7gPNhc4
9laN6yfAz7XyXNVwbE51Dl65ePk8R+Vrh13rqhpJ1UpuK3Gs8y0y36O39VzX
AiqeykEWV+b6rUQ63h7a9xb7/VPxbQbjz2baXqvG41jIMZtsjXRmOb5XXIlt
h2QeCxyb6toh1VOeDjtHr1y9chjKZUzP9lufah5Ua3m62LZQNusU8COFrl1Q
jD4WeEyZde9WxZesfzrD+UbV/DSE3555PutfEf/c2yYInkgwrDdpvU3vzrY9
UM2EaiceDTuWugb6W7HedHD+GWWfIzvRMb14/weaU5HNzgy/lenNLJpY7JmI
fY8E9uc54F2qwWzinFJiom2KbIt+211mH1i+sGpiE1hrcZrfPuXT1eB+eTzi
WFFv4E9IvxPtqyqmVmzdPsO1mjpDOkvNE10LKh9EvsiSJPcr567cu3x0+erK
4WfIVyl/n9Z5fIf9eQOaimJc434X/TNSLAvdkVnI47sW5l06UIAsC9pa9rIx
sjWqydbbrGL8I5yvK4utD8px9gU+mey7UDn/g+zN6yk+K8Kvt1TlGJVr7Mm3
HVpSCx2bRNDRLtCXlejYX3uivelc4j7xKF6fjVj2qnlV7atshGyF8rf1lI9h
TmoTn/lXGTuzzLZRPk440Xe87vpm+k3+OGfss8quIb4e+EbmF9WyjyxfeW2e
c5uquVft/cHy9wzlTH+SbxWxLyIbKFu4K8m1HcIxkfE7U10LpJrnIchrcMi5
FuVc9L8EZwudG1ENqGpBXy52bahsvP43QDGGYg3lCBox96pk1ybqDOgszEc+
E+N9Bz8r3zvTvr3oH05/QlvX9i3hSwR+ABxp8J7CNw/+b8pyPvxtxt+c5Zhe
sb1qZnYx9vMy11rpTUBvA8oZKHegN8bKIcfgisX1hllRsVG+fQHRtKDEe6y9
ls1/TbE7/HaLsQ2WL7Mi4ly4ajxV66kabNkO5ZhrI7t/yutxlXM7V+w3Nb2t
TYW+FuzX6hLHLjMZ8xHwIb2RxbgGcD9r1S70W7HuEN0lh+l/OMY1UVGZfvNR
/kJzDjC2c5FrsTW/S5Hf9BRv9qD9VqFr0FWL/iz0DUXeQ5Ps26kGXrXwu1P9
dqGalw0llrFkLZ2Ubk4r9P8eKGc+Hfj7POcalWP9Ldk0a23RKFrrhvwWoxrN
0frfjpB5Vz2Daun0PwuqZ9L/oCSpFp7+p6Jcc3U58vy50LW68lF/Al5TYlnJ
x5OvWbfYtYW603S3PZJq3lQjvFC1Onmu5dGezWL+3WXOXegN5y7gjcmWjc7P
nELXmCj3pxqOX7L8Zqm3S9V8FIHvuULH5orhFtJ3PMO6pxpp1UpLh6XL+p8U
/W/K6WT7CnozPqH6oxzX0p3jPM1p6ZhfsZ9qLoammAbRopy0ctNHWjr3t579
qUPf0hy/Lcte6W2mD/OPxfh/FMYx/kRLxyZ6szij2CTi2grJtFfEOWHtl3LQ
+/KcY1WuVTl91cLuDDtW1pu43sYvC7n2TWfuXeS1JGLfUji09xtz/BaqO0l3
k3wU+SqiqUfINSCKx/Q/EYuAn0/225ZiLsVes8tsy1TD8hK4D4edO9KbrN5m
5YPJ9qtG6q0S16SqNlV3wGJwJRT4/vwDeU7GPm0KO7egGinVSq0OOzeiN3K9
lXcpdi5abw6dgRsnunZdNQHLWH9SqXHpztXduwSdrBbn+tOT8HNnlmHV7Fyd
4jdKvVVWVQ6Bvrx8/6+JYs584IoZzq3qjS4efH1aOZZUTFDAJj5e5lpw+bxl
yu20s6+jmiXVLp3KcC2WbJze/jZmeS3VoEwK20eTr6Y3t0XFzkkpN6Ucdwvw
vZDk9fUmGMv6TyfZPsnHk6+3KduxmGJs1c5JJ6WbqvFVra9qbOQ/SAZLi1wz
q9pZ1XTXyPX/sCh/o5qrRxNdM6fzpjvpiWTnlJRbUo5MubLhWbZ/M3Q/qR47
bP1TDeg29uvhJOv6hRoZ3V3l9SOqYa/NesNCvguUQ1UutUW5vyP7qv9tuPAG
EeMc+0HW/znDa8mnl2+/sMT1LrLx67AV/wfeBoSV
              "]], 
             PolygonBox[{{16398, 7317, 16397, 11472, 11473}, {8437, 8436, 
              11674, 3386, 11675}, {8340, 8339, 14114, 5278, 14116}, {11599, 
              11598, 14200, 5332, 14202}, {12794, 4228, 8516, 8436, 8437}, {
              12677, 4151, 8459, 8339, 8340}, {11473, 11472, 11632, 3351, 
              11633}, {11669, 3382, 11668, 11598, 11599}}]}]}, 
          {Hue[0.46509685482191204`], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnHd4FUTWxi8l9NBSgEASEnLTQ0KSe5NAkhsWqQpSpCNioVlXlHVtnw0X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              "]], 
             PolygonBox[CompressedData["
1:eJwtm3d8lcXSxx8g9CQEAqG3kxzSGykkEHKCUqVIb6JYLk0UROQqCioKUhUs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              "]], 
             PolygonBox[{{8595, 8594, 13951, 5143, 13953}, {16285, 7187, 
              16284, 8600, 8601}, {8601, 8600, 11708, 3409, 11709}, {8532, 
              8531, 13695, 4904, 13697}, {11690, 3396, 11689, 8531, 8532}, {
              11703, 3405, 11702, 8594, 8595}, {16212, 7128, 16211, 8525, 
              8526}, {8526, 8525, 11683, 3392, 11684}}]}]}, 
          {Hue[0.5271097687981671], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnXd8lUXWx28CgVAD0tN7uclNQsJNwVQL0iyAFVQQlW4FXwW7FGmuXbAs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              "]], PolygonBox[CompressedData["
1:eJwtmwmYj2X3xx+DGfvO2EZmzPqbfV/MzG8myZ7QaonsilLq/6blVfbQLqHF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              "]]}]}, 
          {Hue[0.5891226827744219], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHd8VVW2x08gkQAGKREkyQ0pN5WEhIRUuLkJFqoF7DQFxDKjgA0HQUDw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              "]], PolygonBox[CompressedData["
1:eJwtmndglUXWxt9AQmcpgdBrkhvSSEhIgyT3ht6RYqNKR0XQXcUVEFhhXaqA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              "]]}]}, 
          {Hue[0.6511355967506769], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFm3eYVdXVxg8yA0PvCMzAMDN3Knf63GnO3HtHEJSqUuSLdNsnRaKoIAgK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              "]], PolygonBox[CompressedData["
1:eJwtmQd41tUVxm8gQ8ImYYVgSciEJIQkX5YkXxgyFZQlKmEEhcp0AUIABQu4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              "]], 
             PolygonBox[{{9009, 9008, 11957, 3576, 11956}, {14566, 5622, 
              14568, 9124, 9125}, {11953, 3574, 11954, 10752, 10753}, {10753, 
              10752, 14379, 5462, 14378}, {9134, 9133, 14596, 5643, 14595}, {
              9125, 9124, 12094, 3691, 12093}, {14428, 5492, 14430, 9008, 
              9009}, {12102, 3699, 12103, 9133, 9134}}]}]}, 
          {Hue[0.7131485107269319], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mgd4l0W2xr9QA4RA6KGEFNI0pJHyT0j5R70iWFYCIggsEHYXARWVIsWC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              "]], PolygonBox[CompressedData["
1:eJwtmXl01cUZhicgEBCQaEACSSULBPCSEMhyE5KbG2mrIFUSMbKEstmySyEg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              "]]}]}, 
          {Hue[0.7751614247031868], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mgl01dW1xv8KRMABnIAEMpkYEgiZQ0jIvbmpto61DqAMQhVo8b0qEecB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              "]], 
             PolygonBox[CompressedData["
1:eJwtmGl0ldUVho8CMUEBKZQhgOZyQ4QYkhBCwpAbbqwDilVGIcGgQCrUCmGQ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              "]], 
             PolygonBox[CompressedData["
1:eJwtjzFOAlEURU9MaBAYGk2ogGAYLZxhsHAoWIFQQKflJJpgoTXa6BbGhgI0
uAQocStuwEY6YSrvy5/i5L78l3/vfc3kcfxwAFRFQXx0YObBu3QuFiLqwekx
JD7cRnAnvlqwEZ18F0oPhae5LF1pt86xeRzCcwVG0uwM9sYlXBzBTprl81Mb
fjVvxb1yJmLgO9+SfNMAvsvwFjgP8zqRf0t86u1Hu2Xgelv/VH5D+TZiuFb2
qzrchK673WC32E3nfXipQdB32dZhqr9d/f3TXI+dTzN2WZZZVJ+Kel35rqf1
/QeBCTSo
              "]]}]}, 
          {Hue[0.8371743386794417], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mXuU1VUVx88MA8k4iAyPYWaYuVzmBozc5uXcGWbgztxB0UqUtHxAgWsZ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              "]], PolygonBox[CompressedData["
1:eJwtl3tw1NUVx08goobwkEcSCBA2u5UkLJtszCbZhd1sIoFS0lJRXlHAOrRj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              "]], 
             PolygonBox[{{9871, 3566, 11942, 11112, 11113}, {10101, 3715, 
              12126, 11335, 11336}, {10831, 10830, 12655, 4134, 12654}, {
              11107, 11106, 11921, 3548, 9847}, {9846, 3547, 11919, 11106, 
              11107}, {11113, 11112, 12441, 3989, 12440}, {11336, 11335, 
              12128, 3716, 10102}, {10089, 3709, 12116, 10830, 10831}}]}]}, 
          {Hue[0.8991872526556968], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmHlwldUZxg8ajUtYjAqEG+8lzZWQcCWX1Csk5GZxodWqoXQhUVtmasc2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              "]], 
             PolygonBox[CompressedData["
1:eJwtln10z3UUxy/GEJbl+elYW8OsbZbf2G/7bvM0hzBxChGlwjzHPA7bmGGb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              "]]}]}, 
          {Hue[1.], EdgeForm[None], 
           GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFlktsVVUUhld7C22ICBGhlmtpL8fm9hULF2+1ldOHmKAQaG1NxKhQQEJQ
qYQ6aHQAiYCiogMZGRECEh1oNCpKHIEYeSSiGMGBRhNBCjXqwMRQaIPry7+M
g5N9zj7r+a9/rb1za57uGyw1sz/8yfgzt8Ysn9F7f4vZOV87ms1mzDa7yZ9d
JWbTfZ3mz3ulWqfH/mrXHfDnekb7yN9SZpbUyO75KrOZvjfLn1dd/lhO6xa3
/2LW7N0pZhMZrcMVej/leif9ueS6DzWaveP/elzvUFZ+iWGp2/jHZX/xWE+V
m11Fr1R7N8/W/pbUbLPb7K03O3i72Q2+92ST2dlJZvVu6zf/nuXyw6431WSD
f+xXzpYdYj3hsfTVOjb+/n2H2V2ue7ZD/2eGzGdZveP/41T5fpQqJ3TJa3WL
ZJ/z3B/x95/dzxLP61PX/XyKcDtdrnyvufxK13vMnyvuf0632dvVZisazDqL
ZtUu+2Nitsr/D/gzPNns71LtL3MfV11nzJ/WrDBgn/897ve4+9iTNxuvke61
qD/4kfvMyJ1cqEN/rTD4r/ZnTbZXRmzzPZ5u91++UPZWhc2ShcKzqSheTAvO
NBSF9TGP/415Zt94PAfy8gnuxDliwiATGIFVaU4xokuc76fBB1+Xtcj2oGP7
dbn0y0xxEE9VmexjG25MC56Sy69ey3sdp/MdqsNghf5RO2Kj7tSFeLB7LpG9
GZ2Ob0Y2wXyn2/i9Snxq87zq/d93c8Vj9h+MutyZFV74XORP0eUafG2EQxnx
Cxn04WlD7LPXGvuL52lvl/N60TzZuOC+jnbIzhFf91ZLlxo87n5nTFYNq3wt
ZBXzqMd1OWIjbmKlF9bWSAf5nlQ9ti+v3kQePhM7nIR75Hcpcodr+MD+urAD
XvCoL7iUZOQD+9i5J3CgXuwvdt1ez6sOOa/txSrNEmrwZ6dyOVJntsD17shK
7kyH3r/1dX+1/hHHRI18EOcLnsuI29mRqq7Ul7nwSSruHfK1vUH6t3rP7cjK
N363Z4UDHGQPO30liutivDcWJdObql4HqlXr+0rUd8zWy4EVmJPrtcBnPN7J
HTzG452e4p346Ts4hM3qbtm/2+NdV5D9N/PCe13UmzovCHywMRF23sop3pVN
woZ9fDLPz5Srjq0N4lCl+9lUoZlLH26rVW8NuG5ZQRhualffnY7eeyCVnf40
ZmfMQPocefRebzMbmmW2u014MGumRt+DKb0/mqivlndpVnPWEBu9B2Y/JOJ4
ffAcbE/V/G+Pd/yCG7Nq1BTLydhnho0Fnk95Dm2VZhvb5edKnGtD/p36/uZ2
zQVqydzoKmq2bk0lvzpi4+ykzstbNE+KlZop/YFJX6qaFIKfa0IXXztT9eRL
qXSoKf6IhbMAGXh6OKu5Q/2o456ccjoRGA5VaH4vjTN6TdT1y0Tzkxm8sUkc
3Ou6y7rE75FE5w+8pw78Q+bhZmHLmQ1u2KIu5HuhKnqjVNxbG3zeGucv5/Ar
qWbEy6lyGYha9MZsYcbsz4tDw973T7QLtw3t4uZ48HOJxzHHG/b+ZvGKGU0f
c3+gRnxfiFkBLszLsfB1Y6fwO57oHkDfv1Yr7JBd4Ta/SiSDLDHCudGYh8ws
+hH/nPfgS49xL2GOccZxlsORg3lhRB8cjjOYenEvIj6wgvtgTc8wK67Geb28
Xv32qPPn+nxhAjYbCtpfX9D9ibsEd4rdOfFsk9+VSgqSRw8OECtxPtus85Fz
cjDev8hFD3t+2x2Ho3XKh/mKn6HoefKBi/CwNyesVzSqV7CPHNykl+ij9REn
eYAZ2NAvH6S6U37o60+JzgnuMtxF4DkzDJ7Bt3051ZA7JHNg0kL1SndR+CVx
twTT1rgHcodBHmxbb1Nd/urUXhL7z6fS35bq/CDfkVafoUXNxdT9PNOlmrW5
jX8BLhKqjA==
              "]], PolygonBox[CompressedData["
1:eJwlk0tI1VEQxj81uxEtIsnL1bTkKnk1evu4V//mxRYVpCJBQkVgtFCyTFtI
LdPSylzkKqKkB7XoXVa0yMxICMqk7EER9CDTFu3b1G+axYE5Z+Z8883MN3lN
+xr2pkrawJnFGU5KuxdLES5vo1LjMqkhRZqKSEcDqbZa6s2WJkLSpaXS73XS
EPeM2dJIgfQu6n93LpE+gPWlSqrBv57ztcrfzNdJfEWJ1APmNNgznF7sM2CO
gb13jtQfl1oTUjwsdXBvWS0V82cyXfqTJj0l10b45c7zmD3E9oPNVeNgnF4p
HQscews1tBZLbQn3dYK3H7t2BXXKc9Zhj8NxDVzP50iJmFRfKLUT+4C3A9Te
Dd4P8I5w/0n+Qfg+52839834J/lfjl0Ivzj5bxG/MEu6z1t5vvQkT+qDy3ze
ruEbJj6G7xz5Ssn3nv7soIYk/VlFrdeJWUBsBucG9mviy7I9xxvsJDERYnPo
+Sf4hJOOZT1KqYRn4LMzzsbdOBgX69kmetdWJD2cK93jrQzfaNR7azUVgf0x
6tjWg2rundT0IuRa6YLnbTAzs7xGq/UQmCdT/O1O4JiGbTVYLcc5vyKuoRnT
F/mvkL+H+zT37cygjVyfwd+G3cyMSsLOcYDexfN9FmHw7gY+Q5tlYBpJuEZM
K4bRjP2KHq3N9pnabAfzXAvG4QT/2xP+1zjU46vjXMbuyJROob9FSdeC9Tid
fj7i3sR+/KVHz+A7FDgXq3mUv1cDn63tRClcu7h/j/gOncU/Veq7Yjtmu2Ya
N61bjS1waQh8tyyH5RqLei7ThGljFz0pSPOaJqgnqPRdugjHXPyNMbdt52z3
QpWupQu85eB/zFtRtmvOtGcaNi1bzVuZRSo9exnyGadgf6vy3S0hZw2z71vO
rNMcYwTfVNS1bzUeDnyG/2cZ8d2uiHlu06xpdyDuvbUclutm4Nq2nTiIdv4B
zbq4XA==
              "]]}]}}, {{}, 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[{8325, 11104, 8324, 12408, 10146, 12799, 12801, 12802, 
              14740, 14739, 8527, 10839, 9192, 15749, 15750, 15751, 11352, 
              8605, 11102, 8606, 15748, 15747, 9191, 16461, 10144, 15695, 
              15696, 13610, 9155, 13609, 9156, 13611, 15361, 16663, 10550, 
              16063, 16064, 16065, 11917, 12359}], 
             LineBox[{8450, 8522, 12123, 12124, 10318, 12903, 12905, 12906, 
              14957, 14956, 11337, 11338, 9272, 15793, 15794, 15795, 11387, 
              12129, 11391, 8643, 15797, 15796, 9273, 16500, 10320, 15743, 
              15744, 13632, 9179, 13631, 9180, 13633, 15365, 16668, 10554, 
              16079, 16080, 16081, 12131, 12368}], 
             LineBox[{8914, 12345, 16085, 16084, 16083, 10555, 16669, 15367, 
              13617, 16856, 9159, 16142, 9158, 16830, 15698, 15699, 15697, 
              10149, 16462, 9194, 15755, 15756, 8608, 11353, 8607, 11117, 
              15754, 15753, 15752, 9193, 10840, 8528, 14962, 14963, 14961, 
              14960, 12804, 10147, 12442, 8335, 11115, 11941}], 
             LineBox[{8932, 12355, 16099, 16098, 16097, 10584, 16670, 15421, 
              13627, 16857, 9175, 16147, 9174, 16831, 14055, 9664, 16366, 
              9665, 16367, 9270, 15788, 15789, 8642, 11374, 12109, 11386, 
              15792, 15791, 15790, 9271, 10864, 8596, 14953, 14954, 14735, 
              10140, 12901, 10141, 12111, 12110, 11326, 12115}]},
            "0.9299999999999999`"],
           Annotation[#, 0.9299999999999999, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[{8337, 11354, 12449, 12448, 15366, 9875, 11946, 16025, 
              15197, 15199, 16795, 15198, 10870, 12273, 9195, 11416, 16057, 
              13372, 16178, 16179, 9289, 16177, 15805, 13616, 9157, 16141, 
              13615, 13638, 13637, 15675, 8458, 16826, 13636, 12675, 12946, 
              12945, 15804, 16800, 15803, 16530, 14971, 15802, 16759, 15801, 
              12805, 12803, 10148, 14741, 9872, 12443, 9873, 14366, 8994, 
              11943, 9871, 11113, 12440}], 
             LineBox[{8438, 8517, 11460, 9265, 12354, 9266, 11462, 16054, 
              14213, 14215, 16796, 14214, 10895, 12341, 9269, 11465, 10313, 
              13686, 9380, 12956, 15848, 13621, 9169, 16146, 13620, 15665, 
              15664, 8440, 13623, 13624, 13622, 13626, 13625, 15850, 15849, 
              12957, 14986, 14985, 12902, 12900, 10316, 16499, 14952, 12651, 
              10086, 14642, 9140, 12117, 10089, 10831, 12654}], 
             LineBox[{9846, 11107, 9847, 11920, 8987, 14321, 9845, 16407, 
              9844, 14684, 10104, 12800, 10103, 14969, 16758, 14970, 14968, 
              15799, 15800, 13613, 13614, 13612, 13635, 13634, 16148, 8453, 
              10744, 10703, 12399, 8986, 11103, 15798, 12944, 9286, 13654, 
              10145, 11415, 9190, 12268, 10869, 15977, 16791, 15978, 16634, 
              16633, 15979, 11916, 9843, 14318, 12406, 12407, 11343, 11407}], 
             LineBox[{10101, 11336, 10102, 12127, 10834, 14681, 10100, 12644, 
              12669, 14955, 10317, 12904, 14988, 15851, 16760, 15852, 14987, 
              16572, 15853, 15854, 13629, 13630, 13628, 15673, 15672, 8451, 
              11388, 11389, 10704, 12400, 9176, 11390, 15855, 12958, 9383, 
              13690, 10319, 11469, 9276, 12342, 10896, 16007, 16794, 16008, 
              16370, 16369, 16009, 11467, 9275, 12130, 9274, 11466, 11392, 
              11401}]},
            "0.868`"],
           Annotation[#, 0.868, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwVkL0ug2EYhi9H0ENov7b+qlFpKhj8rTVpCG2iQycTC4vNAWjQ7yNN8Gki
FjFZJCw2VoMjUGKqScLUy3Dlft/n737eN2hsV7YGgGVppqA9AZtjcD0OQQY6
alZNTkNKzs3HcmjtnnVnajwDr4twqV7I3TCcLMCptCSSUNYCqOdgZQSOZuFY
WnKvx5W5n4J93iMJZdW6knP3R2Hde02q8mSsnDU3D0tqbRIScz7Afb7S8Oi8
N3seSp7lz9yvDPqOdzW2v6um1UA+PH9KT/9vqei7U4QDvZr/u0z5D+63a6ye
hxfn3OjxrN6q0RBsGA/VPslUPhM=
              "]], LineBox[CompressedData["
1:eJwNkD9LgmEUR0+j1W5uWYGZhakVaKY1NERiFk0uRTUF5dTXcMjJQbD/hS2l
tUeI1ocI6ksETp7hcN77PPd3ee4bPqrsnY8AJRlMQiUBxTnYj0NB7+r2NIyl
YVxOvR/VyTUI6Ng8rNqTD8OWZ//e1yPwtg7v8iodaUvVnjNnHs7Cg72P8iQZ
88VFmNL31ndyKwf29c3VdE9f6m4GPjfgegY283CjL5bN56C8AFfWQWc19e8K
/MlOyv2kZ0/DbF+H9IR8+f0tKTNL8hx1ZhZauuz9j/kP311NQtpdX/wXXb3t
HgXfe+KuWetjPQRp1DkN
              "]], LineBox[CompressedData["
1:eJwNkMsuQ2EURpd5H0HSNiSKRkVI05QiIcx6HIlLxKQP0KYk5kybtucIRujF
XMUTMPUARiZ9AGIgiJE1WPn25d97f/nTlVpYHQECac1AWyrTEKujY3Cu/k3C
b16VT/mRb6n67ioFWysQyk0BHicgMo6lKW1pyU4aDqdgOwMnc9aXfCdfObiz
d7sIHbn01vIqXKgHszBwX9n5F2sPxoHxrnN7C/BqbWPc3HhT3VcTJXjLwrr5
vd7X1EivsRTnoeSNpHMp6Zr3pC/v+viQ2LtH+jv1xpk0nbvW37G1wL3P/knD
vU9qZD5UQ7Vu/x+wJDyj
              "]], LineBox[CompressedData["
1:eJwNjz0vw2EUR4+XyQcwtIuGgbRRRasVrZY0tTVpIiHRfzAYtSxYJNKtSWOt
xcbAB/BSNpu2qzCYGUx8AGc4Ofd57v3dPE9kt1bZHwAqUo1DIKUYbOvncdjU
TzqegYTsJWA6C79jsBqBNfu1PNQlWITlSXi07sidPMi9JN2Zkh37rVm4ccet
zJsvz8CWVOViCooFaOvAc8H5A/M971asD61PzR0n4c27qwk4sr7WJ3okBxtR
GPXNIfN/7vlKwbesz8HwErw6c2m2q8M6JD3rviyYSUvG3KCzaT2kf8y/+N9z
337mPz7c39Xvuqk/dUPX7f8DUys5MA==
              "]]},
            "0.806`"],
           Annotation[#, 0.806, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwVkD0vg1EYhi8biZ2O9U28/SAI0ioSSW1eEqIMWnQjyoYQMTdikGDkF2BD
ovwAP4FRTK2FSVyGK/d5vu7znBPNb4YbdUBBLqJw1Au1QThW31uhrG71QElS
bfARh7T6an6+H4ot0Jjx3AE3Q3Ant/LSDp/6PKvVMcgFcCrNo/DUBU1qRY0k
zEkxDevyrdePrHk+G4dVNWLvjB6hNBjvm69Xy+6UdDbmPhX3OemGN/fL6Pur
ztp3ZS5Ur9U59dDaZZ9vlXM5MK5535dU5dH4Qa+UfzGh/45zgXNxicmAvjVr
SyOwLDlJO1NIQl4mZaXT3mHIOj8tQcr3/NfNJ8zf+6+L+mwbT3lXSV0wzuq7
Z9+u/AFLmUPh
              "]], LineBox[CompressedData["
1:eJwVkLkuBFAUQI8PoJRYCkzC2JeIfSyNrbM0KMRQiG06ywQZOvVMrBGNSoOC
kkJnUPEBtppIFIPCmeLkvHvffffd3MJwZHAhA5iWg0IYqICTBhjSrwFI6KEy
GJY347EqeNfb5pvr4aYIsjshUgzPjb6RF8mxJlYLG7KZpgAWK+GpDR7luAbG
S+HMfqcSaYcF+bXXn8x73u2COZ3bCiMdMCpZxuvmM/WSM31Vw6d/HTpPzH5b
xucl8KN7rNs3160PdK8OB+FSr7bAhd5x7jz/29X3+kGSkrDuTh8594y9Z2XS
3FUIruXWXX37R1LH66yXfuv7JOR9m5zaf8+++eb2daAJgs4aKYcV4w/3FNUp
nXK+uHtYNp5I37ufqEx5XtOr8g/TeU7y
              "]], LineBox[CompressedData["
1:eJwNkDsvQwEYhh+/w+JogrhVxLVNhb9gU5aKSVyKpYmIxcbUpm5pmioRkhKD
BYOqTiJx2W0uCwOLGIhnePKe7/0u5z0nGJ8dnqkBErLaAIV2yEmmA9Iy2QJr
+kW9UAiCPn3rnL28LNoP64/qH+pf6h2ocevTRtjph10pym0AZ94p2Q8G4Uid
boUp2a+De71sE9ypj/IgE9bZTijH4Eq+w7BhvS5LEdh2Zks2ZU/vy5m89z7N
9ONsqtm9blgegopaltooJAfc05tT/9z9lXmfF+TcjBdybL6K33MtVUm1wZO3
M70QsZdWo+qr+ibPkrR+Uav1EOsyn/MfZlkxy7saN8+IJPRvrMfUkx7/n1ry
nf9XTk+W
              "]], LineBox[CompressedData["
1:eJwNkD0vA1AUQI/FZmQyqG9SQQj6mdoIkrYJURMlWhFEMPIHsPmYGYQBjVgI
0UkkTGZsZZGwsEmc4eS8e9999933Atml9GIZkJf5Jhhrh4QkJWc80uqeThtf
1EFFCIaN5zphSAeDcGS+3PyA8aD58TBc9sOTPEqsGRYSsCgT7mXkOwAhe37p
jxi8y4Z1OetvW2BW3+i8vtfFKNzJl/1TOin73rfpvXt6S697PmX9ofVJfaD/
vCNi/k1HddF52+qhugO2fdtqD+xYu6ZXpCoCk3HYNTelf535R7Kup6XSc1Vy
Yu9DZzjWGWvjvuOzBl7tcdUAL/pan/dCQU5ltBHO9Eytf9cFD87S7SwlZ+vS
fcYF/3JZP+uILtknrIes+QcQOUpm
              "]]},
            "0.744`"],
           Annotation[#, 0.744, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwVkTssg1EYhl+TzaIS10Tdr6V1F/7+xWjRCIPWpV2FhUQHt3aQUBHXxmAQ
/qRsEonFdXGJEREiwtBEgl1i8RiePOf/zjnf+5389sCodyRJUggWc6XlaikK
GY1SOswVSdk4B9aoZ+FMGC6X4g5pDyZYO/KlQ9ZO7GPfD+ecv4At+q5wxsKJ
FumOms0lpYLfLoWbpQhc1UoG9y+xG7d5pHbwwEapZOIY7sB9JdKMKc3CJEzD
FPTTz9dKXxiqk4IQAFuelGZIj2R+4i/4hl2y5p3SAz0X8Avz/VJ3kb9NbYf9
D74T3P+pksbJ6CF7jHl7cZA3B8Ai94acpwLpGj/jU7d0BsewVCid4BT63DPD
a4XUyZlQpbRaJq038EYw/t8OJrxx5h3ixVIyd7p5k5ecTWpdeAAPQoS5wnDL
zAf1/EeyjsiK4liTtM99q4Z/hf8AO5NX7A==
              "]], 
             LineBox[CompressedData["
1:eJwVkDsvg1Ech38+gYHBZVEqrVto37Z463UnQquJGEhIpAYJ2hedhEnaYjTx
BYqI9gs00YGwEINdS2gndrF4DE+ek//tnPN3RO25eJWkXfhtkgKWlPBIwX7J
hIhLMrAPYsQN8j/UWZ3SNw4Rm2iXxsDqljItUrlPqsAUuU/spOcDV9NTxCV4
hXdIjEhvOI+PHdIetfuQNqVnYikc8XJmbnBYGoA68g1QD17eZxLz4EN8BElI
Qwru4ZYZdxDzSzbEwWqWwoPSJuczp7SOT/EGXmqVtgPSMt7BSeqi1Df2SOMG
f4VRuGqTsl3SNRR4e47eR2Zk8RO+oPcSMnDArHPsYgdumO+QavmTTW8NLpIr
QYi5YZiFBXKLMOmWVtjBKpxwzwP9vWDDFlTYexle/nfPjAJ3fQ1JN3iNf8/Q
7/dJ0/gP77tU/w==
              "]], LineBox[CompressedData["
1:eJwVkTssg1EYht8uNomaGJpoXdK/rWtUacRlJgZEXEobGxJi4C+tmlhIRcXG
YhOTSWlUXOKySKQuE4OB3WVC4+nw5Dnn/Od83/ufYx+d6p60SIrCj0/6hcUa
KYv/wFYqfeFv+IDiNqkI8uzScokUYe+0WzLYt18lWVySq1HygAMMcMJps/QC
z3AOd4Z0ga/wRLt0g8fwNR7HaWrF/GSBwjrJCgVwS59Z1kyYgQEnc/IMYhP3
4wiOQhjmYQ4C5B32SiMQgBAEweqgbos0xLi3TPK2Sj34LJeBtUfGx/gJn+AU
ey8581ktbZM/Qd4tvIFDZA7CDr36qJPhzCFn7vER8xQkIV7OOs6nToZ/ynJn
74zNSukNx7nnNfDXSwf0S8KDhyzQVMG71EqrfF+BTdY66LeOExAj1wK8ck97
DbwRvXbxUs7s7+J8J3XT1PwHzMldxQ==
              "]], LineBox[CompressedData["
1:eJwVkTsvg3EUxp8SMfgSfV/3qqBKEdVW0BCDtyiDoB1UKxStS6ziErUJiW9g
KuIy6GJwi0EaX8AsDGLAxs/wy3P+Oec857znNaLJ0JxN0hoMt0ph6IdRGAHL
IQ2iQzDZQB3YDKnbKfXWSX3gJj4ulXqIs2ghtUXQRa3dK73apXZ6fH7JD78t
UgH5dAAvdAndIb/VJm1DyMVcGIA8fg7yNWDgZYKTOFVNDg3gF6yU4mgCpmAa
YpDBc6FJWoR5SEMKSkypuEN6xP8L/YYfyLr5BnYOwni5tNwsTaAr6B35PH2u
eumW+AYs6j3scVorncA18w593ImeVXoi6AXvSziDdd7naCc+ZqM0Rs9RmbSH
5rjzGz3vECa3gf8mRMhFwaqSZth3FvaZ88TND9AMugs5aq7ghXt94vHArA/0
/n8HD/+zgv/Ivs94/gGVJlPN
              "]]},
            "0.6819999999999999`"],
           Annotation[#, 0.6819999999999999, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwVkbkvg3EYx7+EP8C9uoUidbSOuEpCQmhChaFxhU0Q0UGF1EQsioirUYuK
wcJgoCHOpGUwGERYbQwWZ/l0+OTzPsf7/J7396b0DbcORUjywmyyNGCQZrDL
KE1BZKkUAd/ZUjSeypTeS6RJHEU8Sr+Pvm0Y4XmD/H4+w3IkA/VIvEPNRc1D
7YDaSbF0ViEFmHmJ/eQGLVKQ2IgLoJ+8k7iQ53F8h6srpRpwF0jz0ExPH7VD
aq5yaRqaOKuXXDfuwY3hOEVKqpY+06RE/IX/sGqkX9zAXiG8S199OIY1zlmF
FfigP4FcMEsqwfZ09iZ/BdfwQnyBz8FM/QzHVkkxEJsq/ZCLw/HEcfBM/wT3
4uO8iTzpifiUHneGNEbdAW30O6nZ8I1JuoUAPNIbxMv8owe+L4vdarnPTOzH
Hv7NBlzyniUc50pv1Lq441e8XkYd1mCP73mkXsfMY2be4yPcyS4d8MuOdt67
Ys9Fnh3sMwYW+hZ4fxFC4f/A97aAjVnt4GWuuUjaxG56lshZ2cdEzspdN7NX
C1hhi3lznPEPqXlyAA==
              "]], LineBox[CompressedData["
1:eJwVkEkvw1EUR38SK/EhjNVUq9UKIaHa9K9FUkNKtNJGWxtJh61pS6J0IYYF
CcFOB6yEiA0b8SUkZlvT1rE4Oe/d++59973aRHY0UyFpE1QrBcDfi2GwUxqC
IFzWSzY81STFW6XmbskKXs4bdilK3GWVYtjPvsT5Ss47iRnETLjv/ww5j4W7
yPnYW+jlhbcaaaSLOu6dM0tFPI/LeBaf4UV8ghfwKa6mp90tNTRILbgRv+F3
eIFSo/SKy/gDb8E2HDH3IRyAiRoHMTM9fTjP/pH4EzzDHfth4lW857NH+oYv
6KmTQibJjTc8Upg7crzrmv9I26R76taYMUbfFbwKOVgnF6Qm0y5lIQURatM4
QK4fztkbLv4RAlDskAqQpG6A/Q3vdtD/gb+04wT/loQ4GNw3RY9j4gv0TNBr
Hu/yhh34Yb4L8r/4inn3We9BgfMZ6rOQcrKGLCxx1zLc0meCuyMwCXliM8wT
ZR3mH0Jt0hiMQ5DcNLP9AQJTYpk=
              "]], LineBox[CompressedData["
1:eJwVkMkrhHEYx7+W/A04GftOlsyEQZZEHKa4yBwmM0LRXEiMs0KRNTNTyjJC
zWkSN4ShZMnBjYODLcsoJZTPHD593t/zPO/397yvwdZn6Y2QNA0TidJ6juQr
lNZgBb5SpFJsoWfLluZM9NIkEzUf7qTmgKFiaStZiimQXDwPQxNnO3kOmMmU
ggapPVc6xof0j+AAbpg7xs34nqwAuSvhe2AVQknSeJ70iZfo1xUxzz5PJdIz
PMID1FI3p0ovzDir6OG2CumO3HPyL+ECWnl3hJ1a8IBZ6ocpvnOP2VtmXeF/
wI7D7OznPEjWN2cn2b/MvsMHvEKIjDf8yNxpuXQCQWjnbCTvjG+Jx3/svkjd
DR6wU+uADXIjK6V6siNwNETBL/Ox9H9wHLYx56HuSCcDd2IvtuNG9vNmSA3Y
g/38sy6j1A3X+dI+2T08l5G1zf/f5DyZxd3Yha308ukF6K1RG6S2w3u7sExt
Hs/BLFjD95RJo8xV4xqYoH6FxxKkBebd8A9YQ3Jz
              "]], 
             LineBox[CompressedData["
1:eJwVkTksg3EYh3/CIixYJBZVSg8RtHXVVWfdaQmJo6lgajTpoDsWiURYMEgN
hqKJIBaJYCZWV+JoKzEYLHZPhye/937f7/8ZZkPexQxJu3BbIl1USnV2yQn2
tJqk0VppgVzYhjZKPRWSl1gvGiG2BLM1UgD8ME/NHERLpW3m7cClRfozSGfY
Pqt06sCGE3ig7hzdQ8fI3zPjDuLEjsFK/LVKsqHX7Gpjd4B7np3SCzzBI7QS
vyiTfs1Sopg7m6VuyG2VulB/izQDg/QG2TPF/ctt0jS6gk7Qu0H8ijvXuHcc
v5/6AXDR88OcJtSD3wdvzHQTe0c/wEt9Av2EDuLr3Btrl7KozaYvE73BNxC3
ko9Stw9b2JuQww0+3juJHU/PQr8gBUZ6bGgJWomucuMh9UvcHkMj6BFaWC6Z
2RHiDfKYnQ8FMML/SPEmRdjD2FXVUi21yXr+vVEy8b4O/Ga+u4achXf+JndA
roVcH7lOch7UhW+BSRf72ROkPoLO4A+Rr2uQ6iFM3Ik6wE39OPwDezVkmw==

              "]]},
            "0.62`"],
           Annotation[#, 0.62, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwV0ltoznEcx/HvM5TNnXIK43He5pTjyMw0aW1hIxm5mclDsnuHJZPaFlIu
3AwzQy62i0myjJpcGWLMWbgZRRuRGuX1XLz7/H7fw+f7/f+eJ1lVU3EgERG3
0TA1onFhRD1OzIoYlx9xjK5dFbE9J+KUeCUtcm+aH1FCd7p3iJc5l+Kk+s36
tqBTvIKW43BexE09p+kZ9Do/Q8H0iP3y3fqeq3+BPjSrKSmKuET75PrTOVqn
9uHsiA1y583uKYh4hKEFEak56tdE7KMX6V7aTPckI4bNiEgWRgynWWJlvEbS
UppJ29X8XBrxW/4HHUTtoogR7qXOr8xcqT/l/ti8J+jVUyOWbccuHnXm3aHH
aYZ9ExhSc4VPKyapnZyux0S851tFd2H86ogJOIizMyMeiB1yfqem38zX9C3e
4KrfaTTfam+wG13evdNbrDOvGF/1fUHrcjHfd5kW09rciCN4yuMjz5d26lgW
cZTH2GkRN5zH0G9zI74ji1cmzulp4lHIo3hJxHoMyG/lcW1FxC1vM4rXDm9S
aa8LctvoJ/oZjX6bBmxUn8snD/ft8M935jgnvF8G2uRb+AzwGcQHvX/SfmIp
5x7/lep55tinza7tyF/sd0G5va/z2mTHe/J38VdtvRnZ4lPQ4lt+uf8HD52G
Fg==
              "]], LineBox[CompressedData["
1:eJwV0UtIFFAUxvET9CIQ2lVT0Jg6o6VmmTkT5oxtTNvkKEY+igwhjCbaRItA
06AIbFNEbSIKMlqUbnoQtYscWxcEGoQGBblrmdSvxZ/v3vO+55YPnS8UV0XE
W6wkI5oPRlzcE3EuHZHLRhRolo7QC+z7+JuQ283n3oWjGGyJGEBW3Drx63GE
vUrssro1tRHfaaY8omVnRKX8CtytiChlIrbJqxe/lc66/9kVsVHuCt3EluBr
OxBxCKlqtEWcrVGfjtAHmHFeLfZ0Xh0xp2iCDtExfatzEVsqI9I0Qb/SJ1UR
83SKLtBCytz7Iw67d9IOpNg3i3+s/vu93rYj4q/ZptzH2XP8eXxh+6nPpPMP
uqzvS/1/0Vf0o/fOIecNefQ0RSTl31DzpD635N1Ge6v+6MOoOZ6x9TufENPl
3k8HMYBsXcRNfLPbOjuqRYMdJPXZjgl545gTOy23RJ/T6/7gGp6aYc4MJTM8
5LvsTRu875FzmT/rsP9OrG2IWIMy//WZ74UarY3+BO3631Gj15sy3tmr1nFM
2sE7NYr83ejBgpnmcV/8WHPEFUybodHeR51/y3ltrmH1K9VOIY1jchflLeGS
mp/McY+tKHbRPEv/dyOuG8Pmn1GrV81Z/g/oq494o+YE+1Wcsacm/n/DnHmW

              "]], LineBox[CompressedData["
1:eJwV0t9PDnAUx/ET63liNq7YTJQeRSgjYgrlwjRtYs2FjeqiJ2bM2JRKZnHn
wjKPH5v8AbrgrshIYUs2jx89ba5thjubKz9ez8V7n+8533PO95zv91vacebQ
6YKImEDR9ogFGNwUMVAesdB6ZVnEfNrH/lcb0UuX74lIlka8qYt4jSvik2IS
qBRfTiuQyueLLcYi8ZmSiEvr1caLqojnKKyMmKSP1W1R5xF9yX67LuIse4aO
NkRkaY5/yv4p/kk6y+6wbkef/cO0n6bEn6BltIseoM24r49hNItL87fRzvx+
XvVXsjuiIBWxis6jSbFNzimk+2mCjoi7vlWf9vs3Oxe9CHYTf64iYof8NHu6
3hz4IOckX5Z+VOPWWj6aoTerI4bQ6R7T2KfGb3d4Qc1utMlrx9JdEcvQjaE1
7oGvx3pO/Fdn5ehxvmP4s0FfG73XTn2p+ZfWmLPanFUYl/cUD7xno7mGaQO9
6C168E6tL2p+cv5nLFntfbZFLKYJb5dEUf7N8Z3vrvx6+XtrIsbU/eb8Fvl3
+Ov4i9S4bZ3BPXut7iFH53DN7FfRKH7M/hOMOf+ovFHrKbE39JS1P6POe2Qx
K3dA3mUcsZ5wZ+fM3Cr2oV5HULslYoUaXXo6qM9i61/u7pmYcaT9n0H2D/6f
OG+eV+7rP41LhG8=
              "]], LineBox[CompressedData["
1:eJwV0ktI1GEUxuHToja11qKMmdRmdLyNpU52m6ELlZkXcKHOJNQmIsoyIVcF
0YUUclPRolU3TKhFQTcosG3tapOJtUxCwU0tWvS0+PH+z/nec77znZnksTO9
p1dExFt0b4vowQGcTUX00u7aiE46LC5lIy5gDHvrImrlh+QTtA6Z/7X8aVqD
PN8QlhMRWf7mxogqWo2s7ybcr4yYy0U06JPhLdsZUY6WZMR0PmK7fvXOypyl
UYNUOuKBsxH6lXcWf/U6J34sP0of0vP0EW2pMevuiPVV6ukG+oM+qY6Yp1P0
O52mXa0RHfRac8RVXEEFf0+LOv0KfJfF39w5hwVzdsrlMhFL7nrNs0jf0E9m
+ohbOyJuo0+PlNpxPSdwRF0XVu6KWIUinhYiLrn/mXxJvHWLt8rdsacK9Rvx
yw5a3Ttvr5P1ZqCVZtknP+qtOXe24YP6GXzxphd6fqbP6YSdjmNYPChOuCOJ
wiZ3yeXpIX07sKYpYjVe8s86e8W/n/cgDju/6z1D7RF7vHfAm4q4abYZv/Ek
LfEcxR/8xhT/2raIdRjTb1m/ct/99jeAk+JavRvQiONqfnrLAq7rOWcP9+RG
zLOofgn9fEWcMPcNvXKbzc77jvdUQ8R7OuD/OIiLdtRuV/8AVrl43A==
              "]]},
            "0.558`"],
           Annotation[#, 0.558, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwV1ElslWUUxvHDpImJJErgrhhKi5YOgggdmJSEoAlUSVsIRjqEoUPEkihx
gWBSQCtDISGgAUJarpFCC4FiFBaiZXKo2i5YgFMwBrCCiLG3Czfo71v87/Od
9zvvOc87fDdr1frypmERsdzP3kkRV+dGpKdHvP9EREdhxFH0T45YOjOiy/PO
KRGNT0XsoJ3iyqyI5lkRK/MiTuZ4VxDRPiPiCNZ6riqNqEZaXEtrcG1qxEg1
7qg7Ij/i42f09nxLfof3nz4Z0W3sLO3R4wsMFkX06vmIOt/SjHiZfpe8u4wD
+vfxskbd7+l3syl60Y8+9Kh3Wv2LdKw6KaT1HMqOOGf8ivFP6NnEA4ar28vX
Ymt/IK9Gv0X2ppresOZf8aMaP+Fn7Ofrq2cjvsHXuCfvppw/6S3axVed8XoM
iO/gD7ygR7Nez9OK+RHlWKdWyppS5nQ7l/vyMur8RYdovxqH5PTRg3SiORMw
Hk3GXsPfcifTHGSjk8fjeKDmCOv4jw7O48tYS25Emz36l4dcZ/KQml0LIh6m
TfrNMX9u4l1+HZrMPWFP1tNGcQOK5Rfhrn384Tn3QM3rtI1+aC1p/CL+SJzH
Zz6y9Ds2jQ/7nUEZz4/q15ycjzMep3+LmjnyytzJbPqueKzxN+Xl0l3iAuNt
ngtpq3iq561qbMEYeS+qu83d3opu/abLK9W/BB38/MZXJ39dCeLfxSfoAB1N
a2gtXrfON7DJus9Y/2baoHYj6rFZrws4zkMPnWkvR7lfI+fIV2ece53CLP17
+NjHT7l5FXiP1+1YbJ+XIHgbhuHYmHxvxt5KzoW2qnn7aT4xgGvuyE53aBem
2f9iXktRglZj1fqttZ91WIU1WI3P+P9AvYrkuxZX0m7xGZxGs/iI8XZM5LuB
1mO3tRXxv4fOVn+ed7V6LPD8qp7rUO4+zbDmCpon73yyX/au0hr3+A84ZO1F
3j9ub8bgMWTMG8Q/fJ1Kvnt6zpm87LtegYPq1Kq30LxX1KlCNQblZnCf38O8
tKEdNcl/Fl9pzyudRcq+beJ7SP9t1vEO8r17yR4vlFclp1BcgBZ+G9XboP9h
e3GAl/PqXTF2V40v6efiEv8PF81dIr8Mxe7p285ke7Ezxf+GnvKf
              "]], 
             LineBox[CompressedData["
1:eJwV1FtM1nUcx/FvmG1Izm5sU1wLFeQRFSpTUUCchwGBAZPHw2pmS5tDs9rc
wlnq5uEBWdppKiJO88mzxlLLlIGnktbJYRcdrnR2lxfZ5nSlvbh48/l9f7/v
73v6/R9yXl1V/8YjEdHgz92nIwpLI15/JmLpmIhT4yO+wLWREfUTI76y7sqN
aJwQcZ5+yf4oJ2LDpIhVYyOW2WsaF5H/XEQCq61nuptrPQrv8luL3aMj5onR
TuvEGC92D7+k9fypEcX5EQX2ptI6frVY8KwzNGCy/QZ+n7ifctaMM/LfVssJ
MSoKIrqd96ALF3EBRe6dpx/QGnG203NqTIgz134h+wVag2pMEWuxukrUXi5m
5qiInEJ5EhHZz0eMQNb0iEF431nXjIg9+nvPHNrpXnTgG/HTfK/Qz+g5dW5z
ZzsWOF+EhXhZrpScQ82+qDziSdrCbkYCNXwqxa6mVfSw+030EH2HzimLmI1Z
aLW3FXP5btRrrbwvIk9f3XqYKNdMfkP11qnvAdMiTprh5ygV65heyuhaNZeK
U4bd7rehyrrT3Jr08Zbv5U0U85+CTLH+VPsReosepoVml2E+V9it7Hv87+Mx
NTxaFDGQfq3Gs0iL8YScuXKMUXueGrbaG8unLs8caAs71/4t77BE3P3sV+jb
zjOcr2GfFWO9eOswyLpa3U0l5oSD+n+KX0L/+Tigpj/U9q+9ArU2s7vZLbSH
pmhSzPloQFreo/pfof+l4i7Da1gpzwMc4fMf3WuWHegz8zYxbqjlJobJ06aG
RrVUuFfZX5v9NWjU9woMV1c2RmCnXr+3t4v+QO+I/Zc7f9Pl7CzfxjqsRyOf
Wnfq+r8FeT7Wzxy6hX8KG7EZm3BI/S+5f0OcX9g36SX2ZVzEh2Kd8Qan8ava
rvPpw+/6L/Jut8UdIn6V32qv9V0zuUor2RUo9x4dkyP+8Tb7nA0RYzC6fNfH
i705vWo2vfgW35l1LwaKucRvuld9O8xvgHUG6tXX7t4J9zL7/xf4hpJ4oO+H
OGZ/kbxH6U5+v8nZp56F9q5bl7u/Upzp9JQ+TuNHcbLM6nF+D+X6mf0Tkvyv
8Uvam9f/O1LLATm2mMkGb5eiafanfj+t7u6z3o879lebTba+h+N/6OLmsQ==

              "]], LineBox[CompressedData["
1:eJwl1FtM13UYx/HHeZEbJwmoNVNDDJCYgKeRgvLHhEltLrbW8iIVReMsoje5
2Uy6yCxbLefWFm5d1EWlNUtppVNT54lFHgqtNLOaelFeeErSXr958ebznL7P
8z38/uQ3dTV2joiIZn9GVzKQiQz0PBGx9bGIj8sj1qNcrAwjSyKm0m2FEY/T
PjqFrlf/KnbwN9DtdO/kiKx8tfoc1GOL+O5URE1BxFCS0+sX+ivWTopoVHPY
up/5A/xV/B6cYndYd5J20iE1HeKd+EPtJSxlr5OfKv8KTVVH1OJqVcQVnH8y
4s8is+hftLUsogXt6EgojhhU/wPO2nNeMofus8f92KvnMjMWs5cgbaKZtAnN
4scmRFxnb53irPQF/grx5ewVyFbfQl9KED+g3232LVww515NxG/0jPmn0WU/
M/R6Wazb/lbhDfs+WmEWjuM/57qLSTMjSlCMImTKjVT7T/IezvE33eWNHhB7
RK6fvRubvUOOvjPsoRJj5Ia8VWZpRAW7HNnsadbl0hw0mrfS3hvkuulz/Er5
0e41GwvEs2gmSvVeJL84WSO+lDbhWfXV8rOxRrydX8WeON03hTtiKX6De6hz
/lp2oXgxhuXq+c/I1cs9TY84Y5ce89xhHRrk56Pf+QppEV60rkTtNedLWTdX
3VMYL1eACfhE/V33MlevlPpx6sdjlvoa91Mrnu8OZsvNQQF7rDOOQxp7i/WP
st+jh/Q5jIfVpeuRgQp9puuTo88o8VzkocybTUYvur17Hk2nuTSDVjlfNWZi
ozufRdfq1a7XSvkf9f4JF8VCrtx735EbxkH1bb63Ad/jv/wHfYdttBUt4gvF
D7Hv0Zv0BG0VP05v8NPVN9NlWC6+T7/v2AdQas5D5p0z95T5J9FpP4vkOpKz
yvWq7/Hma7Aa7fIfuvc2OiC/TaxPzQL2CW8wgHfc2+9+47fNu0Q/M+dTXOVf
wWW8pqYXde76ot//PNqn5gz7NN5lD9I91mckv1/6ptgm7LH+W3yDj8Sf1+ct
Op82YKf4Oft637fygR6b6Ntim1EvXocN6ufQGmwU/54Oon9axNf4ErvwFV63
/gu6E9vxOXbgqPojSS/r081Nw7C7yKq8///4fxGH7pQ=
              "]]},
            "0.496`"],
           Annotation[#, 0.496, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwV1Fto1nUcx/HvM28idS0Pd8aOuunUqTvpDpoIHjAtJrrh6EYrpIuJhzLF
bJt52IwgwXmgDPcsKtxAQTfFEyRsj3bUmaI3eqEQKRaEo1Jbr+fivc//+/se
f7/n91vumvV1TYmIWOzPa7kRyWkRy+iKeREr0VsecQZ9+C0vYiP/LwURv06O
+JluYF+bGpH5asR1unpSxCCtL4towHP+G/Juzo1oZF+ojDiPe1MismdE/D0x
IjE9Ym9JxB78LrenNKIb3+Af/hzxB8R3oEbf/qqIWvpCTcTZwojjcyLO0VGz
zIHV5h+tZiN9ot4Q3mG/jQYzd6qXRBkWmPcYzSyOeNN+7/PfstcH9Jm8lvkR
T+l5PVJ6nKMXcQFD+RHDZg77+EpMF/7V80t12ioi2pGy56u4grtmfqj2Y7Xv
mrOP/ww67PGqnIP0e/on/yNxf9B17G4129kn2G30E+zDEuc6Wu9MXCqKGFdt
Njqetjr3LGyQvxHPxQ/jP9TL2+73yNA79Aw6rHaCntRrs/gM6yPYI+h69DiH
JponLxc5SLA3pevL3UJfZudbL8BEDFq7jlf0K2RPwlb2B2jxW44Vv0vdHP5N
vrPpx+wxvt9TM5/uZRdaP+q7iLaxC3zvlN+iTisq1K1EMX+S3YVydhlKUSi+
2dpWNXfR2exq6zWoRSf7pvUkvUWraIW9z6GVtM+Z7LZeza5l19C5tEHuUj2r
02uYjap0HvKc/W6MmhkxEi8iw/1JpO8LGuUtErcYC7FIzXY9zurV6Tf6zqzH
6GV6mH8L/yH6Pn3JerO7d9kdaqFZ7Efu1ir+ekzwbvrpZ86qUp+B9Gy01/3s
Q0r/AWSrnZTbhX61BpDCLHOXIsX/Nd8A/ZbO80YemvGkGX5Q8yf8iH38g+rd
QIW8cuyxjwXpd0231UYsV/dTMx7xZme6o0/c0RL2RW95Oj3t9zyFe95ikzd5
2Hv5HF9goXq31b6DOjVL+Oe783+J/1D8DkwRNxWX7LPenJN9F6FO7gzxb9Bt
4l6nB7DWHjY7i7doR/p/lHNstZed2IFmfIT95u/lf1ff/wE3Sd5y
              "]], 
             LineBox[CompressedData["
1:eJwV1Htsz2cUx/GDui6ZS8a6CJl70QutS9za+ocSDEXaEEYmwxaXhD8o21Kl
grg0EqIlatNaspk0IzTLTLJkZDKtsY2kW9xKiC0TbaeEvX5/vH+f55zzPOec
5/k+z6/fsjVzV7eJiDw/B/tFfJcWcYhW5EQcxfYxETtQiuQB/OIrBkW0DI34
kJazm96NaB0Z0cxXPiRi4fCIw7QoI+Kp+M7+EZVZ8qHX2IieaBgWkTYi4m85
ms25Y+5tzDTOGhWRiXSMGhxRbH4PtWfL+2dKRLcJEX/RRXQ0XUgbaH5mRKFx
Af6VZ7d95NBc/C73bygbGHHNXn7FVdSoX0+fmHvIfuezP2IvoNnWlU2OmESn
jo9IVWMKnYY8pMh1Vc461KZGnMd4e71k/Tja1377YCn7fZSYP4/OlPsd/sPG
5djM/krtLfRr+h6dzz+L7mHX6m0OewZ7Ns3HXCxSo5va3bHa2Sf7Bm9OiuiK
Uj1f811Srb3FfxNZamZihnWF2b7H6IgLeqqg39Mj9Jz5O9TMVStHjcn0JvsE
/YN+QXOtzUF2Qtml/A/V70w3+E6d6Hp6ImGLd1TvpZ5eYBpfHkp8/+Fie51v
hvgx43S6hz3MuFG+VXJ8zl5J1/O1Ey9i1+q12PoieTYjQx8j0F/8OvsG0tlp
SMVb1m7iuytnW7pEvjZ0Ma2ka8WP0XX0OD0r/35ncYaW0RpnsoE/SbyzM2lP
u9Atcheo2dG4E5LQIRHHOWff27oC/VapWzkxopr2cOe7Y7p1/8n9HC14odZa
NU5b05zws5toK63nP6JmHa2gD9zzRtxDi/gz81bSRvoADfy79FCs9tvq7E68
XVrtfp5EofoFeGX/P4yLuIgL+MWbzc+1D3enPR7LeVu+R/QurdNblbc4xZts
lfOkcTWWiu91B/chrHutxiX6E5ZYk6yfXvhR/m8T9egKb/S+9/Szd3SPvuFt
P9Fjk7xX7HGZe7rT+e7CP/J9LLaY76Kcl8X76P+yOzBE/RScFqvBfvO6yPWN
8SkkGbcm7q6zH2jeAd9lm7dQgg/k3aiX5fq+4iyK7XErPsFn+BT5+v8y8Z+X
HvE/rrXkuA==
              "]], LineBox[CompressedData["
1:eJwl01tMz3EYx/GHzeYUSc4XFeovp2r+zWHMoSgXDMlQN1y4sXHBxqVhNodL
sVqsERdcpYVhtGYOI7OYReYwW4433FXC6zcX7z7f5/P9PM/39/v+f+Xt3Ltp
z5CIGOLP0TkR6RkRHfMjFtD0oohSXCmOeLU0oj43IiMvImdFxLmCiHn2ztMS
Okd+HD2kPib/RP4phsufNq8Ou8zPkTtrPVgYkSU/Hq3piE7Zm3SCOhu5cg1y
f+T+Yq2ZlajnrZat4bWoa2ml+rhzK/Vdom38ZlqhbpavplvwnL+NbsUS87vs
jZ4dMQZdSY/3a/SMn6170WT9wpxmehGf5LvVV6036P+u3kjrzDuDfj0DuGW/
lt9UFPEtFZFnfq57aDf/kb3HaPfcKf5M/kN+D+8t7vPn8Qv5nfzvvJcrI37Q
UbPckZlF9osxYhlKIq47uw0nnTna/inaJ5/t7Az18LlymK0eSQvpFH7aGe+c
kTJjOv+CviL+crN/mzeIXxhI3g3FMrWyNViK7cm7LXbP8vm0Vj2N1tCZtEz+
r/kHZFdZt3qPm84od8YNulpmDVKlEXv0rLAuT/pw3X6ZXBtdrne/Gb/NWsnb
Yl2NzTjovnb4/Zfpz9K3jq7nF7ibFArle/WV8tJJj2wVGs3Nt9dAM82fZD0R
Q62z6BRzFnqvqXTAXfYjU/9YLOCXYJjcYf0Xk+8MGfb6fB8fZQ/w99k/of+D
+j36fC9dyTeFDs/9jHbiJ/9e8k3gLv8OvY0f/GtJ3r210iNm7TazyuwWdY+z
NvveqvFV9gsme65eWiFzWeaNvR5k+60z7T3QU8fv5r3GWeuH8o/m/////wef
zquG
              "]]},
            "0.434`"],
           Annotation[#, 0.434, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwV021o1WUYx/FrbmYZNrE0LHI7Z06z8mHP5FMGSeWLiCmTfCIfXjlygWFF
kdUQVJhTdtyOG2wLQadZGWObbcepc6nDF/Vmvspy+MJoFQhFD5r2OS++5/e/
7nNdv+v+39f9T2ypq96RExGlfuoLI96eH/H9cxFTVkTko7cq4gz68Fex/xdE
bJwT8dMzERtonfhgMiLvxYgxazefZmbtZFnE55i1KKJteUQrToi3LYnYitdn
R+yU9w5+1u8WRvk0LJT3vHpsKI/IzI045fm+3l/Sc+JePoP0bzVv8Km0tzx7
qaC59M8XIr5LRFwUD+NaRcQl+i3Wyz+kxzr6j/qZpRFvyj3quWFxxAE8Ye0g
bcSIPin6qfc6RD+hTXTms/Jwm8+P8m9gDJOd32X7HFV3iY7gSnb/RREt6tI4
Lq8Ld/VN28t/NMErianOKx9j8yL+te87+EXuN5Xm44yfdEb9ngfwu/XfMJ71
so+7cnebQSPtFn9h/TS+xlvOr0FNIw6g2n7aSyI60Il+s3/U+hR50+gj9DH6
kbnNoFPF02k+3eV8u+05pU+fPk30DD1M18hfZD65cvIwETfM8Ss9TmNInyI+
BXyStJDOph+rm0OT4mKaoLvV9ujTwneAfzPN0DStkV+izwNyJqHW+9zW56we
gxjRp4xPOZ9SWkEv0CGcx2fih9Q/mPVApbjc+h7nd4T/WX0yzm0Q53Bcj2No
kpNCjpxcTMjOx6wmmGMuysywFGXmlBHPMu8CPIUECvE47w51nTjP+wKGMNfd
ubfMfcCweFheFa9KjPsWe9y9yb6dXvowTdIl/JZipfyXUe+8etzl7bxqUYK9
fEbsZR/d7BvYgi69N9GN+FXND3S7b+eqd6ul18X7s/3Vz9en2dkuoKv0Kvb/
kaXuk/dOWE97bsGoHv3e+yU1K/Gqb/sVpPgM+D+DtPxWtGGFe95B27Fa3lp+
fzj/xfIG+dRYK9GrJnumdK14ujl/YG8f4l28j/fwmn4p7PTu/wO4adLy
              "]], 
             LineBox[CompressedData["
1:eJwV1FlsjWkYwPFHiEE3FKOndbRKRzltT3uodSzdIuICMZG4sRwEg04mmUkQ
WyyJixFLLCPculdLiC3WCzfKjERKXEgmGVvsgrrwOxf//r/nOc/7vO/7ve/X
imXt89f3iIh6f3pVRByrifhQHtHi+Ut9xGfsnRTxF16Niuj2+1t+PCbiDX8V
7xkRUTwz4olcpjrio1x6nJ5IpSPOTos4gzrx1yn64r26DXURGzF/bMQ87Nbn
oXgXH8tEHMXj0RGL1D8314LJEePEVfpkuMk8B0dG/DkhorYqorMxoob/ELfo
14/zsEa+gPOxX/0L4/bxFJ7TYF57PZ8yL88Wz0KLuZpRbZ4i81/ifL7IhfxC
bYf9zrWuodaZQClSek4wrlxdI0/CRCTNl8mtH2msmBGxHNfst9F+K40biSJx
Ibaob7buFvTX9xDv844b1B72fASD5IsxAG3W0Sq325qauFVcJH/D803jbuMW
Tsp3TY94hFu539AsN4ObeI980jpqxWlxDddzHS90hvWcEae5gXeqP+ddjBXX
isdwHad4u/rq3JmIR3OKd6hP6J8Ul4qHcRkP51/UV3BSXM7DeIv6M/qXikvE
CU5wGW9VX8JDc2fAP/Jm9UNy71HcV1zI/Xg/H8i9Q/wu/uSMP+I98sT95bd5
dwXcR/xO/pLny7iKK7l1evdv5F8jX5yHdudU7I4PwkDzDkBC3QlnuG5qxHqs
xW9oR2/1nb6le7iLrp/ca/egwLhn+v6P//BZ3XHreWDvD/x+1H265978zff5
vnGr9FuNpPrFP7tPak+6x1kuk+up5zJ9DllLllvd/zY8He+seSYG+0667eMf
e/7C//I3XqK+h/Er3KEsOnPvTP4un7buG+a/IN/h+RT2muOwfefrV4CSWmeC
Lt951u/LsVT9JuOWel6pfol4Ma6b57p93bHf4b6tX/XpbWy3ufrq9Y1/EL+U
H2XNVahAJUbgoP9XefactffvofS6cA==
              "]], LineBox[CompressedData["
1:eJwl01toz3EYx/FHzRblEDM2Yxty2GbmvKOGuJuE2Ei0m+1C1DB3pKy0CyUS
uVpZTqsJoZS4mRSb3SwbbeZwQea0su3C5vXPxbvP7/l8P8/z/f5+3/8/p+bI
jsMTIuIzyooiCtC8OKKENuZFPC+MaMdN3OMf4CfnRqSgvyziBf8+/yB/48KI
3oKIt7ii9zL6PV+ng3Lf0OK5Vz5df3qOmdl8c7rXROzS37wy4hpa8JP/RL6G
/8OcBXoWIax18Q/xh/lLebkYlU9aG9HAfyXzOpHDOL/TPoN6viN5ScQq+Yk0
aUXEb14KHaPjmOU5FefN6fBeWXJZ5mRjRn7EVf5X/nr+at46+kU9x9pue9Uv
i6jk7/VcjTLrqcXmYid/u3qm5+XyBYkedRW/OtGDCt6Y826k8+WqrM+m1XSr
c1f4bpsqIvaoM/jzkInbzjXiHKMoNyez3BpK5DfIV8j/StwTHUrcs3y2PfLU
b9T59B0tsUeG95+LFOvJ6HaeQnMm86bJjfhO0+kw/YN7+u5jqu9/ytxu+5+k
U9Qj7rtP5qj6r/uqpz3qIf5LWqce4tfS9sRvhd/v97BffcOcfbRPfdH8C2iT
uYMBuVY67Hc1glsJ3znTnDPNOwyY+R6b9dfpeyb/Qe4pPSdbyq/lP1Z38T+6
q09osvZI/RAPsE2mEk1yW+hW3OX3yPaiQf4EGq238c/QNJla3iX7T3KeTrkO
nLV+2vpxa8fQqr6NRhTrKUKSs5cW/f8//gNgxZ3x
              "]]},
            "0.372`"],
           Annotation[#, 0.372, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwV00lszVEUx/FDvfZJ2qKqLBSlNdT4Sgw11pSIGGJnWIkYk4phVUNCgoqS
CAlSkRAxBQtDIthQw4aUhUpMCwtamlIpfWYfi+/7vXPPub977vAvWr5+UWWH
iMjxs6d/xPfhEdU0ryIiHz8nRvzGL4waEpGmZfQbTdF2+rGfOBXRhhbzjw6K
+Ew/4fjoiFocQ3MJz3ERL0sjNtHNKBkTMQi3rTl/aMQtOovOxoIRxpA9ICJX
bRcc4XNkijUwif9h8SEcRCP/zmre0Ua5uWURczB0MM/yiFLapt/h+s6hrfiM
KdbqZF4CGchCJnYXR7zns4uW0hm8dhZFXBsWsYNWiKeijHcKhfyT/K7RBL1K
s+g7tU3TIi6J/6i7TP/SfHpzZMQ+/eTpv4YenBRRYL2e8l3lc413oQXivnqY
bt8VyDE+0z4rxkZcdJ4/5M+pyzDeCQlc572b3x7swl5UI59/Un1nJLBMb0tx
RX3K+Zfz72h+Wq4dZ/k30Q/4Y79/UaLuovot/LaiCtuxDbn80xO8JXzFEt6L
cV59Ge8UfvM4o9/3PE/z72Yf2fbTbjyN7+hlv43mt3pPbeIvtEmc5P+WfhK3
Gm+hJ3k309f8TvF9QU/SV/S582+wfq34mfg4baBv1G/Q70YM5LNicsQatRfc
72pabCxbD2utV8t/HV3gXSzEPKSn6hd9vZ8B7rkYT/je51/i/1P+/ek9cSGv
OlrPr8E+6/T/RP6ec66nd8WZcg/FD3Dn//1aYwbanPUjucfoZa0CrNLPfXGl
3Eq1K/7flzNsx2PnOd685MCIG8Zv4ha6m5ePTOOvvbUE7eH7OuH7PeDb3Y8a
bNXPcv1U0X76L0Jv9EEh1lozYV6S1z9jILtB
              "]], 
             LineBox[CompressedData["
1:eJwV08lvTlEYx/HnraFqiJkgQltqLtpSbY0xbFiR2lFqboL4C8w2okQMUUFM
C1MrSkulFhZmCxtqQ1VCIqbUXILPXXzf7z3Pfc7vnHvveTPLNy7ckIqIbn4q
syI25Ebs5XazIjpgVUnEGqxG88iIcm7hZfyKl/ObsRGbzFuaE9GZy7grd0HT
9IhnWFKgV/12ofmjI/I4H9fyI+px0Jo9x0Qc4FZ5X9Db/F6o0n9X7z2UySnH
CrTpuVEUcWdExErju9xgnGGdgcl+pkUMyovYNspzTI144P76ZL/2vb84osL1
OjzJdE/2Q9zHYzzC6mERh8eby53GRQyRtUrvOeseNP8QhqpV8RE8lX+cd8k/
yjv5WNLjuZ7NdG3cZHycn3Oz/hPyW/i9nNf83P7TrVc5KeIKX1SvRg362MM3
z/QVV4yvur9P32/v7KW803Lb1H/jD87I/iDvI97jMz4l78e8k/pPoTbJQcg4
qz/F3+VfU7vg/nn8VfvInxC+VQo5atX6/8mLpIfTOIXu8i9xNerk1KO9/hr9
P2X/wHW13fZbl8zJjpg0OaJwuPMjuwu6YrDn7eF+B33pxh25p3Ff+fW8x/im
nEbUyU5Pxup7+TpXcgNP9P7fef81xinf+zKncT/Ocj8bRTJKsNn3rfV911p7
HXKwxXq35G/lUudiMRahbUbEL7w1J8/5ykeG3FLnrcB1pvziJJ/nyJ6XrOFc
DnE+p6sPV+/v3A7jacYF1hpoPAB9sCw576h1/rebtwMT9OSixfucZfyam/2/
Dut/qfcFWvVX8CjrDFXPQjbmew8LMEK91R5zeK6M2fJW+K/fUGuw7wZu5MVc
wlNRiCJMQaM1S80rlfUfG4e41Q==
              "]], LineBox[CompressedData["
1:eJwl00tLlGEYxvHbhTUpBAqJRR4mwUOeijwFaXZYFEVFJbbuAyR9gqDIiVYt
gsCFQi7GXFS7IKiItEynVErGRCEIMlpkkgeoRf2GFn/u57me677ee573neTl
vvNX8iJiDg1VEf37Iw53RFR2R9yvjkjti5g/FPFYHbbvdtbId4vviPVRHMcx
DDVFnFJPI8N/Tj2LDv73zqZRuDeiKCmrMmLG/pH6Tf4X/ln513J5/IP1ER/t
P7SYTb1OP0P/rme3jDKs6Huif5FnCWkzjaJC/gv6mIzXah7tjfWqnCl1Emty
5tUFbNKX1D+036jVn9FX0GpezOmfRz19lp7ojFjnv22ewuaIFrOMm6+4JmIX
f5Ga3xBx1/kCvdo+q7a501YckLMkp5ynAk0yGtElZ4NvEytYxxqaeX7y13lu
lfxRub/M80DdeTCiR36JekHtpV9US+1HnK/ap9U9+mr1r8ip96xltcNZOy65
x14M8tU4q0WJZ+5AqXUCk+aYQjl/mfyM9R3+PJ4CuZ/pCfpT+k36Fj03cs93
TyO0NBJm2IZp3q1qPoboczzr7n0Dde5gzfuYoU1jzJxJ91VF/0F/RvvrW3lF
f2l9T/8n734Bw7n3pGbRT09hhOekOZZln1Cv0iblvOP56jcX575H9NEn6BOy
FzEqf0DvW339air3LVmPo1VOJ38XHvJm5QzwbzdnG60dz1v+/5/+AYrPlmg=

              "]]},
            "0.31`"],
           Annotation[#, 0.31, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwV0klsjVEYxvFXF3QlppBoQk0dbgdVQ1Nj1UJokFiwt6kYiqohEiUpiRSJ
EDdhwUpiQyytiSmktCQNbU33KlUiXK4YGn7f4p/ne4fzfOc958zYsmtjy6iI
+IqrxRGTqiP6yyOm0MnIzYyor4tYjDqMKYnIr4jYKf+gKqJ7TsSjVEQPfSju
os31EXd9Hy7lUxHRTrfOjXjJt3VJxFBZxK35EZeWR1xGcU3EBX535G5jn542
POb7jE8vzye0WW2PvjSvVnrK2u1ypXpLkJdbb4/j7fGh/BN0Y6y1PfbUZx9d
4n76VPyCb6/aXfuZUxtxj5bxGVBP0QfiZ4sj7tNycblZ0nRE3Cd/0fcFfNY/
yO89Uny2LYvYPSPiNe+cs/qOkUUO2N7+0b2zI96ovcUVMw7o7fDdTzN8s3iL
QbzDT/553j9Ryb8KrXqvV/KiO/yvWu7o0ogj+K1/2LpP+IBXDc4+QW9O/B3f
kMcP/NM/mo5BDZ952Kf3Bv/9tIV/rdxJ3p0oMP8fvX/xK9kv70yC3uPmyNJr
5qr2fqpwyLxT9RWhjk8bv/ZkVr2jVvJDg3NchUZM5L+WNiVnbU2veI3vhc4/
k9y1dzSaltJBOk19ob7ptIF/I7K8M+63wJlnaad7P4XTqFBLezvncUb8Tr1Q
X+Es58Ivh6IF/HDTm+ry3rrRg4/Wvte/3FzPzbhJ72ac5XMeHfr36zvhrs45
13SSp53iL/a71rqU97naLLP5b6B7kjfr3+vUKtXWyVXQJvExfuPVh/1zHJ2I
CRgSH/Cfg/hsTz/muW/6H9S0tpE=
              "]], LineBox[CompressedData["
1:eJwV0ltMz3EYx/EnXJQpOYSMrSidCzkmh5nDPY07S1uz+pfGUHPnNJeM2Wxc
MEKbRg4zm1GUO8ZYOVdrrqgJc9PWvLp47/k9z/N5Pt/D75td07Rjf1JEjGIo
K2JLqe+CiO3iNqQtjkisjmhAHfKXRIxtjHi8KOKUfoN8tDCiUTwtzxE/0232
fWFFRFmJObXj8tM5ET/WRRTyz9C7uyGiA0VLIx7xm6c2ByM0wxjhe8xclvlK
8WVZRA+6MUh/jvYMVlVGrEQHfZW159NPVZ+OdOTbQ04F//yIVHmmmCvPpFvG
t2J5xBrMVV+gniGW8auyz7CPnWKp/Ht2xCv5fPljure+3yCZ/oz+2Yl98Gla
H9FCW8y7WVyhVo40M6locQ/Nei1os+d+mpP2WFoUcU//PjrwEA8wnhdxR7yL
2+jeFPECd4ojDplttF4Z/yl6kzFG/0scxTAGaQdQwv+G/CZa0YZb+Ed/TbyO
K3hO24V2/gf4J/gX8f+9lif+0A9M+OIbPtN+QiH/fc7xwcxV5ypyvkIccN4v
5r6igE8tvwRNgV69mK+Whz79XvTzn+0uM9DHf6v7nuW7l7bZff9035cnziYe
lffR1+ufoMvmU80/i3eq/9vD771+wn9/J3bLU+yxXl6Hfaihe+3dXLLnBL8G
PCmP6MTFiXfmve3yRndjAd+p9AvFIfpp1k1FLZ+P3nIvfQXdXnk19qDdvlpp
druHNHNh/q+7fcB/pjtbau1RczP0JumlqyWJ0+Xn1Z/pV8ufil3oxHhuxGH9
I0jBQSTjP7sIo9U=
              "]], LineBox[CompressedData["
1:eJwl0ktIVVEUxvFlSBQ2KRJzYHq9qJkiBmreSnuMGhUENWiWaTO1ZgUZBEJd
mtQgikBKB4FJgUFB0KB8UGFFyDUpexdNygeS4MCg36HBn2+vb639nX32Oam2
7kNdeRExjEs1EZl0xInmiEeVEa/qI77tihhviNjOz26LGLMeRX9ZxFPa2hIx
Qi/oNZl5Yv3Fnrv2PpBxTNaarRFr8ZU/wX/Ib+PvM3+SvlB30vSeiHIUpiKG
5E/Ieomrsq/hOmZlzMvImr+IwzIG+EfojNmfska8x3H1Ql1EOx1Vz/NztFO9
zO+mb9VL/NWNEafVr+WcoYNy7yBfHd5vvX4v/6P6M+qcL+d8URvxnm40U8Lf
XOXO7CugkzRFy/lpFJntk/GLv5PfxNtBS2XfTM6q/q23X1ZG/qx1mV4Ki3pz
6vt7I57jGVrtbXFXu+mC3i0ZJZ5RpZ5Sb6EzNOPe39EK9QY5lfjgzPlmx/ib
5BfjOz8ro8g6z+y95HkYxrReDj366/RXfINauTVYcZen+NPuclWSz6vAIr+D
P87/Y35IbxC3cZR/We4V/E3+Md9gyrc7yL+RPMt6Euf1++w/S3vww+wbs+es
H9MDcjuqIz7x26v//7//ALD0gNY=
              "]]},
            "0.248`"],
           Annotation[#, 0.248, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwV00lIVmEUxvHTsCkl08wW5UK/Muchg0jLbNmiRS2rVUW5CKOgVChtQBvI
KAoiyggScaNEQQVhbaNFUiQOQSj5NZhkku2U+n2LP8897/uc55773nvzDh7f
27goIt5jJj9iZXnEb1qxJaIKpShHGWZLI/bvjDiA7m0R/UURPbSOptF6uozu
oMvpHTmTxRHpBRFr5b6qjniN3JKIrrqI+xhQp9mvl394fUSvvsf6j2yOaMCw
jNrKiBE6xn/MWhZPJpKyN8gtQD7ysI/3bkXEPf63st+gpTaiGV38OfrWoFHO
CYzyPeD/uDViCCetTWx0P9dZ5vpEk+ohOZN0TL26zL56GB+wim+P+R/Kz5W9
y/yn5DShGY/kT+mb09+i/kt/qrP1NfF38H+R005Pq3v4v6qTGMcS693m75Gf
sL9bfUZOK9rQxz8vb17uOfUCXUjNKf8C/2X+WTmX6PnU+fLPqf/gFzKsv5Df
K3/QcxzSd1FOOzqwzvOm15ijUIZ6Kc1Q5/Bdl3dF/z85na6v4bn8Pue6mHfe
+qDsd+iXX2m/ClftdWKc7yX/ADZ5f9VoxVlM84/rm0A67wo85S/2jp/QPt9D
mrWE+3/mafP9DJn/aGou6zdwEzWybtNb2O66wf6M7GcyMn3LJfqn9ZfSGVpI
p2gR/UZ/4DvKnEN2vXPFiPuMYRQJeR2p/0bmfxX3l7Y=
              "]], 
             LineBox[CompressedData["
1:eJwV0slL1VEYxvFXBMlaNEhYUOE1Gm0uNAsKaVuLrP6BoLgV3nuttKBwKgmJ
NE2oRS1yV0GLdNPWdqWp2EIb1EqzyahFYErRx8WX57zvec5zht8vcTxdnsqK
iAEsXB1xcEvEIpopiTiLCqSRwlhBREki4sf2iCm0r4toKo1oo8f2RrxZH3GE
vqZHaUOh8caIwrURXzZHrNwVsQoHiiI690U8wQp1wnxS/tSGiGvyWuW17Ixo
NL6Kqq0R9bKa9a6jXPZhDMkudt4SfJI/gWe83ejiz5O9GBO848iZux89hCY5
7fav5XvKX0Mb9a7glfOX8XxYE7F8T8QSdc5cFl2mLrBPrnoespHv/OXOny1/
v3WDfA1y2uTfQpf8WnUNLqPffCnfe/kL5GWpp/WDzld38s+qZ/AbS71LN3/I
3037+C7p35Tdikf8F9UXUIUe8zv4xuTPer8/3vOr/jSdUT/kn1J/xyRy5T/m
/+sNstxj1Lrz+s2yW5DvvpXqDFIYMf+vOOIdnZD3U+5b/XHjj+iQf1/WqN4w
7si+jRm9IroJFfo3ZFfr3eWvokP2GcYoRjDo+9bx1qOXvw/3+BLbrKEd1vfo
/XLfmrn7uscZ+9c5z2n9WppUv5R1Sp3EgPGQc/fLzsjIKfM21p+z/hutppO0
kn6mKZpBGg/8/3n+/zb/fitOyj6BXnnP5b6Q+R9i05va
              "]], 
             LineBox[CompressedData["
1:eJwl0t9rzXEcx/GXXJnSMlNmtGNGzoTNlJ/lWkr5EwxXHOLK3e5suVRqnbsV
N+xC1hz5leTmbHY25EbI4dCkYeVGOjyWi2fvz/v9fr3en/f307dw4tzx0rIk
o6hsSQb3JqdwEuXe5FZX8nZXUsWU/gX1tmJyUXwuL4nT4sxAcqQ7udaXzDrX
cEVvwoz7ZvzhX0CDdiP/hkLyQP0DXR23+e5gAr8OJotqJfMey5+gh75KXzfv
I36bs1z9hjuu47PaTXH1Hvvhnd5l/jXOZ7YlnfKz4jGzW7Ymc7RdYmFpX+ca
VuxM+g4n/Xgp36TfsT1Zh/10+3AA6+Wd2KzfI28/lLyxW78dd/MO4BV/t/5r
8ao9noqr5G30K+kb4ifUsdaO7Zg1o2hGkb8X4zxN3/nVt81jTP7Xu4T2Gd95
c5vyRZof4ml5Rf278wLK9BW+e/hG0/T+P33/I/dMqk2KHe4r84ziKP8c3zxN
g/YFz5AZD8VLS28kvlf/oj/OO73DTmJNbQaD3nfE3GFM6d2lr4qt7mgp/v+/
/gGoEHRY
              "]]},
            "0.186`"],
           Annotation[#, 0.186, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwV0ktvjVEchfElIR2YGUmQqKaqBG00GimlRkaIsZFriPQU1VTbQ11SJm6p
j+BWlTYxJnwCg3KqdTAQCcdJEBJCDPzewZOVvfZ/P/vNztt4oLSvd0GSuyit
Sl6sTV6uT2ZQaU6ObUmOY7w9uY2ljcnjlclIV/JtTTIsv8uy/Covyp/yvPwh
G3qSft4qX5Vvhv+tnC38OMF9oUVuclaWrD+0Jrec/+v8G/2dbt+HprbkvfU7
VPHP/ri5V5xtsh0l/SkMurN3Y9LHdxKndf1F4iP/A7MT+Ky/X/jNN/Pfk3Vd
DY/sT6LCv1l2YkB/FkPmSvxn+AYwVPRyEJ/4n5h9il/6Cf6H5lv4J+Uf3W88
t/8Ms/zbZDfK+lGMmOvjH+IbLt5Id06WUeOvFOewsMN38k+Zb+Wflg26RZi3
P4fX/LuKee91mWcMV4r34B/lu+bdr1pfl5es6/z7O5Nlq5MlPFP809i6zndi
hb5LLpcdGzjcuae4i3+3nJd75Q2+Mb6bsubf+YI65vw/h/gP4yCO4ggWNyXb
+XZgJ38P/gMb0H5s
              "]], LineBox[CompressedData["
1:eJwV0ktvTWEYxfHVkVnbMBDRlHP0HHUpTUgMelMGJkbmJoIR2kRD0kZcIig+
gYG26tLqgLaKj4CZaCpxzumJRlwiQiSGxK+Df1b286y13p397sKxgSNnGpI8
wEIx+bE9ubQruYjWcrK0L3mPRazbn6xFqSOpdiWFbUmFFmmNbqYrtETrtI02
9yezeof1ndD3Xf9J2ul5N27vTW5hFMfN3zpnpC15Jb9e/u+e5HFvMoP2zqSB
L/hnvsH+Dd83nTu7kw7csKvz1p3Zx79Mr5pdwUv7Fzivf05uHj/1TPFP8ZX5
p+lvs194br+Ar/q3yrXjsp5l/hpfL3+VXjAbwTP7eQzpvys3ho96HvJP8rXx
36efzFZwz34CX/QX5IoY1lPjr/D18H+g58yG8NT+CQb1X5O7jnd6JvnH+Ir8
43TJbBE37UfxWX+L3CHf66yeCn8V3fyDngdwGnP2M3yn9B92D43u47Wecd4J
lHf4Dmg2L9EmusUd3nFmk9wB+UZ6cPXeaT+dprP00eq706P+hzX+n279PehC
H3rxR0+rvk1o0b8R/wFGrXW2
              "]], LineBox[CompressedData["
1:eJwlks8rg3Ecx98SpTgoLhxsTR7ZPKMcRoi4urjg6g8wB7/aHCWJKS4ODq5K
SJb8HuHg181FfmxZGSI8C20yr+Xw6vN8X9/v5/189n1m7/a292RIGoEhj9QH
A9APJ7XSmk16r5Le4LpMGscXVUjF8FovfeBv8BP4Dof0Ykqd1KBTesTP4u9r
pCisVksx6gPM4S1qHEL4b+oXzOM/6YvS7yPnlzw/dRH/g8/ibDZY7I/id/E5
hrRF3YFtaGyWppltBpx1UiW4IJdzZhNrKOeMAaVkZbqkq3QPefv0H0A+PgK9
+EvuwG2XWhqkVthj301GHnkhnsfoizNPivmWWQu/QjW5oxTzD7MfYz/BPEkw
yDom+xCS/OYEHPEOB34Dtw7PuCew0ncMNrJK0ndOXhd5U+SHeV+AekddIL8N
P8n6lrXFdznl+3mZP0j2Gc9L1Ag+DH7O+WCTs+dkXlALyS+AQc//f+EPiqpr
EA==
              "]]},
            "0.124`"],
           Annotation[#, 0.124, "Tooltip"]& ], 
          TagBox[
           TooltipBox[
            {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
             LineBox[CompressedData["
1:eJwV0LtLQmEAhvE3sDQi7LZlF43oxjHCotSWIHNvqWxz16AGiWoouijYhait
xgoi29UInLqRoCai2R8SLT1nePmdj4/zDJ8zvLYYbZAUYxsuqWZIhVHpB+us
OihFvFKUXU1I18zhlNL90rFfOmFJdsZO2e+wdIGX7Jz9cW6eo0/bzfmds4Ef
OI77Q9I67QN8oJ1ijyxH/5b7xhHpBpvwDi2YQhveoxVb6G/Sn+T8SdeDeZzC
Q7ox+keYoZtlT+yVfob7dv5PYwdmsQ1z2IXP2Imt9Lfo+zkX6PqwiLMYp7tN
P4EvZpe9sTz9EvcO/i9iD35hN9awDyvYi3b6O/QDnMt05zHIFsy3pbtLf499
060zg/cv0V+ellbYEltlIWYdkGbckpf5xngD8xv/ARKqUlk=
              "]], 
             LineBox[CompressedData["
1:eJwV0ckqxmEUwOHDSmYpfSjzLLYWLCiZM12A6QJYSuxQyiUYEgsl82xtSizE
XVibVngsfj2dr/OevvqXTkwNTyZFxLQOyyJmGiPe6iLmOKtEVcRLU8SrnpXT
GpGt0oaIm+aIW13rXnfKq4145JMelDBntkXsul3XEjFkruUw6znIK17ynBec
sF/o/qH3aeYDpvOIqbxgJk+ZwXT72+5Xet9vruAAq9jHM57zmGcct5/v/qr3
vzURKwy/r/HHvMVk8waTmGp/0/1i73vMRexlCbv+/xdPuc8TjtnPdX/B+w/3
5vnJRb5zmd9c4hdT7K+7n+99h/cJFqpA7eZd7mlHo3ZHlOV+l+/RrU71qkdf
7lT7bjWqqBfL+QernE3t
              "]], LineBox[CompressedData["
1:eJwl0bsvg1EYx/FfKU0sbrvoW95WGKhKkLaYa2pSLCRqJ2niNvk7KmkTg1tv
W1lYGLvVP8DQm0siwqvCi68YPvmlz3Oec8576o5vRNcdkhI4CUiHaBrSEVn3
SrdT0sKsFEPdlAbIGtnnli77pQrrqiiOSWcwqL8HJQtNvNGzcEXvGib90t/c
sNQaklrgwCd7LrP3CnqmpQ6f1EtezElOj/QSljLsk0MWW8xsIuiXxickP0aY
7ZqRurFNbwe7CLEmDBfn55ktkzdw0dvj++aZS3BOhLS5h5N6G9pR454Hk9IX
czY+kOZ3CkOsf2a9j3yk/oQG9ukl4aV+zrxJ3rNukHwgF8kl3HF2gze2Rnkn
nDL7Snq4q4E1zo+jk+9ZJdNIocAb/vAeom6TEd7nmzwO/P+Hv7kXV7o=
              "]]},
            "0.062`"],
           Annotation[#, 0.062, "Tooltip"]& ], {}, {}}}], {}},
      AspectRatio->1,
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.},
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{22.21875000000003, 0.5}, {14.25, 0.5}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "GridLinesInFront" -> True},
      PlotRange->{{-2, 2}, {-1, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}},
      Ticks->{Automatic, Automatic}], {130.32681328696455, -122.25163124071516},
      ImageScaled[{0.5, 0.5}], {240.8289999823146, 232.86024998231457}], 
    InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJw1mnk8VN//+O1ahFRKIRFF3vaUipcoa4QkSYRSokhC9pBQSUKSZEu2LFmz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           "]]},
         Annotation[#, "Charting`Private`Tag$12527#1"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{0.4999999999999716, 0.5}, {14.25, 0.5}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-2, 2}, {0., 0.4999999908700572}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {447.52083875279686, -122.25163124071516},
      ImageScaled[{0.5, 0.5}], {353.9097977661211, 232.86024998231457}]}, {}},
  
  ImageSize->{
    UpTo[600], 
    UpTo[360]},
  PlotRange->{{0, 634.3880509316647}, {-244.5032624814303, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.807224618196926*^9},
 CellLabel->"Out[276]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
96.],ExpressionUUID->"2e838244-7e11-46dd-b42d-57c6e07bc5ff"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"35658d00-742f-4afb-9406-5f70a917be58"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solt", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"firstDiffSeries", "[", 
     RowBox[{"eqMotion", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "p"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "[", "0", "]"}], "\[Rule]", "x0"}], ",", 
        RowBox[{
         RowBox[{"p", "[", "0", "]"}], "\[Rule]", "0"}]}], "}"}], ",", "6"}], 
     "]"}], "//", "Normal"}], " ", "//", "Simplify"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[277]:=",ExpressionUUID->"4a79eace-218d-4cc3-86dd-06ee8c9dcab9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"x0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"720", " ", 
        SuperscriptBox["m", "3"]}], "-", 
       RowBox[{"360", " ", 
        SuperscriptBox["m", "2"], " ", 
        SuperscriptBox["t", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"k", "-", 
          RowBox[{
           SuperscriptBox["x0", "2"], " ", "\[Epsilon]"}]}], ")"}]}], "+", 
       RowBox[{"30", " ", "m", " ", 
        SuperscriptBox["t", "4"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["k", "2"], "-", 
          RowBox[{"4", " ", "k", " ", 
           SuperscriptBox["x0", "2"], " ", "\[Epsilon]"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["x0", "4"], " ", 
           SuperscriptBox["\[Epsilon]", "2"]}]}], ")"}]}], "-", 
       RowBox[{
        SuperscriptBox["t", "6"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["k", "3"], "-", 
          RowBox[{"25", " ", 
           SuperscriptBox["k", "2"], " ", 
           SuperscriptBox["x0", "2"], " ", "\[Epsilon]"}], "+", 
          RowBox[{"51", " ", "k", " ", 
           SuperscriptBox["x0", "4"], " ", 
           SuperscriptBox["\[Epsilon]", "2"]}], "-", 
          RowBox[{"27", " ", 
           SuperscriptBox["x0", "6"], " ", 
           SuperscriptBox["\[Epsilon]", "3"]}]}], ")"}]}]}], ")"}]}], 
    RowBox[{"720", " ", 
     SuperscriptBox["m", "3"]}]], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"t", " ", "x0", " ", 
      RowBox[{"(", 
       RowBox[{"k", "-", 
        RowBox[{
         SuperscriptBox["x0", "2"], " ", "\[Epsilon]"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"120", " ", 
         SuperscriptBox["m", "2"]}], "-", 
        RowBox[{"20", " ", "m", " ", 
         SuperscriptBox["t", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"k", "-", 
           RowBox[{"3", " ", 
            SuperscriptBox["x0", "2"], " ", "\[Epsilon]"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["t", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["k", "2"], "-", 
           RowBox[{"24", " ", "k", " ", 
            SuperscriptBox["x0", "2"], " ", "\[Epsilon]"}], "+", 
           RowBox[{"27", " ", 
            SuperscriptBox["x0", "4"], " ", 
            SuperscriptBox["\[Epsilon]", "2"]}]}], ")"}]}]}], ")"}]}], 
     RowBox[{"120", " ", 
      SuperscriptBox["m", "2"]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224618538146*^9},
 CellLabel->
  "Out[277]=",ExpressionUUID->"cf8e05b7-1ccd-4766-85f4-d6eb65a8e212"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"eqMotion", "//", "First"}], ")"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"p", "'"}], "[", "t", "]"}], "\[Rule]", 
     RowBox[{"m", " ", 
      RowBox[{
       RowBox[{"x", "''"}], "[", "t", "]"}]}]}], "}"}]}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[278]:=",ExpressionUUID->"27b7a095-9377-4463-b9aa-2f322268edb4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", " ", 
   RowBox[{
    SuperscriptBox["x", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "k"}], " ", 
    RowBox[{"x", "[", "t", "]"}]}], "+", 
   RowBox[{"\[Epsilon]", " ", 
    SuperscriptBox[
     RowBox[{"x", "[", "t", "]"}], "3"]}]}]}]], "Output",
 CellChangeTimes->{3.807224618610767*^9},
 CellLabel->
  "Out[278]=",ExpressionUUID->"9aa7a471-ce46-4095-a7ff-94b7117920ce"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol\[Epsilon]", " ", "=", 
  RowBox[{
   RowBox[{"firstOrderPert", "[", 
    RowBox[{"eq1", ",", "x", ",", 
     RowBox[{"{", 
      RowBox[{"x0", ",", "0"}], "}"}], ",", "\[Epsilon]"}], "]"}], "//", 
   RowBox[{
    RowBox[{"Collect", "[", 
     RowBox[{"#", ",", 
      RowBox[{"{", 
       RowBox[{"x0", ",", "\[Epsilon]", ",", "  ", 
        RowBox[{"Cos", "[", "x_", "]"}]}], " ", "}"}]}], "]"}], "&"}], 
   " "}]}]], "Input",
 CellChangeTimes->{{3.421766968143807*^9, 3.421766986444471*^9}},
 Hyphenation->False,
 CellLabel->
  "In[279]:=",ExpressionUUID->"876d64b0-7ed9-4930-a768-2baa5ac21271"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x0", " ", 
   RowBox[{"Cos", "[", 
    FractionBox[
     RowBox[{
      SqrtBox["k"], " ", "t"}], 
     SqrtBox["m"]], "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["x0", "3"], " ", "\[Epsilon]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Cos", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["k"], " ", "t"}], 
         SqrtBox["m"]], "]"}], 
       RowBox[{"4", " ", "k"}]]}], "+", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["k"], " ", "t"}], 
         SqrtBox["m"]], "]"}], "5"], 
      RowBox[{"4", " ", "k"}]], "+", 
     FractionBox[
      RowBox[{"3", " ", "t", " ", 
       RowBox[{"Sin", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["k"], " ", "t"}], 
         SqrtBox["m"]], "]"}]}], 
      RowBox[{"8", " ", 
       SqrtBox["k"], " ", 
       SqrtBox["m"]}]], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"Sin", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["k"], " ", "t"}], 
         SqrtBox["m"]], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox[
         RowBox[{"2", " ", 
          SqrtBox["k"], " ", "t"}], 
         SqrtBox["m"]], "]"}]}], 
      RowBox[{"4", " ", "k"}]], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"Sin", "[", 
        FractionBox[
         RowBox[{
          SqrtBox["k"], " ", "t"}], 
         SqrtBox["m"]], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox[
         RowBox[{"4", " ", 
          SqrtBox["k"], " ", "t"}], 
         SqrtBox["m"]], "]"}]}], 
      RowBox[{"32", " ", "k"}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.807224618877288*^9},
 CellLabel->
  "Out[279]=",ExpressionUUID->"a8ad061f-68ca-42e7-a079-50af71555b31"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"test1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"solt", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "/.", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Epsilon]", "^", "n_"}], "/;", 
       RowBox[{"n", ">", "1"}]}], "\[Rule]", "0"}]}], "//", "Apart"}], "//", 
   RowBox[{
    RowBox[{"Collect", "[", 
     RowBox[{"#", ",", "t"}], "]"}], "&"}]}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[280]:=",ExpressionUUID->"5eca6d1a-25b1-47b9-b09e-19255140f42a"],

Cell[BoxData[
 RowBox[{"x0", "+", 
  RowBox[{
   SuperscriptBox["t", "6"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["k", "3"], " ", "x0"}], 
       RowBox[{"720", " ", 
        SuperscriptBox["m", "3"]}]]}], "+", 
     FractionBox[
      RowBox[{"5", " ", 
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox["x0", "3"], " ", "\[Epsilon]"}], 
      RowBox[{"144", " ", 
       SuperscriptBox["m", "3"]}]]}], ")"}]}], "+", 
  RowBox[{
   SuperscriptBox["t", "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["k", "2"], " ", "x0"}], 
      RowBox[{"24", " ", 
       SuperscriptBox["m", "2"]}]], "-", 
     FractionBox[
      RowBox[{"k", " ", 
       SuperscriptBox["x0", "3"], " ", "\[Epsilon]"}], 
      RowBox[{"6", " ", 
       SuperscriptBox["m", "2"]}]]}], ")"}]}], "+", 
  RowBox[{
   SuperscriptBox["t", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"k", " ", "x0"}], 
       RowBox[{"2", " ", "m"}]]}], "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox["x0", "3"], " ", "\[Epsilon]"}], 
      RowBox[{"2", " ", "m"}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.807224618981052*^9},
 CellLabel->
  "Out[280]=",ExpressionUUID->"8ac1e793-60c1-4273-8728-4acfd830c407"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"test2", "=", " ", 
   RowBox[{
    RowBox[{"Series", "[", 
     RowBox[{"sol\[Epsilon]", ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "6"}], "}"}]}], "]"}], "//", 
    "Normal"}]}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[281]:=",ExpressionUUID->"5b3acc2d-e0e1-46c4-b19d-428fe3e32163"],

Cell[BoxData[
 RowBox[{"x0", "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["t", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "k"}], " ", "x0"}], "+", 
      RowBox[{
       SuperscriptBox["x0", "3"], " ", "\[Epsilon]"}]}], ")"}]}], 
   RowBox[{"2", " ", "m"}]], "+", 
  RowBox[{
   SuperscriptBox["t", "6"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["k", "3"], " ", "x0"}], 
       RowBox[{"720", " ", 
        SuperscriptBox["m", "3"]}]]}], "+", 
     FractionBox[
      RowBox[{"5", " ", 
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox["x0", "3"], " ", "\[Epsilon]"}], 
      RowBox[{"144", " ", 
       SuperscriptBox["m", "3"]}]]}], ")"}]}], "+", 
  RowBox[{
   SuperscriptBox["t", "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["k", "2"], " ", "x0"}], 
      RowBox[{"24", " ", 
       SuperscriptBox["m", "2"]}]], "-", 
     FractionBox[
      RowBox[{"k", " ", 
       SuperscriptBox["x0", "3"], " ", "\[Epsilon]"}], 
      RowBox[{"6", " ", 
       SuperscriptBox["m", "2"]}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.8072246190934343`*^9},
 CellLabel->
  "Out[281]=",ExpressionUUID->"a3e5a284-7af2-463a-8464-2ce9c39c8c55"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"test1", "\[Equal]", "test2"}], " ", "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.421767301864952*^9, 3.421767304284537*^9}},
 CellLabel->
  "In[282]:=",ExpressionUUID->"287ad608-961e-4667-8f8b-de420bc2aed0"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.807224619201531*^9},
 CellLabel->
  "Out[282]=",ExpressionUUID->"7a43d941-6215-4de3-90fc-d5f247baade8"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x0", "\[Rule]", "1.2"}], " ", ",", 
     RowBox[{"p0", "\[Rule]", "0"}], ",", 
     RowBox[{"k", "\[Rule]", "1"}], ",", 
     RowBox[{"m", "\[Rule]", "1"}], ",", 
     RowBox[{"\[Epsilon]", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}]}], "}"}]}], ";"}]], "Input",
 CellLabel->
  "In[283]:=",ExpressionUUID->"fb6a45e5-dee7-492a-b4ea-3723d450afab"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nsol", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"eqMotion", "/.", "values"}], ",", 
        RowBox[{
         RowBox[{"p", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
        RowBox[{
         RowBox[{"x", "[", "0", "]"}], "\[Equal]", "1.2"}]}], "  ", "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"p", "[", "t", "]"}], ",", 
        RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", " ", ",", "30"}], " ", "}"}]}], "]"}], "//", 
    "Flatten"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[284]:=",ExpressionUUID->"4aaf77db-b612-4b4a-89c1-0f414a814d2a"],

Cell["Force PlotRange", "Subsubsection",
 CellChangeTimes->{{3.421767379334665*^9, 
  3.421767382981057*^9}},ExpressionUUID->"9df11210-6a6d-4b9b-b813-\
e09633c399d4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"sol\[Epsilon]", ",", 
        RowBox[{
        "solt", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
        RowBox[{"x", "[", "t", "]"}]}], "}"}], "/.", "\[InvisibleSpace]", 
      "nsol"}], "/.", "\[InvisibleSpace]", "values"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "30"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Dashing", "[", 
       RowBox[{"{", "0.01`", "}"}], "]"}], ",", 
      RowBox[{"Dashing", "[", 
       RowBox[{"{", "0.05`", "}"}], "]"}], ",", 
      RowBox[{"Thickness", "[", "0.005`", "]"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", "15"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.4217673495124*^9, 3.421767369251213*^9}},
 CellLabel->
  "In[285]:=",ExpressionUUID->"01e242b6-1c36-49f0-9265-62e0dc9b5c2b"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], Dashing[{0.01}], LineBox[CompressedData["
1:eJwUV3c81P8ft/cZh8PhbGWv4zjyeSXJ+mqQUEbKzCwpW6KIhJRNGhKiiIzy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       "]]},
     Annotation[#, "Charting`Private`Tag$13001#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], Dashing[{0.05}], LineBox[CompressedData["
1:eJwdVgk41en3F1kv17XdLFHJMtlDWcI5kWoqSzWVq1FSlF1RKopETZEilWQr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       "]]},
     Annotation[#, "Charting`Private`Tag$13001#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], Thickness[0.005], Opacity[1.], 
      LineBox[CompressedData["
1:eJwUmnk8VO8Xx6VkKcq+7/vODMYyPIeKUFJJFNJCpUJSSIuKaCGkSImKFiSp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       "]]},
     Annotation[#, "Charting`Private`Tag$13001#3"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 29.999999387755103`}, {-10, 15}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807224619506859*^9},
 CellLabel->
  "Out[285]=",ExpressionUUID->"35971f26-43a8-4941-944b-d75f18af83f4"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 3: Cylindrical Coordinates  ", "Subsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"838cb2e0-c995-4c12-b637-b03c92333102"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[286]:=",ExpressionUUID->"1b4cd63e-3d7f-4334-85b8-140b3399c986"],

Cell[CellGroupData[{

Cell["Remarks and outline ", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"3de080d8-986d-434d-ab84-62f5c1e1720d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"firstDiffSeries", "[", 
   RowBox[{"eqin_", ",", 
    RowBox[{"{", 
     RowBox[{"z_", ",", "p_"}], "}"}], ",", "initRule_List", ",", "order_", 
    ",", 
    RowBox[{"t_", ":", "t"}]}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "eq", ",", "zSer", ",", "pSer", ",", "eSer", ",", "vars", ",", "sol", 
      ",", "zpsol"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"eq", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"eqin", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "1"}], "]"}], "]"}], "-", 
          RowBox[{"eqin", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "\[Equal]", "0"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "2"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"zSer", "=", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"z", "[", "t", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "order"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"pSer", "=", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"p", "[", "t", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "order"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"eSer", "=", 
      RowBox[{
       RowBox[{"eq", "//.", 
        RowBox[{"(", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"z", "[", "t", "]"}], "\[Rule]", "zSer"}], ",", 
           RowBox[{
            RowBox[{"p", "[", "t", "]"}], "\[Rule]", "pSer"}]}], "}"}], 
         ")"}]}], "//", "ExpandAll"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"vars", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"z", "[", "t", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"t", ",", "j"}], "}"}]}], "]"}], ",", 
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"p", "[", "t", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"t", ",", "j"}], "}"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "1", ",", 
             RowBox[{"order", "+", "1"}]}], "}"}]}], "]"}], "/.", 
         RowBox[{"t", "\[Rule]", "0"}]}], ")"}], "//", "Flatten"}]}], ";", 
     "     ", 
     RowBox[{"sol", "=", 
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{"eSer", ",", "vars"}], "]"}], "//", "Flatten"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"zpSol", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"zSer", ",", "pSer"}], "}"}], "//.", "sol"}], "//.", 
       "initRule"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", "zpSol", "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellLabel->
  "In[287]:=",ExpressionUUID->"8e3d559d-d99c-4537-ad2d-7a73aed62490"]
}, Closed]],

Cell["Required packages", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"20fc7f70-a342-43f4-9799-f04ae65f81aa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<VectorAnalysis`\>\"", "]"}]], "Input",
 CellLabel->
  "In[288]:=",ExpressionUUID->"b93bf165-a051-4bb6-b112-65c976a33a48"],

Cell[BoxData[
 TemplateBox[{
  "General", "obspkg", 
   "\"\\!\\(\\*RowBox[{\\\"\\\\\\\"VectorAnalysis`\\\\\\\"\\\"}]\\) is now \
obsolete. The legacy version being loaded may conflict with current \
functionality. See the Compatibility Guide for updating information.\"", 2, 
   288, 1, 30911084197430043114, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.807224619659527*^9},
 CellLabel->
  "During evaluation of \
In[288]:=",ExpressionUUID->"d62deffc-b27c-47a8-80c2-cdb6345f865e"]
}, Closed]],

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"83e9d631-b6bb-4748-b25f-2b16943ce7da"],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"f3789284-869b-4b01-ab43-0d71ff322361"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rRule", "=", 
  RowBox[{"rVector", "\[Rule]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"CoordinatesToCartesian", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"r", "[", "#", "]"}], ",", 
          RowBox[{"\[Theta]", "[", "#", "]"}], ",", 
          RowBox[{"z", "[", "#", "]"}]}], "}"}], ",", "Cylindrical"}], "]"}], 
      "]"}], "&"}], ")"}]}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[289]:=",ExpressionUUID->"6a7d820d-a298-4172-9e72-0ba3920690ee"],

Cell[BoxData[
 RowBox[{"rVector", "\[Rule]", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Theta]", "[", "#1", "]"}], "]"}], " ", 
       RowBox[{"r", "[", "#1", "]"}]}], ",", 
      RowBox[{
       RowBox[{"r", "[", "#1", "]"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[Theta]", "[", "#1", "]"}], "]"}]}], ",", 
      RowBox[{"z", "[", "#1", "]"}]}], "}"}], "&"}], ")"}]}]], "Output",
 CellChangeTimes->{3.807224619967455*^9},
 CellLabel->
  "Out[289]=",ExpressionUUID->"c1295b15-0ef3-4a5b-8420-85e4e647097a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"T", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox["1", "2"], " ", "m", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"rVector", "'"}], "[", "t", "]"}], ".", 
       RowBox[{
        RowBox[{"rVector", "'"}], "[", "t", "]"}]}]}], ")"}], "//.", 
    "rRule"}], "//", "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"L", "=", 
  RowBox[{
   RowBox[{"T", "-", 
    RowBox[{"V", "[", 
     RowBox[{
      RowBox[{"r", "[", "t", "]"}], ",", 
      RowBox[{"\[Theta]", "[", "t", "]"}], ",", 
      RowBox[{"z", "[", "t", "]"}]}], "]"}]}], "//", "Simplify"}]}]}], "Input",\

 CellLabel->
  "In[290]:=",ExpressionUUID->"053523ac-c74e-4ed1-beed-d2ed91645650"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", "m", " ", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["r", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["z", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"r", "[", "t", "]"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Theta]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.807224620100951*^9},
 CellLabel->
  "Out[290]=",ExpressionUUID->"a320ecf7-acf4-4533-9c42-f0851a42e540"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"V", "[", 
    RowBox[{
     RowBox[{"r", "[", "t", "]"}], ",", 
     RowBox[{"\[Theta]", "[", "t", "]"}], ",", 
     RowBox[{"z", "[", "t", "]"}]}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "m", " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["z", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"r", "[", "t", "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Theta]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.807224620113758*^9},
 CellLabel->
  "Out[291]=",ExpressionUUID->"dbf38743-ee56-4205-b9ee-6b8d8ff2dece"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pRule", ",", "hamiltonian", ",", "eqMotion"}], "}"}], "=", 
   RowBox[{"Hamilton", "[", 
    RowBox[{"L", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "\[Theta]", ",", "z"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"pr", ",", "p\[Theta]", ",", "pz"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[292]:=",ExpressionUUID->"22330066-09f7-4061-bee0-3e0558fd020d"],

Cell[CellGroupData[{

Cell[BoxData["pRule"], "Input",
 CellLabel->
  "In[293]:=",ExpressionUUID->"f1e36791-9cf4-4a4c-b6b2-a0dc50d3ffe6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"pr", "[", "t", "]"}], "m"]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Theta]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"p\[Theta]", "[", "t", "]"}], 
     RowBox[{"m", " ", 
      SuperscriptBox[
       RowBox[{"r", "[", "t", "]"}], "2"]}]]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"pz", "[", "t", "]"}], "m"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224620257251*^9},
 CellLabel->
  "Out[293]=",ExpressionUUID->"a5c81c8a-1b1e-411a-bae6-34c6e0455fae"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData["hamiltonian"], "Input",
 CellLabel->
  "In[294]:=",ExpressionUUID->"67fa10cb-33ba-40bb-9599-1b31b68d9152"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   SuperscriptBox[
    RowBox[{"pr", "[", "t", "]"}], "2"], 
   RowBox[{"2", " ", "m"}]], "+", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"pz", "[", "t", "]"}], "2"], 
   RowBox[{"2", " ", "m"}]], "+", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"p\[Theta]", "[", "t", "]"}], "2"], 
   RowBox[{"2", " ", "m", " ", 
    SuperscriptBox[
     RowBox[{"r", "[", "t", "]"}], "2"]}]], "+", 
  RowBox[{"V", "[", 
   RowBox[{
    RowBox[{"r", "[", "t", "]"}], ",", 
    RowBox[{"\[Theta]", "[", "t", "]"}], ",", 
    RowBox[{"z", "[", "t", "]"}]}], "]"}]}]], "Output",
 CellChangeTimes->{3.807224620343186*^9},
 CellLabel->
  "Out[294]=",ExpressionUUID->"ef7511c7-e66c-4253-8da2-deed1375b578"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", "eqMotion", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[295]:=",ExpressionUUID->"3195be8a-efc4-47ac-885a-83d206da630f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["pr", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"p\[Theta]", "[", "t", "]"}], "2"], 
        RowBox[{"m", " ", 
         SuperscriptBox[
          RowBox[{"r", "[", "t", "]"}], "3"]}]], "-", 
       RowBox[{
        SuperscriptBox["V", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "0", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{
         RowBox[{"r", "[", "t", "]"}], ",", 
         RowBox[{"\[Theta]", "[", "t", "]"}], ",", 
         RowBox[{"z", "[", "t", "]"}]}], "]"}]}]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["p\[Theta]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"-", 
       RowBox[{
        SuperscriptBox["V", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{
         RowBox[{"r", "[", "t", "]"}], ",", 
         RowBox[{"\[Theta]", "[", "t", "]"}], ",", 
         RowBox[{"z", "[", "t", "]"}]}], "]"}]}]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["pz", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"-", 
       RowBox[{
        SuperscriptBox["V", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{
         RowBox[{"r", "[", "t", "]"}], ",", 
         RowBox[{"\[Theta]", "[", "t", "]"}], ",", 
         RowBox[{"z", "[", "t", "]"}]}], "]"}]}]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"pr", "[", "t", "]"}], "m"]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Theta]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"p\[Theta]", "[", "t", "]"}], 
       RowBox[{"m", " ", 
        SuperscriptBox[
         RowBox[{"r", "[", "t", "]"}], "2"]}]]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["z", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"pz", "[", "t", "]"}], "m"]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.80722462059026*^9},
 CellLabel->
  "Out[295]=",ExpressionUUID->"72394c8e-df19-4660-8f6a-a1e2dc973efc"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"0ab95b4e-c7d8-452c-91f5-792212436d63"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"vRule", "=", 
   RowBox[{"{", 
    RowBox[{"V", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["k", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["#1", "2"], "+", 
           SuperscriptBox["#3", "2"]}]]]}], "&"}], ")"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", "[", 
   RowBox[{
    RowBox[{"r", "[", "t", "]"}], ",", 
    RowBox[{"\[Theta]", "[", "t", "]"}], ",", 
    RowBox[{"z", "[", "t", "]"}]}], "]"}], "//.", "vRule"}]}], "Input",
 CellLabel->
  "In[296]:=",ExpressionUUID->"128ffa3e-2e60-4189-8f95-4738ab3033f5"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["k", 
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"r", "[", "t", "]"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{"z", "[", "t", "]"}], "2"]}]]]}]], "Output",
 CellChangeTimes->{3.8072246207205553`*^9},
 CellLabel->
  "Out[297]=",ExpressionUUID->"a1a2735e-d7b7-4b66-a44f-a3c3cb9a98be"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"zRule", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"z", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"0", "&"}], ")"}]}], ",", 
     RowBox[{"pz", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{"0", "&"}], ")"}]}]}], "}"}]}], ";"}]], "Input",
 CellLabel->
  "In[298]:=",ExpressionUUID->"505fb85e-b245-4687-b0b9-076a7b3340a8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{"PowerExpand", "[", 
    RowBox[{
     RowBox[{"eqMotion", "//.", "\[InvisibleSpace]", "vRule"}], "/.", 
     "\[InvisibleSpace]", "zRule"}], "]"}]}], ";"}], "\n", 
 RowBox[{"Column", "[", "eq1", "]"}]}], "Input",
 Hyphenation->False,
 CellLabel->
  "In[299]:=",ExpressionUUID->"9799aacb-25a8-46a8-b0bf-f88ccafe37db"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["pr", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"p\[Theta]", "[", "t", "]"}], "2"], 
        RowBox[{"m", " ", 
         SuperscriptBox[
          RowBox[{"r", "[", "t", "]"}], "3"]}]], "-", 
       FractionBox["k", 
        SuperscriptBox[
         RowBox[{"r", "[", "t", "]"}], "2"]]}]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["p\[Theta]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "0"}]},
    {"True"},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"pr", "[", "t", "]"}], "m"]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Theta]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"p\[Theta]", "[", "t", "]"}], 
       RowBox[{"m", " ", 
        SuperscriptBox[
         RowBox[{"r", "[", "t", "]"}], "2"]}]]}]},
    {"True"}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807224620881585*^9},
 CellLabel->
  "Out[300]=",ExpressionUUID->"9c748a4a-7e7d-499b-9f06-de7ca3412592"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{"eq1", "//.", 
   RowBox[{"p\[Theta]", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"m", " ", "h"}], "&"}], ")"}]}]}]}]], "Input",
 CellLabel->
  "In[301]:=",ExpressionUUID->"6b7746c7-7268-4fe8-aef2-93e23215a77a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["pr", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["h", "2"], " ", "m"}], 
      SuperscriptBox[
       RowBox[{"r", "[", "t", "]"}], "3"]], "-", 
     FractionBox["k", 
      SuperscriptBox[
       RowBox[{"r", "[", "t", "]"}], "2"]]}]}], ",", "True", ",", "True", ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    FractionBox[
     RowBox[{"pr", "[", "t", "]"}], "m"]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Theta]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    FractionBox["h", 
     SuperscriptBox[
      RowBox[{"r", "[", "t", "]"}], "2"]]}], ",", "True"}], "}"}]], "Output",
 CellChangeTimes->{3.807224620983*^9},
 CellLabel->
  "Out[301]=",ExpressionUUID->"a6e3f9b7-f84c-4e0c-9e3e-1e03af95853a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rEq", "=", 
   RowBox[{"eq2", "\[LeftDoubleBracket]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "4"}], "}"}], "\[RightDoubleBracket]"}]}], ";"}], "\n", 
 RowBox[{"Column", "[", "rEq", "]"}]}], "Input",
 Hyphenation->False,
 CellLabel->
  "In[302]:=",ExpressionUUID->"2609744c-b120-4370-b53a-71c1a2fdefae"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["pr", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["h", "2"], " ", "m"}], 
        SuperscriptBox[
         RowBox[{"r", "[", "t", "]"}], "3"]], "-", 
       FractionBox["k", 
        SuperscriptBox[
         RowBox[{"r", "[", "t", "]"}], "2"]]}]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"pr", "[", "t", "]"}], "m"]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.8072246210896397`*^9},
 CellLabel->
  "Out[303]=",ExpressionUUID->"f1ec7083-dc84-4a4b-867c-855a590b1d7e"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part c", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"6aebf881-3d5f-4b75-924d-e77b9da33b2d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"initial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "[", "0", "]"}], "\[Rule]", "r0"}], ",", 
     RowBox[{
      RowBox[{"pr", "[", "0", "]"}], "\[Rule]", "0"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[304]:=",ExpressionUUID->"e2d96cc6-cf4d-48e7-a4e2-1871ddf6b70e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pert", "=", " ", 
  RowBox[{
   RowBox[{"firstDiffSeries", "[", 
    RowBox[{"rEq", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "pr"}], "}"}], ",", "initial", ",", "4", ",", "t"}], 
    "]"}], "//", "Simplify", " "}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[305]:=",ExpressionUUID->"b1865a24-f7f2-4de0-84d5-8a40260fbf31"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{"r0", "+", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["h", "2"], " ", "m"}], "-", 
         RowBox[{"k", " ", "r0"}]}], ")"}], " ", 
       SuperscriptBox["t", "2"]}], 
      RowBox[{"2", " ", "m", " ", 
       SuperscriptBox["r0", "3"]}]], "-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", 
          SuperscriptBox["h", "4"], " ", 
          SuperscriptBox["m", "2"]}], "-", 
         RowBox[{"5", " ", 
          SuperscriptBox["h", "2"], " ", "k", " ", "m", " ", "r0"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["k", "2"], " ", 
          SuperscriptBox["r0", "2"]}]}], ")"}], " ", 
       SuperscriptBox["t", "4"]}], 
      RowBox[{"24", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["m", "2"], " ", 
         SuperscriptBox["r0", "7"]}], ")"}]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "t", "]"}], "5"],
      SeriesData[$CellContext`t, 0, {}, 0, 5, 1],
      Editable->False]}],
    SeriesData[$CellContext`t, 
     0, {$CellContext`r0, 0, 
      Rational[1, 
        2] $CellContext`m^(-1) $CellContext`r0^(-3) ($CellContext`h^2 \
$CellContext`m - $CellContext`k $CellContext`r0), 0, 
      Rational[-1, 24] $CellContext`m^(-2) $CellContext`r0^(-7) (
       3 $CellContext`h^4 $CellContext`m^2 - 
       5 $CellContext`h^2 $CellContext`k $CellContext`m $CellContext`r0 + 
       2 $CellContext`k^2 $CellContext`r0^2)}, 0, 5, 1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["h", "2"], " ", "m"}], "-", 
         RowBox[{"k", " ", "r0"}]}], ")"}], " ", "t"}], 
      SuperscriptBox["r0", "3"]], "-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", 
          SuperscriptBox["h", "4"], " ", 
          SuperscriptBox["m", "2"]}], "-", 
         RowBox[{"5", " ", 
          SuperscriptBox["h", "2"], " ", "k", " ", "m", " ", "r0"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["k", "2"], " ", 
          SuperscriptBox["r0", "2"]}]}], ")"}], " ", 
       SuperscriptBox["t", "3"]}], 
      RowBox[{"6", " ", 
       RowBox[{"(", 
        RowBox[{"m", " ", 
         SuperscriptBox["r0", "7"]}], ")"}]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "t", "]"}], "5"],
      SeriesData[$CellContext`t, 0, {}, 1, 5, 1],
      Editable->False]}],
    SeriesData[$CellContext`t, 
     0, {$CellContext`r0^(-3) ($CellContext`h^2 $CellContext`m - \
$CellContext`k $CellContext`r0), 0, 
      Rational[-1, 6] $CellContext`m^(-1) $CellContext`r0^(-7) (
       3 $CellContext`h^4 $CellContext`m^2 - 
       5 $CellContext`h^2 $CellContext`k $CellContext`m $CellContext`r0 + 
       2 $CellContext`k^2 $CellContext`r0^2)}, 1, 5, 1],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{3.8072246212866993`*^9},
 CellLabel->
  "Out[305]=",ExpressionUUID->"90b0c652-2541-40cf-9fb5-d33283f1c800"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 4: Swinging Atwood Machine   ", "Subsection",
 CellChangeTimes->{{3.612845836817329*^9, 3.61284583855287*^9}, {
   3.613882389565886*^9, 3.6138823936293097`*^9}, 3.807212569212047*^9},
 Hyphenation->False,ExpressionUUID->"11f7d502-05e0-4008-9e56-ca7222e4f548"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"1189cd58-689c-44dc-9f49-ac08c014c975"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[306]:=",ExpressionUUID->"90d4faa6-a138-4e47-9ade-cd11c941d265"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"2d78af34-f88a-40dc-ab7a-b51ed0a642cd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{
    RowBox[{
     FractionBox["m", "2"], 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"x1", "'"}], "[", "t", "]"}], ",", 
        RowBox[{
         RowBox[{"y1", "'"}], "[", "t", "]"}]}], "}"}], ".", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"x1", "'"}], "[", "t", "]"}], ",", 
        RowBox[{
         RowBox[{"y1", "'"}], "[", "t", "]"}]}], "}"}]}]}], "+", " ", 
    RowBox[{
     FractionBox["M", "2"], " ", 
     SuperscriptBox[
      RowBox[{
       RowBox[{"x2", "'"}], "[", "t", "]"}], "2"]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{"V", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "g"}], "  ", "m", " ", 
      RowBox[{"x1", "[", "t", "]"}]}], "-", 
     RowBox[{"g", "   ", "M", " ", 
      RowBox[{"x2", "[", "t", "]"}]}]}]}], ";"}]}]}], "Input",
 CellLabel->
  "In[307]:=",ExpressionUUID->"2bd8d20a-7fe9-43b4-9716-08a2d18b5297"],

Cell[BoxData[
 RowBox[{
  RowBox[{"change", "=", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x1", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"r", "[", "#", "]"}], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"\[Theta]", "[", "#", "]"}], "]"}]}], "&"}], ")"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"y1", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"r", "[", "#", "]"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[Theta]", "[", "#", "]"}], "]"}]}], "&"}], ")"}]}]}], 
    "}"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[309]:=",ExpressionUUID->"591a8de8-6900-4803-a5c8-1e125eac13df"],

Cell[BoxData[
 RowBox[{
  RowBox[{"L0Rule", "=", 
   RowBox[{"x2", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"L0", "-", 
       RowBox[{"r", "[", "#", "]"}]}], "&"}], ")"}]}]}], ";"}]], "Input",
 CellLabel->
  "In[310]:=",ExpressionUUID->"70e0eae9-0063-42c6-9a5e-be87c6ddda26"],

Cell[CellGroupData[{

Cell["L=T-V /.L0Rule /.change //Simplify ", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[311]:=",ExpressionUUID->"145e2868-55cd-411b-90a4-976cbe37fe98"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", "g", " ", "L0", " ", "M"}], "-", 
    RowBox[{"2", " ", "g", " ", 
     RowBox[{"(", 
      RowBox[{"M", "-", 
       RowBox[{"m", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[Theta]", "[", "t", "]"}], "]"}]}]}], ")"}], " ", 
     RowBox[{"r", "[", "t", "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"m", "+", "M"}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
    RowBox[{"m", " ", 
     SuperscriptBox[
      RowBox[{"r", "[", "t", "]"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Theta]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.807224621588052*^9},
 CellLabel->
  "Out[311]=",ExpressionUUID->"b33ecb1a-c271-4152-bb7b-125e6acca349"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"xpRule", ",", "ham", ",", "eqMotion"}], "}"}], "=", 
   RowBox[{
    RowBox[{"Hamilton", "[", 
     RowBox[{"L", " ", ",", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", "r"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"p\[Theta]", ",", "pr"}], "}"}]}], "]"}], "//", "Simplify"}]}],
   ";"}]], "Input",
 CellChangeTimes->{3.6138808305205297`*^9, 3.616296995633185*^9},
 Hyphenation->False,
 CellLabel->
  "In[312]:=",ExpressionUUID->"afdc88fb-2594-491c-befb-5b5dace40a73"],

Cell[CellGroupData[{

Cell[BoxData["xpRule"], "Input",
 CellLabel->
  "In[313]:=",ExpressionUUID->"e5a0c9bd-de86-4505-9743-34797b031347"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Theta]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"p\[Theta]", "[", "t", "]"}], 
     RowBox[{"m", " ", 
      SuperscriptBox[
       RowBox[{"r", "[", "t", "]"}], "2"]}]]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"pr", "[", "t", "]"}], 
     RowBox[{"m", "+", "M"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224622122036*^9},
 CellLabel->
  "Out[313]=",ExpressionUUID->"ab47df78-f737-4e2b-9028-68787b182509"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData["ham"], "Input",
 CellLabel->
  "In[314]:=",ExpressionUUID->"e5f7fc5d-07b8-422c-9b3d-40558d75ea09"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    FractionBox[
     SuperscriptBox[
      RowBox[{"pr", "[", "t", "]"}], "2"], 
     RowBox[{"m", "+", "M"}]], "+", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"p\[Theta]", "[", "t", "]"}], "2"], 
     RowBox[{"m", " ", 
      SuperscriptBox[
       RowBox[{"r", "[", "t", "]"}], "2"]}]], "-", 
    RowBox[{"2", " ", "g", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"L0", " ", "M"}], "-", 
       RowBox[{"M", " ", 
        RowBox[{"r", "[", "t", "]"}]}], "+", 
       RowBox[{"m", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[Theta]", "[", "t", "]"}], "]"}], " ", 
        RowBox[{"r", "[", "t", "]"}]}]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.8072246222689047`*^9},
 CellLabel->
  "Out[314]=",ExpressionUUID->"32a1d6f8-54e0-4f07-99e7-485970dcea24"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", "eqMotion", "]"}]], "Input",
 CellLabel->
  "In[315]:=",ExpressionUUID->"f0adb178-1c7d-41e9-bbb7-41345f1e8688"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       RowBox[{"g", " ", "m", " ", 
        RowBox[{"r", "[", "t", "]"}], " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"\[Theta]", "[", "t", "]"}], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["p\[Theta]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", "0"}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{"g", " ", "M"}], "+", 
       RowBox[{
        SuperscriptBox["pr", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
      RowBox[{
       RowBox[{"g", " ", "m", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[Theta]", "[", "t", "]"}], "]"}]}], "+", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"p\[Theta]", "[", "t", "]"}], "2"], 
        RowBox[{"m", " ", 
         SuperscriptBox[
          RowBox[{"r", "[", "t", "]"}], "3"]}]]}]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Theta]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"p\[Theta]", "[", "t", "]"}], 
       RowBox[{"m", " ", 
        SuperscriptBox[
         RowBox[{"r", "[", "t", "]"}], "2"]}]]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"pr", "[", "t", "]"}], 
       RowBox[{"m", "+", "M"}]]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807224622423167*^9},
 CellLabel->
  "Out[315]=",ExpressionUUID->"76469fe3-dbc8-4257-b4bd-7f8ee7db1876"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"eqMotion", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"p\[Theta]", "[", "t", "]"}], "\[Rule]", "0"}], ",", " ", 
     RowBox[{
      RowBox[{"\[Theta]", "[", "t", "]"}], "\[Rule]", "0"}]}], "}"}]}], "/.", 
  
  RowBox[{"r", " ", "\[Rule]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"x1", "[", "#", "]"}], "&"}], " ", ")"}], " "}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[316]:=",ExpressionUUID->"be1921e7-85ca-4a5e-bf00-06a3823ad55f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["p\[Theta]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"g", " ", "M"}], "+", 
     RowBox[{
      SuperscriptBox["pr", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
    RowBox[{"g", " ", "m"}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Theta]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["x1", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    FractionBox[
     RowBox[{"pr", "[", "t", "]"}], 
     RowBox[{"m", "+", "M"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8072246225792*^9},
 CellLabel->
  "Out[316]=",ExpressionUUID->"14636610-31c3-4eef-a47d-aca4cd0448f2"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"a644a415-5fb8-4408-a349-0637876e880b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1.05"}], ",", 
     RowBox[{"g", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->
  "In[317]:=",ExpressionUUID->"2a953e36-c8e5-4294-8c1a-1caba0f3ac1e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"initial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "[", "0", "]"}], "\[Equal]", "10"}], ",", 
     RowBox[{
      RowBox[{"pr", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"\[Theta]", "[", "0", "]"}], "\[Equal]", 
      RowBox[{"\[Pi]", "/", "12"}]}], ",", 
     RowBox[{
      RowBox[{"p\[Theta]", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], 
  ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[318]:=",ExpressionUUID->"e767408c-caec-4b8b-b60e-436797ac9355"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"eqMotion", ",", "initial"}], "}"}], "/.", "values"}], "//", 
    "Flatten"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[319]:=",ExpressionUUID->"fbd637c8-24c2-4286-972d-16a139e00ad1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"nSol", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{"eq1", ",", 
      RowBox[{"{", 
       RowBox[{"r", " ", ",", "pr", ",", "\[Theta]", " ", ",", "p\[Theta]"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "250"}], " ", "}"}]}], "  ", "]"}], "//", 
    "Flatten"}]}], " ", ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[320]:=",ExpressionUUID->"5d6794ae-6562-44da-9e8e-4482d0975022"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r1", "[", "t_", "]"}], ",", 
     RowBox[{"\[Theta]1", "[", "t_", "]"}], ",", 
     RowBox[{"pr1", "[", "t_", "]"}], ",", 
     RowBox[{"p\[Theta]1", "[", "t_", "]"}]}], "}"}], "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", "[", "t", "]"}], ",", 
      RowBox[{"\[Theta]", "[", "t", "]"}], ",", 
      RowBox[{"pr", "[", "t", "]"}], ",", " ", 
      RowBox[{"p\[Theta]", "[", "t", "]"}]}], "}"}], "/.", "nSol"}]}], 
  ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[321]:=",ExpressionUUID->"b82be07b-b710-4840-9084-129850801d9f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r1", "[", "t", "]"}], ",", 
      RowBox[{"\[Theta]1", "[", "t", "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "250"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Dashing", "[", 
       RowBox[{"{", "0.01`", "}"}], "]"}], ",", 
      RowBox[{"Thickness", "[", "0.008`", "]"}]}], "}"}]}]}], "]"}]], "Input",\

 CellLabel->
  "In[322]:=",ExpressionUUID->"b8c0536a-fdba-4e19-9e12-74b540072725"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], Dashing[{0.01}], LineBox[CompressedData["
1:eJwUmnc8le8bxznH3jt7nEMRyUrZH3tvkXGsg3OKENEWDdGUUSQiUYkSksgo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       "]]},
     Annotation[#, "Charting`Private`Tag$13332#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], Thickness[0.008], Opacity[1.], 
      LineBox[CompressedData["
1:eJwUV3c8198XtqJCCBmVrArZZMY99t7zYxVS0bBKRvQlKUIqZEckSUIUwrX3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       "]]},
     Annotation[#, "Charting`Private`Tag$13332#2"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 250}, {-0.7967537913679338, 9.999999999997934}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8072246228399878`*^9},
 CellLabel->
  "Out[322]=",ExpressionUUID->"fcc03a04-eb44-4a03-a08f-67433143314b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"r1", "[", "t", "]"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[Theta]1", "[", "t", "]"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"r1", "[", "t", "]"}]}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"\[Theta]1", "[", "t", "]"}], "]"}]}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "80"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[323]:=",ExpressionUUID->"d67225c4-ba89-4bd2-891a-98a5374bda36"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwUmHc81e8XwO+y997jokjJHkmeK0Kaom/RMBrSECmESjKiNJRKIhWyoqyK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       "]]},
     Annotation[#, "Charting`Private`Tag$13372#1"]& ]}, {}},
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, -9.874333047853094},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->{{-2.537555799134879, 
   2.5881904510252074`}, {-9.874333047853094, -1.663406305896081}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807224622964707*^9},
 CellLabel->
  "Out[323]=",ExpressionUUID->"5bb785a1-aaae-48d8-88d9-5f0ace9436c6"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pt1", "=", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"#", "//", "Evaluate"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "250"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Ticks", "\[Rule]", "False"}], ",", " ", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "\[IndentingNewLine]", 
      "]"}], "&"}], " ", "/@", "  ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"r1", "[", "t", "]"}], "  ", ",", " ", 
        RowBox[{"pr1", "[", "t", "]"}]}], "  ", "}"}], ",", 
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"\[Theta]1", "[", "t", "]"}], "  ", ",", " ", 
        RowBox[{"p\[Theta]1", "[", "t", "]"}]}], "  ", "}"}]}], "}"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.421767724483035*^9, 3.421767791448751*^9, 3.421767822416961*^9, {
   3.421767884673012*^9, 3.421767955805973*^9}},
 CellLabel->
  "In[324]:=",ExpressionUUID->"d426ab2f-1f14-4c07-868c-8ead57ff73f7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"{", "pt1", "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.421767914355743*^9, 3.421767925295458*^9}},
 Hyphenation->False,
 CellLabel->
  "In[325]:=",ExpressionUUID->"03d53ec1-6768-4b2d-b617-2347a833b670"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw0mnc81t///+29N5dxjSKVlSJU51mpaCqk7JRUSCKFkjLKyE4pUhRvKRTZ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           "]]},
         Annotation[#, "Charting`Private`Tag$13398#1"]& ]}, {}},
      AspectRatio->1,
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{2.1019251952603257`, 0},
      DisplayFunction->Identity,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{0.5, 0.4999999999998863}, {0.5, 0.5000000000000853}},
      Method->{
       "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "ScalingFunctions" -> None},
      PlotRange->{{2.1019251952603257`, 10.}, {-0.8291797557979679, 
       0.8276891971256045}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.05], 
         Scaled[0.05]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, None}], {192., -189.}, 
     ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwsmXc4l9//x+299+ZTSoqUkoY6pxJFZmWVCCkjq1BWRqlIlJUtVMje+xx7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           "]]},
         Annotation[#, "Charting`Private`Tag$13424#1"]& ]}, {}},
      AspectRatio->1,
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{0.5, 0.5}, {0.5, 0.5000000000000853}},
      Method->{
       "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "ScalingFunctions" -> None},
      PlotRange->{{-0.7967538124898921, 
       0.7988167372585988}, {-8.225957665714192, 8.225289245667977}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.05], 
         Scaled[0.05]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{None, None}], {576., -189.}, 
     ImageScaled[{0.5, 0.5}], {360., 360.}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[360]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.807224623374921*^9},
 CellLabel->
  "Out[325]=",ExpressionUUID->"ddd7513d-8dc8-4b0f-843c-017e0c06153f"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Problem 5: Spherical Pendulum ",
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]]
}], "Subsection",
 Evaluatable->False,
 CellChangeTimes->{{3.61284590076131*^9, 3.612845904528953*^9}, {
  3.807212552822167*^9, 3.807212553882699*^9}},
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"7bdec1ce-23a7-4237-bf54-fd688dfaca9a"],

Cell["Required Packages  ", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"de886c0f-12e5-4bc3-a09b-30e71971144a"],

Cell[CellGroupData[{

Cell["Solution  ", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"057743b3-7458-4627-abf6-e65a95084602"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[326]:=",ExpressionUUID->"c31449d3-6a1f-4933-896b-00d0dd9e9ebd"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"e2869410-8e56-45a5-9535-152975469a78"],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{"T", "=", 
     RowBox[{
      FractionBox["1", "2"], " ", "m", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["x", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["y", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["z", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"V", "=", 
     RowBox[{"m", " ", "g", " ", 
      RowBox[{"z", "[", "t", "]"}]}]}], " ", ";"}], " "}]}]], "Input",
 CellLabel->
  "In[327]:=",ExpressionUUID->"9760764a-a397-4e98-8828-a5fc269d72bf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"change", "=", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", " ", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"L0", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"\[Phi]", "[", "#", "]"}], "]"}], "  ", 
         RowBox[{"Sin", "[", " ", 
          RowBox[{"\[Theta]", "[", "#", "]"}], "]"}]}], "&"}], ")"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"y", " ", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"L0", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[Phi]", "[", "#", "]"}], "]"}], "  ", 
         RowBox[{"Sin", "[", " ", 
          RowBox[{"\[Theta]", "[", "#", "]"}], "]"}]}], "&"}], ")"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"z", " ", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"L0", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"\[Theta]", "[", "#", "]"}], "]"}]}], "&"}], ")"}]}]}], 
    "}"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[329]:=",ExpressionUUID->"fbb2e039-faa1-4bde-b615-10b633086534"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]Rule", "=", " ", 
   RowBox[{"\[Theta]", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Pi]", "-", 
       RowBox[{"\[Psi]", "[", "#", "]"}]}], "&"}], ")"}]}]}], ";"}]], "Input",\

 Hyphenation->False,
 CellLabel->
  "In[330]:=",ExpressionUUID->"ad360512-95b1-4032-bf42-da25866bbae7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"L", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T", "-", "V"}], "/.", "change"}], "/.", "\[Psi]Rule"}], "//", 
   "Simplify"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[331]:=",ExpressionUUID->"4a42c270-09b2-49ff-b0f6-3a77e7e9d06f"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", "L0", " ", "m", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", "g", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}], "+", 
    RowBox[{"L0", " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
    RowBox[{"L0", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.807224623604662*^9},
 CellLabel->
  "Out[331]=",ExpressionUUID->"9dc5b967-d6e7-4064-aa04-6b5e37505f5f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"eq1", "=", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"prule", ",", "ham", ",", "eqMotion"}], "}"}], "=", 
     RowBox[{"Hamilton", "[", 
      RowBox[{"L", ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "\[Phi]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"p\[Psi]", ",", "p\[Phi]"}], "}"}], ",", "t"}], "]"}]}]}], 
   ";"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[332]:=",ExpressionUUID->"89bccf7e-0097-4f28-aadf-98dc8e4bb35e"],

Cell[CellGroupData[{

Cell[BoxData["prule"], "Input",
 CellLabel->
  "In[333]:=",ExpressionUUID->"43b07747-da83-40e4-a059-fea30dd45485"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Psi]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"p\[Psi]", "[", "t", "]"}], 
     RowBox[{
      SuperscriptBox["L0", "2"], " ", "m"}]]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"Csc", "[", 
        RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], "2"], " ", 
      RowBox[{"p\[Phi]", "[", "t", "]"}]}], 
     RowBox[{
      SuperscriptBox["L0", "2"], " ", "m"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224623701495*^9},
 CellLabel->
  "Out[333]=",ExpressionUUID->"f5cd13f1-2922-4db8-93ce-a47f3acb2410"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData["ham"], "Input",
 CellLabel->
  "In[334]:=",ExpressionUUID->"23127298-2cbb-4945-b8a5-2a8cbf481006"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "g"}], " ", "L0", " ", "m", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"Csc", "[", 
      RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"p\[Phi]", "[", "t", "]"}], "2"]}], 
   RowBox[{"2", " ", 
    SuperscriptBox["L0", "2"], " ", "m"}]], "+", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"p\[Psi]", "[", "t", "]"}], "2"], 
   RowBox[{"2", " ", 
    SuperscriptBox["L0", "2"], " ", "m"}]]}]], "Output",
 CellChangeTimes->{3.8072246237148857`*^9},
 CellLabel->
  "Out[334]=",ExpressionUUID->"68d923b8-acbf-4b7b-b40c-f5c49fe70c73"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", "eqMotion", "]"}]], "Input",
 CellLabel->
  "In[335]:=",ExpressionUUID->"fc087e03-1b06-49d9-8194-55df839f404b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["p\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"Cot", "[", 
          RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Csc", "[", 
           RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"p\[Phi]", "[", "t", "]"}], "2"]}], 
        RowBox[{
         SuperscriptBox["L0", "2"], " ", "m"}]], "-", 
       RowBox[{"g", " ", "L0", " ", "m", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}]}]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["p\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "0"}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"p\[Psi]", "[", "t", "]"}], 
       RowBox[{
        SuperscriptBox["L0", "2"], " ", "m"}]]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"Csc", "[", 
          RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], "2"], " ", 
        RowBox[{"p\[Phi]", "[", "t", "]"}]}], 
       RowBox[{
        SuperscriptBox["L0", "2"], " ", "m"}]]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807224623792981*^9},
 CellLabel->
  "Out[335]=",ExpressionUUID->"74ea4ac0-91b9-4324-92f8-16cdc4010113"]
}, Closed]]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"p\[Phi]Rule", "=", 
   RowBox[{"{", 
    RowBox[{"p\[Phi]", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"m", " ", "h"}], "&"}], ")"}]}], "}"}]}], ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[336]:=",ExpressionUUID->"9e4b6305-9230-425e-9628-23eec8bbe63d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Column", "[", 
  RowBox[{"eqMotion", "/.", "\[InvisibleSpace]", "p\[Phi]Rule"}], 
  "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[337]:=",ExpressionUUID->"7563779a-de8a-4d8e-86bd-682985657f4a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["p\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["h", "2"], " ", "m", " ", 
         RowBox[{"Cot", "[", 
          RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Csc", "[", 
           RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], "2"]}], 
        SuperscriptBox["L0", "2"]], "-", 
       RowBox[{"g", " ", "L0", " ", "m", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}]}]}]},
    {"True"},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Psi]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"p\[Psi]", "[", "t", "]"}], 
       RowBox[{
        SuperscriptBox["L0", "2"], " ", "m"}]]}]},
    {
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
      FractionBox[
       RowBox[{"h", " ", 
        SuperscriptBox[
         RowBox[{"Csc", "[", 
          RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], "2"]}], 
       SuperscriptBox["L0", "2"]]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807224623868353*^9},
 CellLabel->
  "Out[337]=",ExpressionUUID->"d96493f2-c764-4f11-b010-396aca60f56c"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"eqMotion", "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", " ", 
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"eqMotion", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", "t"}], "]"}]}], "}"}], " ", 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"p\[Psi]", "'"}], "[", "t", "]"}], ",", 
          RowBox[{
           RowBox[{"\[Psi]", "''"}], "[", "t", "]"}]}], "}"}]}], "]"}], " ", "/.", 
      RowBox[{"Rule", "\[Rule]", "Equal"}]}], "/.", " ", "p\[Phi]Rule"}], "/.", 
    RowBox[{"h", "\[Rule]", "0"}]}], "//", "ExpandAll"}], "//", "Flatten", 
  "  "}]], "Input",
 CellChangeTimes->{3.8072122506378307`*^9},
 CellLabel->
  "In[338]:=",ExpressionUUID->"d85c2fb1-4cb7-49aa-b5ff-32fc2ce28746"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["p\[Psi]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", "g"}], " ", "L0", " ", "m", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Psi]", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"g", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}], "L0"]}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807224623926282*^9},
 CellLabel->
  "Out[338]=",ExpressionUUID->"b8aef5ae-b3c4-4449-be42-780d0b2edde7"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"b0f98565-030a-4976-9e29-3e0313d19b54"],

Cell[CellGroupData[{

Cell[BoxData["eqMotion"], "Input",
 Hyphenation->False,
 CellLabel->
  "In[339]:=",ExpressionUUID->"4fe6ced6-2e3b-4c66-b56d-bf79e434fa5d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["p\[Psi]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"Cot", "[", 
        RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{"Csc", "[", 
         RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"p\[Phi]", "[", "t", "]"}], "2"]}], 
      RowBox[{
       SuperscriptBox["L0", "2"], " ", "m"}]], "-", 
     RowBox[{"g", " ", "L0", " ", "m", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Psi]", "[", "t", "]"}], "]"}]}]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["p\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Psi]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    FractionBox[
     RowBox[{"p\[Psi]", "[", "t", "]"}], 
     RowBox[{
      SuperscriptBox["L0", "2"], " ", "m"}]]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Phi]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"Csc", "[", 
        RowBox[{"\[Psi]", "[", "t", "]"}], "]"}], "2"], " ", 
      RowBox[{"p\[Phi]", "[", "t", "]"}]}], 
     RowBox[{
      SuperscriptBox["L0", "2"], " ", "m"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8072246239945097`*^9},
 CellLabel->
  "Out[339]=",ExpressionUUID->"f732f048-b220-4f4f-b46a-7c7ef84bba67"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"L0", "\[Rule]", "1"}], ",", 
     RowBox[{"g", "\[Rule]", "1"}], ",", 
     RowBox[{"m", "\[Rule]", "1"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->
  "In[340]:=",ExpressionUUID->"481910d6-42be-4e60-b5cf-034c1124b8e1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"initial", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Phi]", "[", "0", "]"}], "==", "0"}], ",", 
     RowBox[{
      RowBox[{"p\[Phi]", "[", "0", "]"}], "\[Equal]", "0.1"}], ",", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "0", "]"}], "\[Equal]", 
      RowBox[{"\[Pi]", "/", "2"}]}], ",", 
     RowBox[{
      RowBox[{"p\[Psi]", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], 
  ";"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[341]:=",ExpressionUUID->"a83e926d-ab4b-4d6e-ad03-5908f8a9a5b8"],

Cell[BoxData[
 RowBox[{"  ", 
  RowBox[{
   RowBox[{"nSol", " ", "=", " ", 
    RowBox[{
     RowBox[{"NDSolve", "[", "  ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"eqMotion", ",", "initial"}], "}"}], "/.", "values"}], "//",
         "Flatten"}], " ", ",", 
       RowBox[{"{", 
        RowBox[{"\[Psi]", ",", "\[Phi]", ",", "p\[Psi]", ",", "p\[Phi]"}], 
        "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"t", ",", " ", "0", ",", " ", "50"}], "}"}]}], "]"}], " ", "//",
      "Flatten"}]}], " ", ";"}]}]], "Input",
 CellChangeTimes->{{3.421768798134486*^9, 3.421768798869478*^9}, 
   3.807212325489587*^9, 3.807212473352541*^9},
 Hyphenation->False,
 CellLabel->
  "In[342]:=",ExpressionUUID->"35171989-2b31-4c9a-af7e-bc3e618691f5"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Psi]1", "[", "t_", "]"}], " ", ",", 
     RowBox[{"\[Phi]1", "[", "t_", "]"}]}], " ", "}"}], "=", "  ", 
   RowBox[{
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"\[Psi]", "[", "t", "]"}], ",", "  ", 
      RowBox[{"\[Phi]", "[", "t", "]"}]}], " ", "}"}], "/.", "nSol"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.807212333560557*^9, 3.807212475107327*^9},
 Hyphenation->False,
 CellLabel->
  "In[343]:=",ExpressionUUID->"6e9356e4-5a12-44ce-964e-96970287ac55"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pt1", "=", "\[IndentingNewLine]", 
  RowBox[{"ParametricPlot3D", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"x", "[", "t", "]"}], ",", 
            RowBox[{"y", "[", "t", "]"}], ",", 
            RowBox[{"z", "[", "t", "]"}]}], "}"}], " ", "/.", "change"}], "/.",
          "\[Psi]Rule"}], "/.", "values"}], "/.", 
       RowBox[{"\[Psi]", "\[Rule]", "\[Psi]1"}]}], "/.", 
      RowBox[{"\[Phi]", "\[Rule]", "\[Phi]1"}]}], " ", "//", "Evaluate"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "50"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Thickness", "[", "0.01", "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.421768086096763*^9, 3.421768101977371*^9}, 
   3.421768439105783*^9, 3.421768631986065*^9, {3.421768737925835*^9, 
   3.421768785411716*^9}, {3.421769387433502*^9, 3.421769388016521*^9}, 
   3.421769637718794*^9, {3.421769674287959*^9, 3.421769701125456*^9}, 
   3.807212387778277*^9, {3.8072124231484632`*^9, 3.807212451758153*^9}},
 CellLabel->
  "In[344]:=",ExpressionUUID->"4d205047-7052-44e0-a58e-24c41e459ab9"],

Cell[BoxData[
 Graphics3DBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.01], 
      Line3DBox[CompressedData["
1:eJwUV3c81P8fl1BKoRSRlGSEiqKQ3mXPpKmUPaqvlRmyycjIChlZKYTs7WXv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       "]]},
     Annotation[#, "Charting`Private`Tag$13563#1"]& ]}, {}},
  Axes->True,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImagePadding->Automatic,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}},
  PlotRange->{{-0.9869820462261908, 0.9999999999999948}, {-0.9969292870319975,
    0.9975131728587977}, {-0.9975023246929571, 0.}},
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.807224624207695*^9},
 CellLabel->
  "Out[344]=",ExpressionUUID->"e8573eb3-bb57-499b-85a9-29eee1f99c50"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"sphere", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
      RowBox[{"Sphere", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "0.96`"}], "]"}]}], 
     "}"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.421768169392459*^9, 3.421768170912138*^9}, {
  3.421768392936987*^9, 3.421768393382458*^9}, {3.421768836058676*^9, 
  3.421768863978909*^9}, {3.421769031048647*^9, 3.421769031398455*^9}, {
  3.421769122995901*^9, 3.421769143409881*^9}, {3.421769225353581*^9, 
  3.421769289543581*^9}, {3.421769361309304*^9, 3.421769365443059*^9}, {
  3.421769627452989*^9, 3.421769630908583*^9}},
 Hyphenation->False,
 CellLabel->
  "In[345]:=",ExpressionUUID->"f18f3d4d-bb5b-4ba7-8fa7-dff23273369e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"sphere", ",", "pt1", ",", 
   RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.42176829072869*^9, 3.421768319076583*^9}, 
   3.421768356488116*^9, 3.421768968122937*^9, {3.421769721639402*^9, 
   3.421769723327838*^9}, 3.421769847908028*^9},
 CellLabel->
  "In[346]:=",ExpressionUUID->"35f34dd9-aae4-4345-8fc9-78bf2ac12b1a"],

Cell[BoxData[
 Graphics3DBox[{
   {Opacity[0.5], SphereBox[{0, 0, 0}, 0.96]}, {{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], Thickness[0.01], 
       Line3DBox[CompressedData["
1:eJwUV3c81P8fl1BKoRSRlGSEiqKQ3mXPpKmUPaqvlRmyycjIChlZKYTs7WXv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        "]]},
      Annotation[#, "Charting`Private`Tag$13563#1"]& ]}, {}}},
  Boxed->False,
  ViewPoint->{1, 1, 0}]], "Output",
 CellChangeTimes->{3.807224624264402*^9},
 CellLabel->"Out[346]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
96.],ExpressionUUID->"7bf6a9e3-9f53-45e2-b0e6-7690359fa382"]
}, Closed]],

Cell["This won' t work in 6.0, and not needed. Use Opacity above.", \
"Subsubsection",
 CellChangeTimes->{{3.421769913058044*^9, 
  3.421769929467635*^9}},ExpressionUUID->"87749df5-6815-4bc2-b76e-\
b438be65e771"],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"pt2", "/.", "\[InvisibleSpace]", 
    RowBox[{
     RowBox[{"Polygon", "[", "x_", "]"}], "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Hue", "[", "0.8`", "]"}], ",", 
       RowBox[{"Line", "[", "x", "]"}]}], "}"}]}]}], ",", 
   RowBox[{"ViewPoint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", 
      FractionBox["1", "2"]}], "}"}]}]}], "]"}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.421769733396844*^9, 
  3.421769733558341*^9}},ExpressionUUID->"55e732b8-da03-4a15-9ad2-\
a6062ef490c8"]
}, Closed]],

Cell["6.4 Hamilton-Jacobi Problems  ", "Section",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"794aa042-b897-40e5-ae82-75326b63162d"],

Cell[CellGroupData[{

Cell["Overview", "Subsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"cc04e52e-a3e1-4924-84d8-a0d58ad96453"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[347]:=",ExpressionUUID->"144a9ff3-8065-4965-98c4-29a0e0614f64"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HamiltonJacobi", "[", 
   RowBox[{
   "L_", ",", "xList_List", ",", "pList__List", ",", "wList_List", ",", "a_", 
    ",", 
    RowBox[{"t_", ":", "t"}]}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "xx", ",", "vv", ",", "pp", ",", "sol", ",", "ham", ",", "ww", ",", 
      "hamPrincFunc", ",", "pNewRule", ",", "HJeq"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"xx", "=", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", "t", "]"}], "&"}], ",", "xList"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"vv", "=", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "'"}], "[", "t", "]"}], "&"}], ",", "xList"}], "]"}]}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"pp", "=", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", "t", "]"}], "&"}], ",", "pList"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"sol", "=", 
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{"L", ",", "#"}], "]"}], "&"}], "/@", "vv"}], ")"}], 
          "\[Equal]", "pp"}], ",", "vv"}], "]"}], "//", "Flatten"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"ham", "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"pp", ".", "vv"}], "-", "L"}], ")"}], "//.", "sol"}], "//",
         "Simplify"}], "//", "Expand"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ww", "=", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", "t", "]"}], "&"}], ",", "wList", ",", 
        RowBox[{"{", "2", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"hamPrincFunc", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Plus", "@@", "ww"}], ")"}], "-", 
       RowBox[{"a", " ", "t"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"pNewRule", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"pp", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{"hamPrincFunc", ",", "#"}], "]"}], "&"}], "/@", "xx"}], 
           ")"}]}], "//", "Thread"}], "}"}], "//", "Flatten"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"HJeq", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"ham", "//.", "pNewRule"}], ")"}], "-", "a"}], "\[Equal]", 
       "0"}]}], ";", "       ", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{"sol", ",", "hamPrincFunc", ",", "HJeq"}], "}"}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellLabel->
  "In[348]:=",ExpressionUUID->"208b8484-186c-4f22-8260-eef73f87d8a3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"L", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"+", 
      FractionBox["1", "2"]}], " ", "m", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
    RowBox[{"V", "[", 
     RowBox[{"x", "[", "t", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pRule", ",", "hamPrincFunc", ",", "eqHamJac"}], "}"}], "=", 
   RowBox[{"HamiltonJacobi", "[", 
    RowBox[{"L", ",", 
     RowBox[{"{", "x", "}"}], ",", 
     RowBox[{"{", "p", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"W", "[", "x", "]"}], "}"}], ",", "a"}], "]"}]}], 
  ";"}]}], "Input",
 Hyphenation->False,
 CellLabel->
  "In[349]:=",ExpressionUUID->"ef0898ea-1d26-47b5-9bc9-9146c1ec6599"],

Cell[CellGroupData[{

Cell[BoxData["pRule"], "Input",
 CellLabel->
  "In[351]:=",ExpressionUUID->"c5578e13-ea74-4e52-ade9-32749eb6d39a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
   FractionBox[
    RowBox[{"p", "[", "t", "]"}], "m"]}], "}"}]], "Output",
 CellChangeTimes->{3.807224624356065*^9},
 CellLabel->
  "Out[351]=",ExpressionUUID->"00633d68-8734-4ee6-9ba6-41f478497224"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData["hamPrincFunc"], "Input",
 CellLabel->
  "In[352]:=",ExpressionUUID->"f91ebaf3-6475-4b4c-9471-aad1c4f15dcd"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "a"}], " ", "t"}], "+", 
  RowBox[{"W", "[", 
   RowBox[{"x", "[", "t", "]"}], "]"}]}]], "Output",
 CellChangeTimes->{3.807224624425654*^9},
 CellLabel->
  "Out[352]=",ExpressionUUID->"ea861897-0722-4e36-8360-b19c45a8ab7f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData["eqHamJac"], "Input",
 CellChangeTimes->{{3.421770070362697*^9, 3.421770072674508*^9}},
 CellLabel->
  "In[353]:=",ExpressionUUID->"3d46dcee-cd81-4351-82d0-f0dc45caa2c7"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "a"}], "+", 
   RowBox[{"V", "[", 
    RowBox[{"x", "[", "t", "]"}], "]"}], "+", 
   FractionBox[
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["W", "\[Prime]",
       MultilineFunction->None], "[", 
      RowBox[{"x", "[", "t", "]"}], "]"}], "2"], 
    RowBox[{"2", " ", "m"}]]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.807224624482655*^9},
 CellLabel->
  "Out[353]=",ExpressionUUID->"b4689908-361a-4fba-a5bb-b691bb1b9097"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"L", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"+", 
      FractionBox["1", "2"]}], " ", "m", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["y", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}], "-", 
    RowBox[{"V", "[", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", 
      RowBox[{"y", "[", "t", "]"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"HamiltonJacobi", "[", 
  RowBox[{"L", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"px", ",", "py"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"W1", "[", "x", "]"}], ",", 
     RowBox[{"W2", "[", "y", "]"}]}], "}"}], ",", "a"}], "]"}]}], "Input",
 Hyphenation->False,
 CellLabel->
  "In[354]:=",ExpressionUUID->"0856ac83-b4c6-429e-9224-47e80b4cad3f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"px", "[", "t", "]"}], "m"]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["y", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"py", "[", "t", "]"}], "m"]}]}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "a"}], " ", "t"}], "+", 
    RowBox[{"W1", "[", 
     RowBox[{"x", "[", "t", "]"}], "]"}], "+", 
    RowBox[{"W2", "[", 
     RowBox[{"y", "[", "t", "]"}], "]"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "a"}], "+", 
     RowBox[{"V", "[", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "]"}], "+", 
     FractionBox[
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["W1", "\[Prime]",
         MultilineFunction->None], "[", 
        RowBox[{"x", "[", "t", "]"}], "]"}], "2"], 
      RowBox[{"2", " ", "m"}]], "+", 
     FractionBox[
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["W2", "\[Prime]",
         MultilineFunction->None], "[", 
        RowBox[{"y", "[", "t", "]"}], "]"}], "2"], 
      RowBox[{"2", " ", "m"}]]}], "\[Equal]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224624601018*^9},
 CellLabel->
  "Out[355]=",ExpressionUUID->"4e299fb7-2769-4181-8b57-6ac2b4d49af9"]
}, Closed]],

Cell["Protect[ HamiltonJacobi ];", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[356]:=",ExpressionUUID->"f87484f0-5972-4713-b7e3-30feab497a5b"]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 1: Harmonic Oscillator ", "Subsection",
 Evaluatable->False,
 CellChangeTimes->{
  3.61284596276136*^9, {3.614383871835341*^9, 3.614383873842989*^9}, {
   3.614384903907732*^9, 3.6143849078029747`*^9}, 3.6162971337095327`*^9},
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"bbc82ef9-d59c-41aa-842d-bcf4d020b6cb"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"f5a134bd-70cb-4c14-8e40-dbc8063248f3"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[357]:=",ExpressionUUID->"05be1e1d-af22-4472-bd32-69bfc26e605b"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"8968a694-666f-40a7-a688-9b14ee6baeb7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{
    FractionBox["1", "2"], " ", "m", " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["x", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{
    FractionBox["1", "2"], " ", "k", " ", 
    SuperscriptBox[
     RowBox[{"x", "[", "t", "]"}], "2"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"L", "=", 
  RowBox[{"T", "-", "V"}]}]}], "Input",
 CellLabel->
  "In[358]:=",ExpressionUUID->"0fa00a56-6f7e-464f-9265-71fa28045eb8"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "2"]}], " ", "k", " ", 
   SuperscriptBox[
    RowBox[{"x", "[", "t", "]"}], "2"]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "m", " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["x", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.807224624724752*^9},
 CellLabel->
  "Out[360]=",ExpressionUUID->"91386b22-9708-425a-aece-2026325ae739"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"xpRule", ",", "ham", ",", "eqMotion"}], "}"}], "=", 
   RowBox[{
    RowBox[{"Hamilton", "[", 
     RowBox[{"L", ",", 
      RowBox[{"{", "x", "}"}], ",", 
      RowBox[{"{", "p", "}"}]}], "]"}], "//.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x_", "[", "t", "]"}], "\[Rule]", "x"}], "}"}]}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[361]:=",ExpressionUUID->"2cfc9289-697a-419f-9834-177a5ed01c4c"],

Cell[CellGroupData[{

Cell[BoxData["xpRule"], "Input",
 CellLabel->
  "In[362]:=",ExpressionUUID->"6ba260ff-6a92-4757-a63d-5d662a068a99"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SuperscriptBox["x", "\[Prime]",
    MultilineFunction->None], "\[Rule]", 
   FractionBox["p", "m"]}], "}"}]], "Output",
 CellChangeTimes->{3.8072246248089952`*^9},
 CellLabel->
  "Out[362]=",ExpressionUUID->"9888f666-134a-4f7a-bfcc-da16f81d1ac0"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData["ham"], "Input",
 CellLabel->
  "In[363]:=",ExpressionUUID->"9e7c5a63-5ca8-40e5-aa91-1517792408ec"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   SuperscriptBox["p", "2"], 
   RowBox[{"2", " ", "m"}]], "+", 
  FractionBox[
   RowBox[{"k", " ", 
    SuperscriptBox["x", "2"]}], "2"]}]], "Output",
 CellChangeTimes->{3.807224624871958*^9},
 CellLabel->
  "Out[363]=",ExpressionUUID->"c6918c95-b4de-4705-91ab-cf0789c7b320"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData["eqMotion"], "Input",
 CellLabel->
  "In[364]:=",ExpressionUUID->"31aa3653-cdb2-4034-ac7e-ab796166d2b9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["p", "\[Prime]",
     MultilineFunction->None], "\[Equal]", 
    RowBox[{
     RowBox[{"-", "k"}], " ", "x"}]}], ",", 
   RowBox[{
    SuperscriptBox["x", "\[Prime]",
     MultilineFunction->None], "\[Equal]", 
    FractionBox["p", "m"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224624933777*^9},
 CellLabel->
  "Out[364]=",ExpressionUUID->"a506585f-b98c-4d99-8c9f-95aaa6b38c26"]
}, Closed]]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"pRule", "=", 
   RowBox[{"{", 
    RowBox[{"p", "\[Rule]", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"S", "[", 
        RowBox[{"x", ",", "t"}], "]"}], ",", "x"}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->
  "In[365]:=",ExpressionUUID->"b20a68a5-13b8-45c4-baa9-a51e1274f97a"],

Cell[CellGroupData[{

Cell["eqHJ = (ham + D[S[x,t],t]) ==0  //. pRule", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[366]:=",ExpressionUUID->"98a8e945-fec6-4e93-baf9-0c5928d66466"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"k", " ", 
     SuperscriptBox["x", "2"]}], "2"], "+", 
   RowBox[{
    SuperscriptBox["S", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"x", ",", "t"}], "]"}], "+", 
   FractionBox[
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["S", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"x", ",", "t"}], "]"}], "2"], 
    RowBox[{"2", " ", "m"}]]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.80722462501562*^9},
 CellLabel->
  "Out[366]=",ExpressionUUID->"b8f5cf42-4ec4-4948-8367-60906b71bec4"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"sRule", "=", 
   RowBox[{"{", 
    RowBox[{"S", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"W", "[", "#1", "]"}], "-", 
        RowBox[{"P", " ", "#2"}]}], "&"}], ")"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->
  "In[367]:=",ExpressionUUID->"e2995345-b7d5-4198-bedd-dfed02b8ea90"],

Cell[CellGroupData[{

Cell["eqW= eqHJ //.sRule", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[368]:=",ExpressionUUID->"f5ee31a2-5452-42ee-a3b6-9ba5b7271e17"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "P"}], "+", 
   FractionBox[
    RowBox[{"k", " ", 
     SuperscriptBox["x", "2"]}], "2"], "+", 
   FractionBox[
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["W", "\[Prime]",
       MultilineFunction->None], "[", "x", "]"}], "2"], 
    RowBox[{"2", " ", "m"}]]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.807224625094836*^9},
 CellLabel->
  "Out[368]=",ExpressionUUID->"e4ec0b39-2d18-4116-832a-4f87b487238c"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"eb37615e-a666-4a1e-95bb-c55bdaf06bf9"],

Cell[CellGroupData[{

Cell["dWRule= Solve[eqW,W'[x]][[2]]", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[369]:=",ExpressionUUID->"ddd1cb02-8879-45c1-97f1-b3b09a0476e1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["W", "\[Prime]",
     MultilineFunction->None], "[", "x", "]"}], "\[Rule]", 
   SqrtBox[
    RowBox[{
     RowBox[{"2", " ", "m", " ", "P"}], "-", 
     RowBox[{"k", " ", "m", " ", 
      SuperscriptBox["x", "2"]}]}]]}], "}"}]], "Output",
 CellChangeTimes->{3.807224625177702*^9},
 CellLabel->
  "Out[369]=",ExpressionUUID->"d17e394a-e3e2-445f-af88-1c16f1a1fa8f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"wRule", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"W", "[", "x", "]"}], "\[Rule]", "  ", 
    RowBox[{
     SqrtBox[
      RowBox[{"2", "m", " ", "P"}]], "  ", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       SqrtBox[
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox["x", "2"], " ", "\[Lambda]"}]}]], ",", "x"}], 
      "]"}]}]}], "/.", 
   RowBox[{"\[Lambda]", "\[Rule]", 
    FractionBox["k", 
     RowBox[{"2", " ", "P"}]]}]}]}]], "Input",
 CellLabel->
  "In[370]:=",ExpressionUUID->"588d9dc6-05e7-4d6e-a649-ada6163b6e71"],

Cell[BoxData[
 RowBox[{
  RowBox[{"W", "[", "x", "]"}], "\[Rule]", 
  RowBox[{
   SqrtBox["2"], " ", 
   SqrtBox[
    RowBox[{"m", " ", "P"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], " ", "x", " ", 
      SqrtBox[
       RowBox[{"1", "-", 
        FractionBox[
         RowBox[{"k", " ", 
          SuperscriptBox["x", "2"]}], 
         RowBox[{"2", " ", "P"}]]}]]}], "+", 
     FractionBox[
      RowBox[{"ArcSin", "[", 
       FractionBox[
        RowBox[{
         SqrtBox[
          FractionBox["k", "P"]], " ", "x"}], 
        SqrtBox["2"]], "]"}], 
      RowBox[{
       SqrtBox["2"], " ", 
       SqrtBox[
        FractionBox["k", "P"]]}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.807224625252241*^9},
 CellLabel->
  "Out[370]=",ExpressionUUID->"15fbd49c-818f-4e46-9b5e-7e1b3c7d09d9"]
}, Closed]],

Cell[CellGroupData[{

Cell["eq1= Q== D[S[x,t] /.sRule /.wRule,P] //Simplify ", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[371]:=",ExpressionUUID->"4a319a14-4a68-4bee-aa28-15c272452167"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Q", "+", "t"}], "\[Equal]", 
  FractionBox[
   RowBox[{
    SqrtBox[
     FractionBox["k", "P"]], " ", 
    SqrtBox[
     RowBox[{"m", " ", "P"}]], " ", 
    RowBox[{"ArcSin", "[", 
     FractionBox[
      RowBox[{
       SqrtBox[
        FractionBox["k", "P"]], " ", "x"}], 
      SqrtBox["2"]], "]"}]}], "k"]}]], "Output",
 CellChangeTimes->{3.807224625360381*^9},
 CellLabel->
  "Out[371]=",ExpressionUUID->"bbbe1906-4dec-4922-aaf7-69d138fb9b26"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
xSol= Solve[eq1,x ] //Simplify //PowerExpand //Simplify //Flatten //Normal\
\>", "Input",
 CellChangeTimes->{{3.614383855530384*^9, 3.6143838587623653`*^9}},
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[372]:=",ExpressionUUID->"5dc4320c-5ca5-4dcd-a707-5a21ecd06988"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", 
   FractionBox[
    RowBox[{
     SqrtBox["2"], " ", 
     SqrtBox["P"], " ", 
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{
        SqrtBox["k"], " ", 
        RowBox[{"(", 
         RowBox[{"Q", "+", "t"}], ")"}]}], 
       SqrtBox["m"]], "]"}]}], 
    SqrtBox["k"]]}], "}"}]], "Output",
 CellChangeTimes->{3.807224625911076*^9},
 CellLabel->
  "Out[372]=",ExpressionUUID->"b173bb75-04d9-4289-88af-6c112c7dbfc0"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"xpRule", "/.", 
     RowBox[{"Rule", "\[Rule]", "Equal"}]}], "//", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"#", ",", "p"}], "]"}], "&"}]}], " ", "//", 
   "Flatten"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[373]:=",ExpressionUUID->"a20a5d5f-750a-4651-936a-1a9265b623ef"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"p", "\[Rule]", 
   RowBox[{"m", " ", 
    SuperscriptBox["x", "\[Prime]",
     MultilineFunction->None]}]}], "}"}]], "Output",
 CellChangeTimes->{3.80722462603046*^9},
 CellLabel->
  "Out[373]=",ExpressionUUID->"761a371e-2711-4471-8799-2ade19e20683"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "/.", 
  RowBox[{
   RowBox[{"x", "'"}], "\[Rule]", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"x", "/.", "xSol"}], ",", "t"}], "]"}]}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[374]:=",ExpressionUUID->"ea77d6f4-dc2c-480f-be93-6382510370f6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"p", "\[Rule]", 
   RowBox[{
    SqrtBox["2"], " ", 
    SqrtBox["m"], " ", 
    SqrtBox["P"], " ", 
    RowBox[{"Cos", "[", 
     FractionBox[
      RowBox[{
       SqrtBox["k"], " ", 
       RowBox[{"(", 
        RowBox[{"Q", "+", "t"}], ")"}]}], 
      SqrtBox["m"]], "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224626085762*^9},
 CellLabel->
  "Out[374]=",ExpressionUUID->"98d186d6-e946-4736-b70f-10fb87908141"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 2: Particle in a Constant Gravity Field  ", "Subsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"5bbc19e6-a8d4-4948-a90a-2f9e216255b1"],

Cell["Solution", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"c8ad013d-61be-4097-af2e-85bbf14a2a81"],

Cell[BoxData[
 StyleBox[
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}],
  FontFamily->"Courier",
  FontWeight->"Bold"]], "Input",
 CellLabel->
  "In[375]:=",ExpressionUUID->"cea0f62a-a472-4231-ab10-6beb25b3cb31"],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"dc3406a0-a450-40c1-b247-d2d14a49035a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{
    FractionBox["1", "2"], " ", "m", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["x", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["z", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}], ")"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"g", " ", "m", " ", 
    RowBox[{"z", "[", "t", "]"}]}]}], ";"}], "\n", 
 RowBox[{"L", "=", 
  RowBox[{"T", "-", "V"}]}]}], "Input",
 CellLabel->
  "In[376]:=",ExpressionUUID->"9496a254-e96e-4d4d-802e-ce8df5cfcd3a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "g"}], " ", "m", " ", 
   RowBox[{"z", "[", "t", "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "m", " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["z", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.807224626216104*^9},
 CellLabel->
  "Out[378]=",ExpressionUUID->"0f469877-ee9e-4f99-a1d6-efd9f0df591f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"prule", ",", "S", ",", "Chareq"}], "}"}], "=", 
  RowBox[{
   RowBox[{"HamiltonJacobi", "[", 
    RowBox[{"L", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "z"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"px", ",", "pz"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Wx", "[", "x", "]"}], " ", ",", 
       RowBox[{"Wz", "[", "z", "]"}]}], "}"}], ",", "P"}], "]"}], "//", 
   "ExpandAll"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[379]:=",ExpressionUUID->"1b204f90-59df-437e-aa37-29455bb90df2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"px", "[", "t", "]"}], "m"]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["z", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"pz", "[", "t", "]"}], "m"]}]}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "P"}], " ", "t"}], "+", 
    RowBox[{"Wx", "[", 
     RowBox[{"x", "[", "t", "]"}], "]"}], "+", 
    RowBox[{"Wz", "[", 
     RowBox[{"z", "[", "t", "]"}], "]"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "P"}], "+", 
     RowBox[{"g", " ", "m", " ", 
      RowBox[{"z", "[", "t", "]"}]}], "+", 
     FractionBox[
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["Wx", "\[Prime]",
         MultilineFunction->None], "[", 
        RowBox[{"x", "[", "t", "]"}], "]"}], "2"], 
      RowBox[{"2", " ", "m"}]], "+", 
     FractionBox[
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["Wz", "\[Prime]",
         MultilineFunction->None], "[", 
        RowBox[{"z", "[", "t", "]"}], "]"}], "2"], 
      RowBox[{"2", " ", "m"}]]}], "\[Equal]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224626278552*^9},
 CellLabel->
  "Out[379]=",ExpressionUUID->"cf2959e2-49b7-4040-8709-773de67bb45c"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eq1a", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Chareq", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "4"}], "}"}]}], "]"}], "]"}], "\[Equal]", 
    "A"}], " ", "/.", 
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "\[Rule]", "z"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"eq1b", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Chareq", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "3"}], "]"}], "]"}], "\[Equal]", 
    RowBox[{"-", "A"}]}], "   ", "/.", 
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", "x"}]}]}]}], "Input",
 Hyphenation->False,
 CellLabel->
  "In[380]:=",ExpressionUUID->"538ea89d-e210-4b92-9f21-8a06aba455da"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "P"}], "+", 
   RowBox[{"g", " ", "m", " ", "z"}], "+", 
   FractionBox[
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["Wz", "\[Prime]",
       MultilineFunction->None], "[", "z", "]"}], "2"], 
    RowBox[{"2", " ", "m"}]]}], "\[Equal]", "A"}]], "Output",
 CellChangeTimes->{3.8072246263378353`*^9},
 CellLabel->
  "Out[380]=",ExpressionUUID->"4c38c7e9-952e-43ae-b923-6d2e6eecbf5b"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["Wx", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], "2"], 
   RowBox[{"2", " ", "m"}]], "\[Equal]", 
  RowBox[{"-", "A"}]}]], "Output",
 CellChangeTimes->{3.807224626345563*^9},
 CellLabel->
  "Out[381]=",ExpressionUUID->"1d26d066-220b-4ba7-862b-fb931f14bd09"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"4ce46870-5a77-49a7-ab67-2aebb84ab668"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Wxsol", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{"eq1a", ",", 
     RowBox[{"Wz", "[", "z", "]"}], ",", "z"}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Wzsol", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{"eq1b", ",", 
     RowBox[{"Wx", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]}], "Input",
 CellLabel->
  "In[382]:=",ExpressionUUID->"35598bc3-5b8d-4dbe-9c5b-8c8e9e453578"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Wz", "[", "z", "]"}], "\[Rule]", 
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      SqrtBox["2"], " ", 
      RowBox[{"(", 
       RowBox[{"A", "+", "P", "-", 
        RowBox[{"g", " ", "m", " ", "z"}]}], ")"}], " ", 
      SqrtBox[
       RowBox[{"m", " ", 
        RowBox[{"(", 
         RowBox[{"A", "+", "P", "-", 
          RowBox[{"g", " ", "m", " ", "z"}]}], ")"}]}]]}], 
     RowBox[{"3", " ", "g", " ", "m"}]], "+", 
    TemplateBox[{"1"},
     "C"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224626458096*^9},
 CellLabel->
  "Out[382]=",ExpressionUUID->"a78fc156-ab52-43bc-b3ed-ce61962b0e73"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Wx", "[", "x", "]"}], "\[Rule]", 
   RowBox[{
    RowBox[{"\[ImaginaryI]", " ", 
     SqrtBox["2"], " ", 
     SqrtBox["A"], " ", 
     SqrtBox["m"], " ", "x"}], "+", 
    TemplateBox[{"1"},
     "C"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8072246264654427`*^9},
 CellLabel->
  "Out[383]=",ExpressionUUID->"1a1aa2b9-5cc0-49f1-bdfe-6a65f209ec7d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Ssol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "P"}], " ", "t"}], "+", 
     RowBox[{"Wx", "[", "x", "]"}], "+", 
     RowBox[{"Wz", "[", "z", "]"}]}], "/.", " ", "Wxsol"}], "/.", "Wzsol", 
   " "}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[384]:=",ExpressionUUID->"dbf0c698-b778-4232-b56e-72cda1c05830"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "P"}], " ", "t"}], "+", 
  RowBox[{"\[ImaginaryI]", " ", 
   SqrtBox["2"], " ", 
   SqrtBox["A"], " ", 
   SqrtBox["m"], " ", "x"}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    SqrtBox["2"], " ", 
    RowBox[{"(", 
     RowBox[{"A", "+", "P", "-", 
      RowBox[{"g", " ", "m", " ", "z"}]}], ")"}], " ", 
    SqrtBox[
     RowBox[{"m", " ", 
      RowBox[{"(", 
       RowBox[{"A", "+", "P", "-", 
        RowBox[{"g", " ", "m", " ", "z"}]}], ")"}]}]]}], 
   RowBox[{"3", " ", "g", " ", "m"}]], "+", 
  RowBox[{"2", " ", 
   TemplateBox[{"1"},
    "C"]}]}]], "Output",
 CellChangeTimes->{3.807224626576527*^9},
 CellLabel->
  "Out[384]=",ExpressionUUID->"7ec8ba22-17f4-4df8-afb6-344df882394d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Qeq", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Qx", ",", "Qz"}], "}"}], "\[Equal]", 
     RowBox[{"(", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"Ssol", ",", "#"}], "]"}], "&"}], "/@", 
        RowBox[{"{", 
         RowBox[{"A", ",", "P"}], "}"}]}], "//", "Flatten"}], ")"}]}], "//", 
    "Thread"}], " ", "//", "Simplify", " "}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[385]:=",ExpressionUUID->"1a7959b0-80aa-4831-9a1a-ae5bf761f8c7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"2", " ", "Qx"}], "\[Equal]", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", "g", " ", 
          SuperscriptBox["m", 
           RowBox[{"3", "/", "2"}]], " ", "x"}], 
         SqrtBox["A"]], "+", 
        RowBox[{"2", " ", 
         SqrtBox[
          RowBox[{"m", " ", 
           RowBox[{"(", 
            RowBox[{"A", "+", "P", "-", 
             RowBox[{"g", " ", "m", " ", "z"}]}], ")"}]}]]}]}], ")"}]}], 
     RowBox[{"g", " ", "m"}]]}], ",", 
   RowBox[{
    RowBox[{"Qz", "+", "t"}], "\[Equal]", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", 
      SqrtBox[
       RowBox[{"m", " ", 
        RowBox[{"(", 
         RowBox[{"A", "+", "P", "-", 
          RowBox[{"g", " ", "m", " ", "z"}]}], ")"}]}]]}], 
     RowBox[{"g", " ", "m"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8072246276068974`*^9},
 CellLabel->
  "Out[385]=",ExpressionUUID->"74f6f98b-2208-487a-a082-4b8ea34c537e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"Qeq", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "z"}], "}"}]}], "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "\[Rule]", 
        RowBox[{"x", "[", "t", "]"}]}], ",", 
       RowBox[{"z", "\[Rule]", 
        RowBox[{"z", "[", "t", "]"}]}]}], "}"}]}], "/.", 
    RowBox[{"Rule", "\[Rule]", "Equal"}]}], "//", "Flatten"}]}]], "Input",
 CellLabel->
  "In[386]:=",ExpressionUUID->"05e63eb6-585a-4e0d-b894-f3d1d9df1288"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Equal]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SqrtBox["2"], " ", 
          SqrtBox["A"], " ", "Qx"}], "-", 
         RowBox[{
          SqrtBox["2"], " ", 
          SqrtBox["A"], " ", "Qz"}], "-", 
         RowBox[{
          SqrtBox["2"], " ", 
          SqrtBox["A"], " ", "t"}]}], ")"}]}], 
      SqrtBox["m"]]}]}], ",", 
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "\[Equal]", 
    FractionBox[
     RowBox[{
      RowBox[{"2", " ", "A"}], "+", 
      RowBox[{"2", " ", "P"}], "-", 
      RowBox[{
       SuperscriptBox["g", "2"], " ", "m", " ", 
       SuperscriptBox["Qz", "2"]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["g", "2"], " ", "m", " ", "Qz", " ", "t"}], "-", 
      RowBox[{
       SuperscriptBox["g", "2"], " ", "m", " ", 
       SuperscriptBox["t", "2"]}]}], 
     RowBox[{"2", " ", "g", " ", "m"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224627817531*^9},
 CellLabel->
  "Out[386]=",ExpressionUUID->"098c4a70-161d-43c1-ad0b-f42327a15346"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Sol", ",", 
         RowBox[{"(", 
          RowBox[{"Sol", "/.", 
           RowBox[{"t", "\[Rule]", "0"}]}], ")"}], ",", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{"Sol", ",", "t"}], "]"}], "/.", 
           RowBox[{"t", "\[Rule]", "0"}]}], ")"}]}], "}"}], "//", "Flatten"}],
       ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], ",", 
        RowBox[{"z", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"A", ",", "P", ",", "Qx", ",", "Qz"}], "}"}]}], "]"}], "//", 
    "Flatten"}], "//", "ExpandAll"}], "\n"}]], "Input",
 CellLabel->
  "In[387]:=",ExpressionUUID->"9bb423f7-0e06-4882-a318-8310845fa6a4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"x", "[", "0", "]"}], "+", 
     RowBox[{"t", " ", 
      RowBox[{
       SuperscriptBox["x", "\[Prime]",
        MultilineFunction->None], "[", "0", "]"}]}]}]}], ",", 
   RowBox[{
    RowBox[{"z", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"g", " ", 
        SuperscriptBox["t", "2"]}], "2"]}], "+", 
     RowBox[{"z", "[", "0", "]"}], "+", 
     RowBox[{"t", " ", 
      RowBox[{
       SuperscriptBox["z", "\[Prime]",
        MultilineFunction->None], "[", "0", "]"}]}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224627980669*^9},
 CellLabel->
  "Out[387]=",ExpressionUUID->"bcbe667e-318f-4543-a02b-0aaf001ed0a3"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Problem 3:  Kepler's Problem and Hamilton-Jacobi Equations ", \
"Subsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"f58fcee0-bfb5-498c-893d-728642f2510b"],

Cell["Remarks and outline", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"a3527c6f-6c42-40ca-b00d-3f0178c826a0"],

Cell["Required package", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"77d93214-fa0d-4cf6-b689-47e0796d488b"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<VectorAnalysis`\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[388]:=",ExpressionUUID->"15651ab2-d9e4-4a50-9a3b-ca96ea8dfb67"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"959a243a-03cd-4286-ac13-d34bedf0edba"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[389]:=",ExpressionUUID->"13c17f30-418f-42cb-a847-d79ec54d3c7c"]
}, Closed]],

Cell[CellGroupData[{

Cell["Part a", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"691f5fcf-a63c-447e-9181-80156f6c8429"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<VectorAnalysis`\>\"", "]"}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[390]:=",ExpressionUUID->"09ca09fb-78c5-400a-bd04-93fe42d7afbd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rRule", "=", 
  RowBox[{"rvector", "\[Rule]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"CoordinatesToCartesian", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"r", "[", "#", "]"}], ",", 
          RowBox[{"\[Theta]", "[", "#", "]"}], ",", 
          RowBox[{"z", "[", "#", "]"}]}], "}"}], ",", "Cylindrical"}], "]"}], 
      "]"}], "&"}], ")"}]}]}]], "Input",
 CellLabel->
  "In[391]:=",ExpressionUUID->"e57ce7e3-b9f2-4f80-93e9-4687a3b60483"],

Cell[BoxData[
 RowBox[{"rvector", "\[Rule]", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[Theta]", "[", "#1", "]"}], "]"}], " ", 
       RowBox[{"r", "[", "#1", "]"}]}], ",", 
      RowBox[{
       RowBox[{"r", "[", "#1", "]"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[Theta]", "[", "#1", "]"}], "]"}]}], ",", 
      RowBox[{"z", "[", "#1", "]"}]}], "}"}], "&"}], ")"}]}]], "Output",
 CellChangeTimes->{3.807224628239176*^9},
 CellLabel->
  "Out[391]=",ExpressionUUID->"001d5357-d7ef-47ea-bf27-67d3a8cfb5d8"]
}, Closed]],

Cell[TextData[{
 "The kinetic and potential energies for the particle moving in the ",
 StyleBox["z=0",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " plane are "
}], "Special5",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"5b151617-3c2d-4c77-ab87-0a437ba224c0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["m", "2"], " ", 
       RowBox[{
        RowBox[{
         RowBox[{"rvector", "'"}], "[", "t", "]"}], ".", 
        RowBox[{
         RowBox[{"rvector", "'"}], "[", "t", "]"}]}]}], "//.", "rRule"}], " ",
      "//.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"z", "'"}], "[", "t", "]"}], "\[Rule]", "0"}], "}"}]}], " ", "//",
     "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{"-", 
    FractionBox["k", 
     RowBox[{"r", "[", "t", "]"}]]}]}], ";"}]}], "Input",
 CellLabel->
  "In[392]:=",ExpressionUUID->"2defaca8-6144-41c4-abb6-f590e8ce5f87"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"L", "=", 
   RowBox[{"T", "-", "V"}]}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[394]:=",ExpressionUUID->"05b22dd1-85b8-4205-85a2-685ae1f19c81"],

Cell[BoxData[
 RowBox[{
  FractionBox["k", 
   RowBox[{"r", "[", "t", "]"}]], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "m", " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["r", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"r", "[", "t", "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Theta]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.8072246283332787`*^9},
 CellLabel->
  "Out[394]=",ExpressionUUID->"36860fb3-b388-4e58-8067-508df9bad87f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"momRule", ",", "hamPF", ",", "eqMotion"}], "}"}], "=", 
   RowBox[{"HamiltonJacobi", "[", 
    RowBox[{"L", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "\[Theta]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"pr", ",", "p\[Theta]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Wr", "[", "r", "]"}], ",", 
       RowBox[{"W\[Theta]", "[", "\[Theta]", "]"}]}], "}"}], ",", "En"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"momRule", ",", "hamPF", ",", "eqMotion"}], "}"}], " ", "//", 
  "Column"}]}], "Input",
 CellChangeTimes->{{3.421770429839894*^9, 3.421770434562482*^9}},
 Hyphenation->False,
 CellLabel->
  "In[395]:=",ExpressionUUID->"85a55b28-ebae-4f65-907a-b8be6211e32b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["r", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
        FractionBox[
         RowBox[{"pr", "[", "t", "]"}], "m"]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Theta]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
        FractionBox[
         RowBox[{"p\[Theta]", "[", "t", "]"}], 
         RowBox[{"m", " ", 
          SuperscriptBox[
           RowBox[{"r", "[", "t", "]"}], "2"]}]]}]}], "}"}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{"-", "En"}], " ", "t"}], "+", 
      RowBox[{"Wr", "[", 
       RowBox[{"r", "[", "t", "]"}], "]"}], "+", 
      RowBox[{"W\[Theta]", "[", 
       RowBox[{"\[Theta]", "[", "t", "]"}], "]"}]}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{"-", "En"}], "-", 
       FractionBox["k", 
        RowBox[{"r", "[", "t", "]"}]], "+", 
       FractionBox[
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["Wr", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"r", "[", "t", "]"}], "]"}], "2"], 
        RowBox[{"2", " ", "m"}]], "+", 
       FractionBox[
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["W\[Theta]", "\[Prime]",
           MultilineFunction->None], "[", 
          RowBox[{"\[Theta]", "[", "t", "]"}], "]"}], "2"], 
        RowBox[{"2", " ", "m", " ", 
         SuperscriptBox[
          RowBox[{"r", "[", "t", "]"}], "2"]}]]}], "\[Equal]", "0"}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{3.807224628401799*^9},
 CellLabel->
  "Out[396]=",ExpressionUUID->"b98ef599-632d-4831-b1e3-ef96e06e299c"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"w\[Theta]rule", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"W\[Theta]", "'"}], "[", "\[Theta]", "]"}], "\[Equal]", 
        RowBox[{"+", "el"}]}], ",", 
       RowBox[{
        RowBox[{"W\[Theta]", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
     RowBox[{"{", "W\[Theta]", "}"}], ",", "\[Theta]"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[397]:=",ExpressionUUID->"fa3ea857-a100-4f61-9ce7-35c3776f35b2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"W\[Theta]", "\[Rule]", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "\[Theta]", "}"}], ",", 
     RowBox[{"el", " ", "\[Theta]"}]}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224628471735*^9},
 CellLabel->
  "Out[397]=",ExpressionUUID->"d2901254-aacf-4815-97fb-b283d603551a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"eqMotion", "//.", "w\[Theta]rule"}], "//", 
      RowBox[{
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{"#", ",", 
          RowBox[{
           RowBox[{"Wr", "'"}], "[", 
           RowBox[{"r", "[", "t", "]"}], "]"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "&"}]}], ")"}], "/.", "  ", 
    RowBox[{
     RowBox[{"r", "[", "t", "]"}], "\[Rule]", "r"}]}], " ", "//", 
   "PowerExpand"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[398]:=",ExpressionUUID->"e7a7e720-a83d-4e48-a1ac-a8e30e81924f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["Wr", "\[Prime]",
     MultilineFunction->None], "[", "r", "]"}], "\[Rule]", 
   RowBox[{"-", 
    FractionBox[
     SqrtBox[
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["el", "2"]}], "+", 
       RowBox[{"2", " ", "k", " ", "m", " ", "r"}], "+", 
       RowBox[{"2", " ", "En", " ", "m", " ", 
        SuperscriptBox["r", "2"]}]}]], "r"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.807224628536454*^9},
 CellLabel->
  "Out[398]=",ExpressionUUID->"bf131ae5-f82e-4753-aefc-16d9cbd7cd81"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq2", "=", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"eq1", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "el"}], "]"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[399]:=",ExpressionUUID->"fec76af7-75a6-4999-93f4-62bd67cad49b"],

Cell[BoxData[
 FractionBox["el", 
  RowBox[{"r", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["el", "2"]}], "+", 
     RowBox[{"2", " ", "k", " ", "m", " ", "r"}], "+", 
     RowBox[{"2", " ", "En", " ", "m", " ", 
      SuperscriptBox["r", "2"]}]}]]}]]], "Output",
 CellChangeTimes->{3.8072246286105967`*^9},
 CellLabel->
  "Out[399]=",ExpressionUUID->"42305903-10d2-4314-91a5-adfc37d4d802"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq3", "=", 
  RowBox[{
   RowBox[{"Integrate", "[", " ", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"r", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"a", " ", "r"}], "+", 
         RowBox[{"b", " ", 
          SuperscriptBox["r", "2"]}]}]]}]], ",", "r"}], " ", "]"}], "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      FractionBox[
       RowBox[{"2", " ", "k", " ", "m"}], 
       SuperscriptBox["el", "2"]]}], ",", 
     RowBox[{"b", "\[Rule]", 
      FractionBox[
       RowBox[{"2", " ", "En", " ", "m"}], 
       SuperscriptBox["el", "2"]]}]}], "}"}]}]}]], "Input",
 CellLabel->
  "In[400]:=",ExpressionUUID->"6775faec-4392-4716-9e7f-f1a551bfd058"],

Cell[BoxData[
 RowBox[{"ArcTan", "[", 
  FractionBox[
   RowBox[{
    RowBox[{"-", "2"}], "+", 
    FractionBox[
     RowBox[{"2", " ", "k", " ", "m", " ", "r"}], 
     SuperscriptBox["el", "2"]]}], 
   RowBox[{"2", " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox[
       RowBox[{"2", " ", "k", " ", "m", " ", "r"}], 
       SuperscriptBox["el", "2"]], "+", 
      FractionBox[
       RowBox[{"2", " ", "En", " ", "m", " ", 
        SuperscriptBox["r", "2"]}], 
       SuperscriptBox["el", "2"]]}]]}]], "]"}]], "Output",
 CellChangeTimes->{3.807224628737656*^9},
 CellLabel->
  "Out[400]=",ExpressionUUID->"5b46fa21-3666-4b9c-8d85-9ab5de3c2984"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"  ", 
  RowBox[{"Qeq", "=", " ", 
   RowBox[{"Q", "==", 
    RowBox[{"\[Theta]", " ", "+", "eq3", " "}]}]}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[401]:=",ExpressionUUID->"b537f655-0489-4fb7-ab77-b19f1b18aa8e"],

Cell[BoxData[
 RowBox[{"Q", "\[Equal]", 
  RowBox[{"\[Theta]", "+", 
   RowBox[{"ArcTan", "[", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "2"}], "+", 
      FractionBox[
       RowBox[{"2", " ", "k", " ", "m", " ", "r"}], 
       SuperscriptBox["el", "2"]]}], 
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        FractionBox[
         RowBox[{"2", " ", "k", " ", "m", " ", "r"}], 
         SuperscriptBox["el", "2"]], "+", 
        FractionBox[
         RowBox[{"2", " ", "En", " ", "m", " ", 
          SuperscriptBox["r", "2"]}], 
         SuperscriptBox["el", "2"]]}]]}]], "]"}]}]}]], "Output",
 CellChangeTimes->{3.80722462882366*^9},
 CellLabel->
  "Out[401]=",ExpressionUUID->"6fe48dba-bdb2-4072-981c-429cf7059001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Part b", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"6ccebe1b-7383-4eaf-8af7-d17be7b09c41"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ueq", "=", 
  RowBox[{"Qeq", "/.", 
   RowBox[{"r", "\[Rule]", 
    FractionBox["1", "u"]}]}]}]], "Input",
 CellLabel->
  "In[402]:=",ExpressionUUID->"b80b49e1-71d6-4380-9422-010646089e7b"],

Cell[BoxData[
 RowBox[{"Q", "\[Equal]", 
  RowBox[{"\[Theta]", "+", 
   RowBox[{"ArcTan", "[", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "2"}], "+", 
      FractionBox[
       RowBox[{"2", " ", "k", " ", "m"}], 
       RowBox[{
        SuperscriptBox["el", "2"], " ", "u"}]]}], 
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        FractionBox[
         RowBox[{"2", " ", "En", " ", "m"}], 
         RowBox[{
          SuperscriptBox["el", "2"], " ", 
          SuperscriptBox["u", "2"]}]], "+", 
        FractionBox[
         RowBox[{"2", " ", "k", " ", "m"}], 
         RowBox[{
          SuperscriptBox["el", "2"], " ", "u"}]]}]]}]], "]"}]}]}]], "Output",
 CellChangeTimes->{3.807224628920206*^9},
 CellLabel->
  "Out[402]=",ExpressionUUID->"144fd51a-e648-493c-b947-85736cf45c8a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"usol", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"u", " ", "/.", 
       RowBox[{
        RowBox[{"Solve", "[", 
         RowBox[{"ueq", ",", "u"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], " ", "/.", 
      RowBox[{"{", 
       RowBox[{"Q", "\[Rule]", 
        RowBox[{"\[Pi]", "/", "2"}]}], " ", "}"}]}], "//", "Simplify"}], "//",
     "PowerExpand"}], "//", "Simplify"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[403]:=",ExpressionUUID->"680fad8a-3bf5-425d-bdc7-7c7ea5bf60ab"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"k", " ", "m"}], "+", 
   RowBox[{
    SqrtBox["m"], " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["el", "2"], " ", "En"}], "+", 
      RowBox[{
       SuperscriptBox["k", "2"], " ", "m"}]}]], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], 
  SuperscriptBox["el", "2"]]], "Output",
 CellChangeTimes->{3.807224630208572*^9},
 CellLabel->
  "Out[403]=",ExpressionUUID->"5a8908db-6146-4a84-8f5d-afa60b9e7587"]
}, Closed]],

Cell[TextData[{
 "   The solution for ",
 StyleBox["u",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " can be expressed in the canonical form \n\n                      ",
 StyleBox["  ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 Cell[BoxData[
  RowBox[{"u", "=", 
   FractionBox[
    RowBox[{"1", "+", 
     RowBox[{"e", " ", 
      RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}], 
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["e", "2"]}], ")"}]}]]}]],
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Italic",ExpressionUUID->
  "75e45b1c-fba0-4d1b-8842-20e7506b1c7a"],
 StyleBox[" ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "\n                        \nEquate ",
 StyleBox["u",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 "  to its canonical form:"
}], "Special5",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"c9cc7f27-badf-4067-bf59-86aab0accb3b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq4", "=", 
  RowBox[{"usol", "\[Equal]", 
   FractionBox[
    RowBox[{"1", "+", 
     RowBox[{"e", " ", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], 
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["e", "2"]}], ")"}]}]]}]}]], "Input",
 CellLabel->
  "In[404]:=",ExpressionUUID->"92005a90-24d6-4563-af7f-fac2b60f8a10"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"k", " ", "m"}], "+", 
    RowBox[{
     SqrtBox["m"], " ", 
     SqrtBox[
      RowBox[{
       RowBox[{"2", " ", 
        SuperscriptBox["el", "2"], " ", "En"}], "+", 
       RowBox[{
        SuperscriptBox["k", "2"], " ", "m"}]}]], " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], 
   SuperscriptBox["el", "2"]], "\[Equal]", 
  FractionBox[
   RowBox[{"1", "+", 
    RowBox[{"e", " ", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], 
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox["e", "2"]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.8072246302871*^9},
 CellLabel->
  "Out[404]=",ExpressionUUID->"63e28f44-443b-428e-b06f-2df5273e0daa"]
}, Closed]],

Cell[TextData[{
 "You can obtain two independent equations from  ",
 StyleBox["eq4",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " by choosing two values for ",
 StyleBox["Cos[\[Theta][t]]",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 ":"
}], "Special5",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"f9c086a7-65d2-4b69-8896-8320c682f826"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq5", "=", " ", 
  RowBox[{
   RowBox[{"eq4", "/.", 
    RowBox[{"{", 
     RowBox[{"\[Theta]", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"\[Pi]", "/", "2"}]}], " ", "}"}]}], "}"}]}], " ", "//", 
   "Thread"}]}]], "Input",
 Hyphenation->False,
 CellLabel->
  "In[405]:=",ExpressionUUID->"0a81abc5-8b2f-448f-bb9a-3207ba9a1a0b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"k", " ", "m"}], "+", 
      RowBox[{
       SqrtBox["m"], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox["el", "2"], " ", "En"}], "+", 
         RowBox[{
          SuperscriptBox["k", "2"], " ", "m"}]}]]}]}], 
     SuperscriptBox["el", "2"]], "\[Equal]", 
    FractionBox[
     RowBox[{"1", "+", "e"}], 
     RowBox[{"a", " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["e", "2"]}], ")"}]}]]}], ",", 
   RowBox[{
    FractionBox[
     RowBox[{"k", " ", "m"}], 
     SuperscriptBox["el", "2"]], "\[Equal]", 
    FractionBox["1", 
     RowBox[{"a", " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["e", "2"]}], ")"}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.8072246303581877`*^9},
 CellLabel->
  "Out[405]=",ExpressionUUID->"1343b233-ada3-4c95-9856-989227ac1df9"]
}, Closed]],

Cell[TextData[{
 "The values for ",
 StyleBox["e",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " and ",
 StyleBox["a",
  FontFamily->"Courier",
  FontWeight->"Bold"],
 " follow from"
}], "Special5",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"f32fe1d8-99dc-4165-8d10-dde5076f28e0"],

Cell[CellGroupData[{

Cell[" Solve[eq5 ,{a,e}]", "Input",
 Hyphenation->False,
 AspectRatioFixed->True,
 CellLabel->
  "In[406]:=",ExpressionUUID->"7b091dfc-d7a7-463c-ada4-0f4231138aab"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["k", 
       RowBox[{"2", " ", "En"}]]}]}], ",", 
    RowBox[{"e", "\[Rule]", 
     FractionBox[
      SqrtBox[
       RowBox[{
        RowBox[{"2", " ", 
         SuperscriptBox["el", "2"], " ", "En"}], "+", 
        RowBox[{
         SuperscriptBox["k", "2"], " ", "m"}]}]], 
      RowBox[{"k", " ", 
       SqrtBox["m"]}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.8072246304430532`*^9},
 CellLabel->
  "Out[406]=",ExpressionUUID->"bb4e2352-f451-4936-956c-c4cdc38835c8"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["6.5 Exercises", "Section",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"e93d50cf-1f22-4715-9d95-f717ddc43b8e"],

Cell["Exercise 1: Atwood Machine  ", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"b9a18b6c-8b14-484a-a090-ce56badbe40a"],

Cell["Exercise 2:  Double Atwood machine     ", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"b70e4bec-9530-4896-b8f1-0cd4bd4450c9"],

Cell[TextData[{
 "Exercise 3: Spherical Pendulum ",
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]]
}], "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"102d1607-28c8-4190-abb3-78410eb0fc92"],

Cell["Exercise 4: Double Pendulum", "Subsubsection",
 Hyphenation->False,ExpressionUUID->"80644ad0-694e-46cd-8b86-745832ec60d8"],

Cell["Exercise 5:  Spring Pendulum  ", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"7fcb3ff6-9611-4cfa-8b15-eb5507167591"],

Cell["Exercise 6:  Hamilton-Jacobi in parabolic coordinates", "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"4bc2fdfb-11d6-4278-9774-bbed003c3893"],

Cell[TextData[{
 "Exercise 7:  How Hamilton Works",
 StyleBox["  ",
  FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"2103f7d4-7ae8-4abb-a905-85ad88868a8b"],

Cell[TextData[{
 "Exercise 8:  How HamiltonJacobi Works",
 StyleBox["  ",
  FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"dc2bfbd9-6439-4b45-8698-098d7402ea6b"],

Cell[TextData[{
 "Exercise 9:  How firstDiffSeries Works",
 StyleBox["  ",
  FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"233605ce-b315-4df2-b357-17dcd5032eaa"],

Cell[TextData[{
 "Exercise 10: How firstOrderPert Works",
 StyleBox["  ",
  FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection",
 Evaluatable->False,
 Hyphenation->False,
 AspectRatioFixed->
  True,ExpressionUUID->"c93098db-e94e-41f9-b4ad-9bf0c44abe52"]
}, Closed]]
},
WindowToolbars->"EditBar",
CellGrouping->Manual,
WindowSize->{1533, 795},
WindowMargins->{{Automatic, 0.75}, {0.75, Automatic}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
Magnification:>0.75 Inherited,
FrontEndVersion->"12.1 for Linux x86 (64-bit) (March 14, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"f9022670-ce49-442f-9668-5bed4c86dbdd"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 180, 2, 22, "Input",ExpressionUUID->"bdecd580-739d-4d5b-969e-ecb9d72e0177"],
Cell[750, 26, 202, 3, 25, "Output",ExpressionUUID->"674fd5ca-d639-4b8d-bca4-a8674c1398a4"]
}, Closed]],
Cell[967, 32, 284, 5, 20, "Input",ExpressionUUID->"4a6d6d15-2a14-487d-b216-282b47999244"],
Cell[CellGroupData[{
Cell[1276, 41, 355, 9, 35, "Subsubsection",ExpressionUUID->"3cf37e45-79cb-4a64-a29a-fb6d048a469e"],
Cell[1634, 52, 1178, 21, 297, "Input",ExpressionUUID->"f9d6ab7a-1bd4-4cbd-82fb-25f562507926",
 Evaluatable->False]
}, Closed]],
Cell[CellGroupData[{
Cell[2849, 78, 173, 3, 30, "Subsubsection",ExpressionUUID->"0dd3b374-af83-4c2c-96a2-5194110f0904"],
Cell[3025, 83, 2143, 36, 614, "Input",ExpressionUUID->"e0af2420-e57b-4010-ba84-823191351690",
 Evaluatable->False]
}, Closed]],
Cell[5183, 122, 167, 3, 20, "Input",ExpressionUUID->"08d4bd26-975a-491e-8d26-730ede569e15"],
Cell[5353, 127, 173, 4, 74, "Title",ExpressionUUID->"f0932989-db13-42e0-9672-96da5dbae3b5",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[5551, 135, 187, 5, 50, "Section",ExpressionUUID->"608a943b-288c-42c8-a362-a8daee01cd12",
 Evaluatable->False,
 InitializationCell->True],
Cell[5741, 142, 373, 11, 51, "Input",ExpressionUUID->"ba625dc2-7445-4e5a-aaa3-2ffaa402782a",
 InitializationCell->True]
}, Closed]],
Cell[6129, 156, 196, 4, 40, "Section",ExpressionUUID->"fb0961e1-2f7f-424f-93b0-ac5c5aa3edc7",
 Evaluatable->False],
Cell[6328, 162, 216, 6, 30, "Subsection",ExpressionUUID->"b3d08c54-d253-4f8a-9d49-8e5104156bc7",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[6569, 172, 145, 2, 30, "Subsection",ExpressionUUID->"6161ab5d-d6b6-48be-9765-9a7b4b7e802a",
 InitializationCell->True],
Cell[6717, 176, 211, 4, 34, "Input",ExpressionUUID->"c7d2422d-eb08-4dd6-8053-8b3f2286521c",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[6953, 184, 184, 4, 34, "Input",ExpressionUUID->"b7941086-f5a0-4b48-b680-24dc192bce7e",
 InitializationCell->True],
Cell[7140, 190, 22790, 460, 115, "Output",ExpressionUUID->"3de60ca2-7d96-49c3-a170-2671104b46d4"]
}, Closed]],
Cell[CellGroupData[{
Cell[29967, 655, 445, 14, 34, "Input",ExpressionUUID->"a6fe8a53-b23a-4a0f-a1c8-7395cbda319e",
 InitializationCell->True],
Cell[30415, 671, 476, 14, 39, "Output",ExpressionUUID->"d9031949-2f3d-4a8c-a7e6-5c0449a9ab47"]
}, Closed]],
Cell[CellGroupData[{
Cell[30928, 690, 293, 8, 34, "Input",ExpressionUUID->"a8db2d1b-1522-4c05-ab81-3bdb83128780",
 InitializationCell->True],
Cell[31224, 700, 405, 12, 25, "Output",ExpressionUUID->"5428d75b-ce2e-4aa8-a365-cadf4b8b1ca2"]
}, Closed]],
Cell[CellGroupData[{
Cell[31666, 717, 184, 4, 34, "Input",ExpressionUUID->"6616a71a-7815-4440-b18e-eda4941aa1c3",
 InitializationCell->True],
Cell[31853, 723, 26245, 569, 96, "Output",ExpressionUUID->"52f6b990-5839-4858-acd3-bbbb482aa8a7"]
}, Closed]],
Cell[CellGroupData[{
Cell[58135, 1297, 293, 8, 34, "Input",ExpressionUUID->"c5680dcc-0d32-4cbe-8728-67a410476898",
 InitializationCell->True],
Cell[58431, 1307, 571, 17, 39, "Output",ExpressionUUID->"b7bb72d6-bed3-461b-9159-1357cb2a5342"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[59051, 1330, 195, 4, 30, "Subsection",ExpressionUUID->"7f2925ac-cd8b-4a6c-aa3d-602804038910",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[59271, 1338, 109, 1, 35, "Subsubsection",ExpressionUUID->"7bea288c-26b8-43e0-a3a0-7ddc122e73ac"],
Cell[59383, 1341, 173, 3, 22, "Input",ExpressionUUID->"9ca577e8-3e59-4f31-92a7-820d892b0a09"]
}, Closed]],
Cell[CellGroupData[{
Cell[59593, 1349, 109, 1, 35, "Subsubsection",ExpressionUUID->"6ae19a02-32f9-4964-b92f-f1ce8f5e9931"],
Cell[59705, 1352, 900, 28, 53, "Input",ExpressionUUID->"82ea90d3-53bb-4d39-bd8f-adb98a52afa4"],
Cell[60608, 1382, 922, 28, 39, "Input",ExpressionUUID->"da2e17e3-c346-447b-8686-a134f4c88239"],
Cell[CellGroupData[{
Cell[61555, 1414, 145, 2, 22, "Input",ExpressionUUID->"a24d1e7b-7b83-4764-ba02-1d68724edba9"],
Cell[61703, 1418, 1277, 37, 39, "Output",ExpressionUUID->"c66ca115-89fb-47a9-a60d-fa1aa7e35117"]
}, Closed]],
Cell[CellGroupData[{
Cell[63017, 1460, 342, 9, 22, "Input",ExpressionUUID->"cf477306-58a2-42f2-bc1a-f5c42f67ecc8"],
Cell[63362, 1471, 1121, 32, 25, "Output",ExpressionUUID->"aacfe062-b315-473d-bebe-90e7ee51bf3d"]
}, Closed]],
Cell[CellGroupData[{
Cell[64520, 1508, 168, 2, 22, "Input",ExpressionUUID->"c836e0a7-a725-45aa-8881-db402677e6c2"],
Cell[64691, 1512, 1196, 35, 42, "Output",ExpressionUUID->"2f03b2e5-15ad-469e-a8f4-a1a3f0d47ea7"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[65936, 1553, 107, 1, 35, "Subsubsection",ExpressionUUID->"f81e098e-98d2-47e1-9a5b-f67d52d15bc7"],
Cell[CellGroupData[{
Cell[66068, 1558, 415, 13, 22, "Input",ExpressionUUID->"29f8b1e7-6520-4e69-956e-4ba89aed6f01"],
Cell[66486, 1573, 518, 15, 25, "Output",ExpressionUUID->"7b66a32e-5234-4f6a-8c82-8549bcf8d673"]
}, Closed]],
Cell[CellGroupData[{
Cell[67041, 1593, 258, 7, 22, "Input",ExpressionUUID->"e79bc9c2-4f55-4561-822e-337857421b71"],
Cell[67302, 1602, 149, 2, 25, "Output",ExpressionUUID->"560e6bea-17ba-4489-8687-469f8378d55d"]
}, Closed]],
Cell[CellGroupData[{
Cell[67488, 1609, 242, 7, 22, "Input",ExpressionUUID->"5e3514b8-009a-46c8-b90b-7bec6b50a357"],
Cell[67733, 1618, 1258, 36, 39, "Output",ExpressionUUID->"711d7886-4d9a-48bb-bc77-77b5cd396913"]
}, Closed]],
Cell[CellGroupData[{
Cell[69028, 1659, 283, 8, 22, "Input",ExpressionUUID->"5cf63e2b-c3e2-4d31-aefe-b2026231a901"],
Cell[69314, 1669, 151, 2, 25, "Output",ExpressionUUID->"27143c2e-f86f-4c73-8593-b63400b6a075"]
}, Closed]],
Cell[CellGroupData[{
Cell[69502, 1676, 343, 10, 22, "Input",ExpressionUUID->"6aa5fce4-f0d3-463d-89c5-60ed92433398"],
Cell[69848, 1688, 1929, 53, 39, "Output",ExpressionUUID->"da4a5a43-0976-4274-bced-52546aa8a8fd"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[71826, 1747, 108, 1, 35, "Subsubsection",ExpressionUUID->"86419bed-6f80-47ef-8716-46a1dda546d8"],
Cell[CellGroupData[{
Cell[71959, 1752, 1037, 29, 55, "Input",ExpressionUUID->"b55cf0e5-ba06-40b9-bc61-1a62b5f1a364"],
Cell[72999, 1783, 1194, 36, 43, "Output",ExpressionUUID->"b624173f-ddcd-4f42-bab8-8d865d0919fe"]
}, Closed]],
Cell[CellGroupData[{
Cell[74230, 1824, 802, 23, 55, "Input",ExpressionUUID->"427d3f5d-9f2f-4e43-88d9-b2e3ab5156e3"],
Cell[75035, 1849, 568, 16, 45, "Output",ExpressionUUID->"01a6098a-2e5e-4cca-8a84-306cedf530b1"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[75664, 1872, 527, 11, 50, "Subsection",ExpressionUUID->"03c5ec71-681f-4902-919e-79f8c2fd7257",
 Evaluatable->False],
Cell[76194, 1885, 169, 4, 35, "Subsubsection",ExpressionUUID->"42f633a6-094b-4989-b2b1-8ebacfea6e3e",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[76388, 1893, 158, 4, 30, "Subsubsection",ExpressionUUID->"6efd6f68-607f-41e8-96c8-01580577e15a",
 Evaluatable->False],
Cell[76549, 1899, 173, 3, 22, "Input",ExpressionUUID->"60232617-a3bf-4ef7-a374-ed2e6750ca07"]
}, Closed]],
Cell[CellGroupData[{
Cell[76759, 1907, 157, 4, 35, "Subsubsection",ExpressionUUID->"c49a3c92-4c62-45b9-9bc1-ab43e0540261",
 Evaluatable->False],
Cell[76919, 1913, 997, 29, 22, "Input",ExpressionUUID->"21ef319b-febd-419c-bfc3-efe72c626fd4"],
Cell[77919, 1944, 283, 7, 22, "Input",ExpressionUUID->"f4d0b71d-8c76-4888-bbbe-f0ee1d271aee"],
Cell[CellGroupData[{
Cell[78227, 1955, 1011, 31, 69, "Input",ExpressionUUID->"cde018b4-38b1-49cf-a13b-e0b49e652c3c"],
Cell[79241, 1988, 691, 19, 39, "Output",ExpressionUUID->"219f092b-1499-499a-afdf-8d09912d0eb0"]
}, Closed]],
Cell[CellGroupData[{
Cell[79969, 2012, 256, 6, 22, "Input",ExpressionUUID->"abe95767-c95d-4c46-8052-b268ad16f54a"],
Cell[80228, 2020, 607, 17, 27, "Output",ExpressionUUID->"c4c3b6ce-82de-48ef-977c-09316d5a2832"]
}, Closed]],
Cell[CellGroupData[{
Cell[80872, 2042, 613, 17, 22, "Input",ExpressionUUID->"a234e604-a40e-4a61-88b4-36c75b419018"],
Cell[81488, 2061, 520, 14, 25, "Output",ExpressionUUID->"c4385647-415e-4412-ac7f-fa0907daafba"]
}, Closed]],
Cell[CellGroupData[{
Cell[82045, 2080, 838, 22, 22, "Input",ExpressionUUID->"7ddde974-8e8f-46e8-b334-8a6d33305c47"],
Cell[82886, 2104, 2465, 68, 43, "Output",ExpressionUUID->"99dbabb5-2b7b-42dd-84e5-3bf84eeb2552"]
}, Closed]],
Cell[CellGroupData[{
Cell[85388, 2177, 911, 26, 39, "Input",ExpressionUUID->"191ee4fd-f7d8-4c02-8d89-f2b522c8f7cd"],
Cell[86302, 2205, 2090, 60, 43, "Output",ExpressionUUID->"861fcc55-cae3-4dcf-bbd6-54ff3ca68afc"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[88441, 2271, 156, 4, 35, "Subsubsection",ExpressionUUID->"66c6e45e-9a6f-4bbe-94c1-07ec9e630d7e",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[88622, 2279, 1671, 44, 103, "Input",ExpressionUUID->"2aa933f0-7d49-4e9e-8fa2-b4c02cdb86f6"],
Cell[90296, 2325, 1728, 47, 57, "Output",ExpressionUUID->"fa0857ae-8904-4358-b5ce-b0f887dfe2a9"]
}, Closed]],
Cell[92039, 2375, 177, 3, 35, "Subsubsection",ExpressionUUID->"89eb06d5-516f-44b5-b248-df29db374f50"],
Cell[CellGroupData[{
Cell[92241, 2382, 511, 14, 20, "Input",ExpressionUUID->"a448de6e-5cf6-4bb6-a4f5-4ef46b62b473"],
Cell[92755, 2398, 387, 11, 47, "Output",ExpressionUUID->"fe201324-63b1-459c-9d62-c5f977a52b52"],
Cell[93145, 2411, 505, 11, 22, "Input",ExpressionUUID->"c40ae542-1646-4585-97a1-e1fa9f8437c4"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[93699, 2428, 156, 4, 35, "Subsubsection",ExpressionUUID->"d75baba9-facc-4f58-8956-74e0ee2304aa",
 Evaluatable->False],
Cell[93858, 2434, 414, 11, 22, "Input",ExpressionUUID->"ed786b08-5d6f-4b16-ad33-d5e2e86caf93"],
Cell[94275, 2447, 486, 14, 22, "Input",ExpressionUUID->"7d94894c-24cd-41fb-a1be-d9343a4081cb"],
Cell[94764, 2463, 646, 15, 71, "Input",ExpressionUUID->"703e2721-86ad-4a7e-ae1f-64fe1fb65ca6"],
Cell[95413, 2480, 615, 18, 39, "Input",ExpressionUUID->"547e6231-b8cb-444b-a326-517da9f97e3d"],
Cell[CellGroupData[{
Cell[96053, 2502, 305, 7, 22, "Input",ExpressionUUID->"3d33204f-9370-4143-80ca-06a9f2e668f2"],
Cell[96361, 2511, 36708, 612, 305, 20872, 351, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"b75faac1-fa70-4dfe-b3d7-f049cc0b771d"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[133130, 3130, 516, 12, 50, "Subsection",ExpressionUUID->"4d025aba-89ea-46df-a870-e7bc491d45ca",
 Evaluatable->False],
Cell[133649, 3144, 169, 4, 35, "Subsubsection",ExpressionUUID->"f102ff00-3ec3-4581-ab02-25f496f21c1f",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[133843, 3152, 158, 4, 30, "Subsubsection",ExpressionUUID->"b03d2a23-9ecc-4207-b754-3d6c7e780a23",
 Evaluatable->False],
Cell[134004, 3158, 173, 3, 22, "Input",ExpressionUUID->"15524b6d-71b3-4659-84ce-286e17a1b38c"]
}, Closed]],
Cell[CellGroupData[{
Cell[134214, 3166, 156, 4, 35, "Subsubsection",ExpressionUUID->"5e986711-1bed-4a4f-a374-9d1bfc136186",
 Evaluatable->False],
Cell[134373, 3172, 1023, 30, 22, "Input",ExpressionUUID->"52db3843-e003-4106-845e-7a64909c609d"],
Cell[135399, 3204, 401, 12, 22, "Input",ExpressionUUID->"41c4d39d-ec61-4d42-99d1-f0e96ee60b0b"],
Cell[CellGroupData[{
Cell[135825, 3220, 804, 23, 36, "Input",ExpressionUUID->"e1763736-ea24-4bc8-b955-312cd91d54a6"],
Cell[136632, 3245, 572, 16, 39, "Output",ExpressionUUID->"bd12b3fa-7863-4713-9063-061f934f2138"]
}, Closed]],
Cell[CellGroupData[{
Cell[137241, 3266, 325, 9, 22, "Input",ExpressionUUID->"ab29ff1f-f8a4-45bf-894d-b871cd356f54"],
Cell[137569, 3277, 273, 6, 25, "Output",ExpressionUUID->"3f74f253-cdcb-4c3f-aaf7-4d58f6343a42"]
}, Closed]],
Cell[CellGroupData[{
Cell[137879, 3288, 222, 6, 22, "Input",ExpressionUUID->"07628aa5-61d4-467f-b1a9-f0d9a06ae006"],
Cell[138104, 3296, 720, 21, 39, "Output",ExpressionUUID->"295c5454-77fb-4f22-b82d-c58ac8139e3a"]
}, Closed]],
Cell[CellGroupData[{
Cell[138861, 3322, 266, 6, 22, "Input",ExpressionUUID->"683f1b73-6a7a-4149-b05c-911c932a63c6"],
Cell[139130, 3330, 735, 21, 27, "Output",ExpressionUUID->"8360dc60-87b8-484c-833b-40fa222dd31f"]
}, Closed]],
Cell[CellGroupData[{
Cell[139902, 3356, 545, 17, 24, "Input",ExpressionUUID->"20bc3743-4f9b-4610-bba3-07038e21c14a"],
Cell[140450, 3375, 690, 19, 27, "Output",ExpressionUUID->"1dd285d6-c1ee-4a86-947d-139b4680c81c"]
}, Closed]],
Cell[CellGroupData[{
Cell[141177, 3399, 609, 20, 24, "Input",ExpressionUUID->"f1d1d479-5a4f-48d4-8694-092d3cd8e03d"],
Cell[141789, 3421, 738, 21, 39, "Output",ExpressionUUID->"cf63d1e8-659e-414e-9d86-f1426c02bfd5"]
}, Closed]],
Cell[CellGroupData[{
Cell[142564, 3447, 400, 12, 22, "Input",ExpressionUUID->"6e3fb63b-b631-48af-85cf-4010618f616a"],
Cell[142967, 3461, 151, 2, 25, "Output",ExpressionUUID->"66f3662a-d598-4917-b586-ab5796f9e3f3"]
}, Closed]],
Cell[CellGroupData[{
Cell[143155, 3468, 447, 13, 24, "Input",ExpressionUUID->"4d047d50-2704-4507-a862-f18814c2b67c"],
Cell[143605, 3483, 872, 25, 39, "Output",ExpressionUUID->"13d00bdf-c7c3-4705-b2b2-0e9f7b485f03"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[144526, 3514, 156, 4, 35, "Subsubsection",ExpressionUUID->"1aab1e55-4163-4aee-a309-0777ee5a4042",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[144707, 3522, 315, 9, 22, "Input",ExpressionUUID->"d276b1c5-0d82-437c-b13d-0e1194c6eac0"],
Cell[145025, 3533, 581, 16, 39, "Output",ExpressionUUID->"719634ed-dc4b-4985-afa3-9d9a2e579fcd"]
}, Closed]],
Cell[CellGroupData[{
Cell[145643, 3554, 168, 3, 22, "Input",ExpressionUUID->"34d15282-d0c7-4c97-9e26-17cb41d1950b"],
Cell[145814, 3559, 580, 15, 25, "Output",ExpressionUUID->"ed744b45-d9a1-4b28-8a40-27bdbafe0458"]
}, Closed]],
Cell[CellGroupData[{
Cell[146431, 3579, 871, 23, 39, "Input",ExpressionUUID->"cc7c64f6-c38e-490a-970e-40a213f164a3"],
Cell[147305, 3604, 1392, 41, 45, "Output",ExpressionUUID->"305e2efd-94f1-43fa-8661-73864112ca45"]
}, Closed]],
Cell[CellGroupData[{
Cell[148734, 3650, 2611, 73, 82, "Input",ExpressionUUID->"99ec0b27-f0fb-4c7f-9ecb-560a7541ea68"],
Cell[151348, 3725, 322, 9, 27, "Output",ExpressionUUID->"0ac49524-ad3e-4a33-b1c3-f43579f7db1d"],
Cell[151673, 3736, 875, 25, 43, "Output",ExpressionUUID->"eb0d8fc9-86c4-4912-a55e-9c8b20d65121"]
}, Closed]],
Cell[CellGroupData[{
Cell[152585, 3766, 364, 7, 39, "Input",ExpressionUUID->"a1de22b1-e077-481e-a919-423fe61a33df"],
Cell[152952, 3775, 226, 4, 25, "Output",ExpressionUUID->"f4c9250f-bba4-475d-9d28-d40601901a44"],
Cell[153181, 3781, 572, 16, 39, "Input",ExpressionUUID->"83dd5830-9760-4fab-8ff3-1b4488d4a4eb"]
}, Closed]],
Cell[153768, 3800, 325, 8, 22, "Input",ExpressionUUID->"2f068299-0ab7-4b91-ac8e-88dd378a872c"],
Cell[CellGroupData[{
Cell[154118, 3812, 795, 21, 36, "Input",ExpressionUUID->"02e7f112-e618-4f8a-9944-c0984bd0ca45"],
Cell[154916, 3835, 286887, 6448, 234, "Output",ExpressionUUID->"3b4388ee-477d-43ab-9bf2-9ddbc3b813e7"]
}, Closed]],
Cell[CellGroupData[{
Cell[441840, 10288, 1635, 47, 39, "Input",ExpressionUUID->"854ccd37-e339-4f2b-ac9b-37810a484d39"],
Cell[443478, 10337, 24921, 442, 179, "Output",ExpressionUUID->"6357326d-d07a-43c9-828f-5ef81334118e"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[468448, 10785, 107, 1, 35, "Subsubsection",ExpressionUUID->"dc77286b-f0a4-4eb0-9239-931c7c5ac150"],
Cell[468558, 10788, 198, 3, 35, "Subsubsection",ExpressionUUID->"b5917830-79e8-4c0e-a340-b7212ed2ca85"],
Cell[468759, 10793, 2166, 57, 101, "Input",ExpressionUUID->"77cc9476-2d30-4598-bfcd-945b14531ccc"],
Cell[CellGroupData[{
Cell[470950, 10854, 305, 6, 22, "Input",ExpressionUUID->"9b4e2ef2-4ef2-4f7d-8712-9bf060b2d162"],
Cell[471258, 10862, 656940, 10890, 247, "Output",ExpressionUUID->"dcfed7c2-05c7-47e8-a038-17ef745448ea"]
}, Closed]],
Cell[CellGroupData[{
Cell[1128235, 21757, 607, 15, 39, "Input",ExpressionUUID->"e89884ec-72a5-4a77-a2a7-717b8654c509"],
Cell[1128845, 21774, 127157, 2072, 197, 65842, 1066, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"78c24bbd-592b-457f-88ba-a1668ff18f8a"]
}, Closed]],
Cell[1256017, 23849, 335, 7, 55, "Subsubsection",ExpressionUUID->"bd88cf03-bb9e-4faa-a10b-2ec45c799e33"],
Cell[1256355, 23858, 1561, 41, 69, "Input",ExpressionUUID->"b8374e99-834e-4a0c-ac3b-3917e4d1f9e8",
 Evaluatable->False]
}, Closed]],
Cell[CellGroupData[{
Cell[1257953, 23904, 222, 8, 78, "Section",ExpressionUUID->"2c9f6d37-cfbe-4609-8b23-3362a04a0bb8",
 Evaluatable->False],
Cell[1258178, 23914, 306, 10, 18, "Special5",ExpressionUUID->"7a583f9a-a4bd-44b7-ac18-189fe996db3e",
 Evaluatable->False],
Cell[1258487, 23926, 285, 7, 22, "Input",ExpressionUUID->"8325a93e-2a36-4c57-a024-4da0373f2ac7"],
Cell[CellGroupData[{
Cell[1258797, 23937, 185, 4, 22, "Input",ExpressionUUID->"3584c490-f05d-48b7-8192-4f7faa9ca25e"],
Cell[1258985, 23943, 154, 2, 25, "Output",ExpressionUUID->"79fb1173-1f39-4976-a7a5-8f21ecc05908"]
}, Closed]],
Cell[CellGroupData[{
Cell[1259176, 23950, 237, 6, 22, "Input",ExpressionUUID->"5775d2b1-2800-4152-97db-a7b70072123f"],
Cell[1259416, 23958, 456, 14, 25, "Output",ExpressionUUID->"47e03c68-473b-41f7-a798-66245833a815"]
}, Closed]],
Cell[CellGroupData[{
Cell[1259909, 23977, 346, 9, 24, "Input",ExpressionUUID->"3a69768c-04df-40ce-ad72-c58a7e67904e"],
Cell[1260258, 23988, 691, 19, 27, "Output",ExpressionUUID->"689e47a8-e929-4a42-91bf-7be0a469d73a"]
}, Closed]],
Cell[CellGroupData[{
Cell[1260986, 24012, 585, 18, 22, "Input",ExpressionUUID->"40ea24d4-4871-4856-b570-9b9ea00d90cb"],
Cell[1261574, 24032, 890, 25, 27, "Output",ExpressionUUID->"0a60aa79-65d3-4d1b-b221-365ca0f40716"]
}, Closed]],
Cell[CellGroupData[{
Cell[1262501, 24062, 901, 25, 22, "Input",ExpressionUUID->"ac932e98-8df6-457a-821a-51f4b82a1d61"],
Cell[1263405, 24089, 94453, 1737, 49, "Output",ExpressionUUID->"6fcd9be1-acaa-4988-9ccc-59df1163c980"]
}, Closed]],
Cell[1357873, 25829, 321, 8, 64, "Input",ExpressionUUID->"22fdcc73-0ead-42ee-9384-e094cc71c5f8"],
Cell[1358197, 25839, 1287, 34, 55, "Input",ExpressionUUID->"5d72348e-8cc5-4f67-95fe-0c19546fbd49"],
Cell[CellGroupData[{
Cell[1359509, 25877, 256, 5, 22, "Input",ExpressionUUID->"7b098f0a-bb93-4a1b-b9d9-1a953a8a4de3"],
Cell[1359768, 25884, 71815, 1223, 160, "Output",ExpressionUUID->"761f3dfa-9ff0-4471-b82e-a7d9334848af"]
}, Closed]],
Cell[1431598, 27110, 175, 3, 35, "Subsubsection",ExpressionUUID->"28a6932a-23f7-4602-94e5-deb92d5e18b9"],
Cell[1431776, 27115, 1816, 51, 85, "Input",ExpressionUUID->"7f8686b2-e585-4171-886d-7cdb781060d2"],
Cell[CellGroupData[{
Cell[1433617, 27170, 361, 8, 22, "Input",ExpressionUUID->"23da6470-6393-4d05-bd96-ad6e99882d0f"],
Cell[1433981, 27180, 523948, 8675, 295, "Output",ExpressionUUID->"de3acae6-49fa-4bba-ad56-ea091d0f355a"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1957978, 35861, 156, 4, 35, "Subsubsection",ExpressionUUID->"8ceae0c2-26b0-4358-b704-bf754cba3717",
 Evaluatable->False],
Cell[1958137, 35867, 395, 14, 18, "Special5",ExpressionUUID->"8597854c-9427-4242-b771-1f427cdd3d85",
 Evaluatable->False],
Cell[1958535, 35883, 655, 19, 22, "Input",ExpressionUUID->"5d304fe0-3251-42a2-bf45-aee9641344cd"],
Cell[1959193, 35904, 347, 11, 18, "Special5",ExpressionUUID->"8a015b18-9892-4ab3-acd3-b367416fd052",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[1959565, 35919, 1393, 38, 119, "Input",ExpressionUUID->"4e712262-8f87-4094-a5ea-9b7629e2765f"],
Cell[1960961, 35959, 303, 7, 275, "Print",ExpressionUUID->"f11b6b7b-4b0a-487c-8a02-1c92d12ce773"],
Cell[1961267, 35968, 9208, 154, 275, 152, 3, "CachedBoxData", "BoxData", "Print",ExpressionUUID->"8f5af022-fbf5-4afc-85fa-e570a28bfb50"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1970536, 36129, 576, 10, 50, "Subsection",ExpressionUUID->"69c6eaa0-e76b-46bf-8e0f-4d1a6dd04391"],
Cell[CellGroupData[{
Cell[1971137, 36143, 109, 1, 35, "Subsubsection",ExpressionUUID->"2ee3bc67-4cf2-4fc3-a494-c5747968ac28"],
Cell[1971249, 36146, 173, 3, 22, "Input",ExpressionUUID->"c13d4430-17b1-420b-8c2a-54c2441ef4ef"]
}, Closed]],
Cell[CellGroupData[{
Cell[1971459, 36154, 109, 1, 35, "Subsubsection",ExpressionUUID->"d3334e17-8e37-4137-af11-382de3b7faa7"],
Cell[1971571, 36157, 544, 17, 36, "Input",ExpressionUUID->"520c1730-18d6-46eb-9bfd-8793dfe38d72"],
Cell[1972118, 36176, 542, 17, 36, "Input",ExpressionUUID->"d9eb9526-1ba0-49c8-9df9-0daeb5adb320"],
Cell[1972663, 36195, 1190, 36, 39, "Input",ExpressionUUID->"38837495-32a0-4b0d-8a39-f5d7cd4c88fc"],
Cell[CellGroupData[{
Cell[1973878, 36235, 149, 2, 22, "Input",ExpressionUUID->"ab60daf7-cb20-4bf7-9dca-4eef8530b5ac"],
Cell[1974030, 36239, 1480, 46, 39, "Output",ExpressionUUID->"1a212dd1-5624-4bf7-8b8b-f140b2e8ded5"]
}, Closed]],
Cell[CellGroupData[{
Cell[1975547, 36290, 659, 20, 22, "Input",ExpressionUUID->"4962ce91-bbad-41e9-9922-7734b4591e7f"],
Cell[1976209, 36312, 1356, 38, 40, "Output",ExpressionUUID->"f42b5f97-3780-49f9-9843-db50a14c7439"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1977614, 36356, 107, 1, 35, "Subsubsection",ExpressionUUID->"85b2881e-df3d-4920-b0df-bfef617a885e"],
Cell[1977724, 36359, 384, 11, 22, "Input",ExpressionUUID->"87f0c6a5-7c6f-4f4a-9a89-ca6b5b60543c"],
Cell[CellGroupData[{
Cell[1978133, 36374, 387, 12, 22, "Input",ExpressionUUID->"68eadd74-7d1f-47e9-a657-cf9707dc5870"],
Cell[1978523, 36388, 1110, 32, 27, "Output",ExpressionUUID->"5c6a96dc-2223-49f6-9c8f-3504a7614c68"]
}, Closed]],
Cell[CellGroupData[{
Cell[1979670, 36425, 609, 21, 22, "Input",ExpressionUUID->"474ec16d-6f44-4a38-b7fd-d76b9d43e7cb"],
Cell[1980282, 36448, 1152, 33, 27, "Output",ExpressionUUID->"8bf2bf46-f5eb-4e26-aa46-6356732be44d"]
}, Closed]],
Cell[CellGroupData[{
Cell[1981471, 36486, 457, 15, 22, "Input",ExpressionUUID->"69ec74eb-c755-4b33-aca2-2a3a0a3cf381"],
Cell[1981931, 36503, 632, 18, 27, "Output",ExpressionUUID->"e1b2e48b-03f3-4c96-8d51-78715aea5fe8"]
}, Closed]],
Cell[CellGroupData[{
Cell[1982600, 36526, 752, 22, 22, "Input",ExpressionUUID->"a41f8f9a-589c-4ef4-b172-d39704b285ef"],
Cell[1983355, 36550, 5079, 154, 78, "Output",ExpressionUUID->"61b1ecb1-7538-4a57-a80f-2327452d5a26"]
}, Closed]],
Cell[CellGroupData[{
Cell[1988471, 36709, 394, 12, 22, "Input",ExpressionUUID->"30cc6f70-e3b6-4222-a181-79b748c86dc5"],
Cell[1988868, 36723, 627, 19, 43, "Output",ExpressionUUID->"d4acf0f6-f2ac-4fc3-877b-99c6edf74889"]
}, Closed]],
Cell[1989510, 36745, 208, 4, 35, "Subsubsection",ExpressionUUID->"7802585e-a48d-4fff-a499-fd416da858af"],
Cell[CellGroupData[{
Cell[1989743, 36753, 378, 11, 20, "Input",ExpressionUUID->"918657f7-74fe-409d-a5ae-7a482ec4cbd9"],
Cell[1990124, 36766, 626, 19, 43, "Output",ExpressionUUID->"d3d8a97d-02f6-41a0-9c06-e798cc1357e6"]
}, Closed]],
Cell[1990765, 36788, 565, 15, 39, "Input",ExpressionUUID->"74b674cd-35d8-43b3-ab76-f4a1320abbe8",
 Evaluatable->False],
Cell[1991333, 36805, 257, 8, 22, "Input",ExpressionUUID->"41cb9031-643e-45ad-b3e2-0115657c8047"],
Cell[1991593, 36815, 1007, 25, 71, "Input",ExpressionUUID->"8cf017ae-db6f-4949-b7fb-0393b22ef2c6"],
Cell[CellGroupData[{
Cell[1992625, 36844, 299, 7, 22, "Input",ExpressionUUID->"1feeed08-5091-430b-973c-358a5f114301"],
Cell[1992927, 36853, 294275, 4879, 462, "Output",ExpressionUUID->"cedb25a8-4fff-498f-a1b8-cab1aff8383c"]
}, Closed]],
Cell[CellGroupData[{
Cell[2287239, 41737, 136, 3, 22, "Input",ExpressionUUID->"2f7d4a59-7538-4958-a675-f28e0f700e8a"],
Cell[2287378, 41742, 961, 30, 25, "Output",ExpressionUUID->"7d5cfca8-4aad-497d-a635-1bdd8a4ba08e"]
}, Closed]],
Cell[CellGroupData[{
Cell[2288376, 41777, 537, 17, 22, "Input",ExpressionUUID->"080303f7-a3e5-4679-b80c-98f1fea3e3ad"],
Cell[2288916, 41796, 776, 25, 43, "Output",ExpressionUUID->"395df3f9-c76a-4458-b574-0673092ce090"]
}, Closed]],
Cell[2289707, 41824, 862, 22, 71, "Input",ExpressionUUID->"ee5b97d3-6bd5-49fd-8208-627f9dbad9f3"],
Cell[CellGroupData[{
Cell[2290594, 41850, 266, 7, 22, "Input",ExpressionUUID->"40a30027-1d89-4af8-9c51-fb4f18c54ca6"],
Cell[2290863, 41859, 207373, 3455, 462, "Output",ExpressionUUID->"bfc3f532-b1e2-4ce5-a2d7-9279a11e33fe"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2498285, 45320, 107, 1, 35, "Subsubsection",ExpressionUUID->"62fda9b6-31f0-4fa3-ab68-ba52554ab4eb"],
Cell[2498395, 45323, 988, 26, 71, "Input",ExpressionUUID->"a41a2b28-c409-48cf-a8ec-aa7f4895b436"],
Cell[CellGroupData[{
Cell[2499408, 45353, 267, 7, 22, "Input",ExpressionUUID->"90e54415-c50b-4c6b-82e4-4463916fc580"],
Cell[2499678, 45362, 253364, 4206, 462, "Output",ExpressionUUID->"1b870321-f30b-4ea8-a3db-723c44964b93"]
}, Closed]],
Cell[2753057, 49571, 1145, 31, 71, "Input",ExpressionUUID->"a9780a74-4492-44eb-bd67-8b5e8ee46c83"],
Cell[CellGroupData[{
Cell[2754227, 49606, 267, 7, 22, "Input",ExpressionUUID->"8d3cceb0-66bf-44e7-8ad9-6c2392523cdc"],
Cell[2754497, 49615, 247190, 4107, 462, 207370, 3453, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"6d16bbeb-1e93-4b60-bf3e-926ddde03519"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3001748, 53729, 344, 9, 30, "Subsection",ExpressionUUID->"120355de-2473-4b85-81f5-fa2018195208",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[3002117, 53742, 158, 4, 35, "Subsubsection",ExpressionUUID->"efc1afb1-65d6-4564-bf64-21e66e97c9c0",
 Evaluatable->False],
Cell[3002278, 53748, 177, 4, 22, "Input",ExpressionUUID->"36096daa-2c5a-417f-89aa-8cf821f38e43"]
}, Closed]],
Cell[CellGroupData[{
Cell[3002492, 53757, 156, 4, 35, "Subsubsection",ExpressionUUID->"56486086-2876-4d14-88f1-ff7e21677845",
 Evaluatable->False],
Cell[3002651, 53763, 680, 22, 53, "Input",ExpressionUUID->"6f37d578-e078-4753-8a45-47b4b028f6c3"],
Cell[3003334, 53787, 375, 13, 22, "Input",ExpressionUUID->"49162c8a-2ae8-4817-afd5-4cebae60c66f"],
Cell[3003712, 53802, 542, 18, 53, "Input",ExpressionUUID->"e161022e-a9ac-45b8-a5ee-eaaf5add7306"],
Cell[CellGroupData[{
Cell[3004279, 53824, 164, 4, 22, "Input",ExpressionUUID->"32497391-098b-42c8-b59d-9cafd4672544"],
Cell[3004446, 53830, 941, 30, 39, "Output",ExpressionUUID->"f99df23c-cce6-4215-9889-e5ee6ef98248"]
}, Closed]],
Cell[CellGroupData[{
Cell[3005424, 53865, 518, 14, 39, "Input",ExpressionUUID->"09c697d1-0ddd-4199-9e09-366de1d035a5"],
Cell[3005945, 53881, 1829, 55, 51, "Output",ExpressionUUID->"47d03f71-a75c-4239-902f-b1c8153bb9da"]
}, Closed]],
Cell[CellGroupData[{
Cell[3007811, 53941, 612, 18, 39, "Input",ExpressionUUID->"8a8e8f53-f866-4344-bb29-b3ee3cdef14d"],
Cell[3008426, 53961, 1355, 40, 56, "Output",ExpressionUUID->"b08b564f-f7ae-4db6-bd15-b0afb5e0322d"]
}, Closed]],
Cell[CellGroupData[{
Cell[3009818, 54006, 361, 11, 22, "Input",ExpressionUUID->"657201ab-dbc3-4ee6-96ae-70c3bacc63fc"],
Cell[3010182, 54019, 1554, 44, 47, "Output",ExpressionUUID->"57164f6a-fa75-4a0f-8771-2533d2aadb4b"]
}, Closed]],
Cell[3011751, 54066, 866, 26, 39, "Input",ExpressionUUID->"58ba8c52-678a-4be8-b8a4-5607d19e65a6"],
Cell[3012620, 54094, 163, 3, 41, "Subsection",ExpressionUUID->"21b841c4-d381-42ce-ac2c-2d40050c7d19"],
Cell[CellGroupData[{
Cell[3012808, 54101, 664, 18, 37, "Input",ExpressionUUID->"af8097f6-0167-4ca6-9147-e5c76a8fc53e"],
Cell[3013475, 54121, 612, 20, 43, "Output",ExpressionUUID->"6facc75b-87e5-4f17-ba3e-0320a61d6ee6"]
}, Closed]],
Cell[CellGroupData[{
Cell[3014124, 54146, 501, 14, 39, "Input",ExpressionUUID->"3b15a839-639e-48fe-b91a-c5144b429bfc"],
Cell[3014628, 54162, 1115, 35, 58, "Output",ExpressionUUID->"d07821b8-7e40-4b2c-ac23-423dc9bdb0dc"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3015792, 54203, 156, 4, 35, "Subsubsection",ExpressionUUID->"1b025183-ee62-4e4c-86b6-5bddaf660d98",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[3015973, 54211, 310, 9, 22, "Input",ExpressionUUID->"095865ae-5c9d-49ff-9e91-9efde2a45a45"],
Cell[3016286, 54222, 830, 26, 43, "Output",ExpressionUUID->"d05eeac6-7753-4255-b2a5-5ba01b67f463"]
}, Closed]],
Cell[CellGroupData[{
Cell[3017153, 54253, 553, 19, 22, "Input",ExpressionUUID->"c15f4a6e-cd42-4908-af14-f684beefe25f"],
Cell[3017709, 54274, 333, 10, 42, "Output",ExpressionUUID->"12b52450-4a83-4f26-8c34-fbf5d3f35e00"]
}, Closed]],
Cell[CellGroupData[{
Cell[3018079, 54289, 418, 13, 22, "Input",ExpressionUUID->"65c411ed-c4b7-44d6-95c6-9ccc11db7aaa"],
Cell[3018500, 54304, 494, 16, 45, "Output",ExpressionUUID->"38f9acea-9379-4606-a133-4a9862fd8659"]
}, Closed]],
Cell[3019009, 54323, 380, 11, 22, "Input",ExpressionUUID->"39f9cbbd-8685-4618-88ee-d80ff3586926"],
Cell[CellGroupData[{
Cell[3019414, 54338, 339, 9, 22, "Input",ExpressionUUID->"49d66a0c-1877-449c-bb19-2b72cb6619a8"],
Cell[3019756, 54349, 8114, 152, 179, "Output",ExpressionUUID->"08c79563-7eb4-43f3-ac87-d6d2e34e8a19"]
}, Closed]],
Cell[3027885, 54504, 186, 3, 35, "Subsubsection",ExpressionUUID->"2477051f-e364-4fec-a0d6-e4140dc76412"],
Cell[CellGroupData[{
Cell[3028096, 54511, 908, 24, 37, "Input",ExpressionUUID->"6f878e73-a660-49fc-9303-a597cf8ea2a2"],
Cell[3029007, 54537, 115908, 1961, 277, "Output",ExpressionUUID->"f6a121fc-609f-4625-ac9a-2725d75210dd"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3144964, 56504, 156, 4, 35, "Subsubsection",ExpressionUUID->"d1582a9a-c4dd-4aa5-8272-d77ce46584d6",
 Evaluatable->False],
Cell[3145123, 56510, 375, 11, 22, "Input",ExpressionUUID->"1e700eef-cc49-44b6-8116-640a613dcc6b"],
Cell[CellGroupData[{
Cell[3145523, 56525, 180, 3, 22, "Input",ExpressionUUID->"c89f08cc-7dd1-461e-aeb3-ba4fe4e62ee9"],
Cell[3145706, 56530, 905, 29, 43, "Output",ExpressionUUID->"834f6f5f-887b-442c-aaa3-0e6c3c18b8a0"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3146660, 56565, 677, 18, 22, "Input",ExpressionUUID->"ed297fba-34fc-45ce-8137-345ef3b847da"],
Cell[3147340, 56585, 1016, 32, 42, "Output",ExpressionUUID->"a12e871a-339a-4d6f-97fa-01e0f00b6522"]
}, Closed]],
Cell[CellGroupData[{
Cell[3148393, 56622, 621, 16, 22, "Input",ExpressionUUID->"e625a99e-b347-48fc-87c9-fe3d63b6ef36"],
Cell[3149017, 56640, 129292, 2214, 49, "Output",ExpressionUUID->"3236b9e8-8658-4319-a7b6-52683332c14d"]
}, Closed]],
Cell[3278324, 58857, 209, 7, 36, "Input",ExpressionUUID->"552cffd4-17a6-4fc9-a211-1b525836cff0"],
Cell[CellGroupData[{
Cell[3278558, 58868, 1209, 34, 39, "Input",ExpressionUUID->"7da33737-d863-4415-a68f-d1604f78725e"],
Cell[3279770, 58904, 109475, 1813, 278, 52469, 877, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"9ec1688f-5507-4249-90ec-c151f43d6ead"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3389294, 60723, 316, 6, 30, "Subsection",ExpressionUUID->"9a7af522-0d0d-4da3-83fa-07bbf01b8f65",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[3389635, 60733, 109, 1, 35, "Subsubsection",ExpressionUUID->"a25fbff6-e95d-497b-be7e-b090bfc578cd"],
Cell[3389747, 60736, 177, 4, 22, "Input",ExpressionUUID->"50bfcba2-d5f2-4c72-adc7-a74f4c1a7717"]
}, Closed]],
Cell[CellGroupData[{
Cell[3389961, 60745, 108, 1, 35, "Subsubsection",ExpressionUUID->"057c9ae2-e6be-4fff-bdf7-a9e0eb80648f"],
Cell[3390072, 60748, 462, 16, 29, "Input",ExpressionUUID->"60b959a6-555f-43d2-a4a0-c3258c57d779"],
Cell[CellGroupData[{
Cell[3390559, 60768, 971, 32, 83, "Input",ExpressionUUID->"819b764c-fc01-4617-887e-ef561d60d6c5"],
Cell[3391533, 60802, 233, 6, 25, "Output",ExpressionUUID->"999612ce-2df3-4aa4-9cfb-f205441dd549"]
}, Closed]],
Cell[3391781, 60811, 762, 25, 22, "Input",ExpressionUUID->"72ba499f-6d1c-4dff-aa9b-039afa70ac7b"],
Cell[CellGroupData[{
Cell[3392568, 60840, 339, 11, 22, "Input",ExpressionUUID->"26a132ce-8fdc-4ce0-aa4b-2c0f8d8e1e82"],
Cell[3392910, 60853, 1090, 34, 39, "Output",ExpressionUUID->"82159b43-14c8-4924-8adf-ef69244aa6b6"]
}, Closed]],
Cell[CellGroupData[{
Cell[3394037, 60892, 1134, 31, 39, "Input",ExpressionUUID->"8379e4b0-2f14-4e62-a200-bdd796e9937d"],
Cell[3395174, 60925, 1709, 50, 54, "Output",ExpressionUUID->"969c604e-3034-48b0-8224-2c235bcfa6e3"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3396932, 60981, 108, 1, 35, "Subsubsection",ExpressionUUID->"f9ef7207-501b-4db7-b2d5-7ee0c2dcdceb"],
Cell[3397043, 60984, 294, 9, 22, "Input",ExpressionUUID->"2bad3be4-50ac-4570-9ee2-38a967635e3a"],
Cell[CellGroupData[{
Cell[3397362, 60997, 272, 8, 22, "Input",ExpressionUUID->"c5b0fec0-97f5-47a6-84d1-bbbb68ce2104"],
Cell[3397637, 61007, 509, 16, 39, "Output",ExpressionUUID->"29044eac-2aea-4775-a400-ecc10ae87799"]
}, Closed]],
Cell[CellGroupData[{
Cell[3398183, 61028, 408, 12, 22, "Input",ExpressionUUID->"f2c0a7de-e45a-499c-a0a5-201cf8bfdb7b"],
Cell[3398594, 61042, 683, 25, 46, "Output",ExpressionUUID->"0f76a05b-ef20-4643-ad9a-141bbb9bfb7a"]
}, Closed]],
Cell[CellGroupData[{
Cell[3399314, 61072, 378, 12, 22, "Input",ExpressionUUID->"4b5679db-3571-45ee-add1-5d0c4925ea1b"],
Cell[3399695, 61086, 307, 9, 37, "Output",ExpressionUUID->"fe0c4ea0-f913-4802-ab91-94d27afae780"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3400051, 61101, 110, 1, 35, "Subsubsection",ExpressionUUID->"e514a44a-4aef-4ce3-9506-1fb559067155"],
Cell[3400164, 61104, 450, 13, 22, "Input",ExpressionUUID->"a8293e37-6c89-4cb7-ae80-e7c96dca76ab"],
Cell[3400617, 61119, 847, 26, 22, "Input",ExpressionUUID->"3acaa1c6-e315-427a-8d77-f8899afad1c9"],
Cell[3401467, 61147, 388, 12, 22, "Input",ExpressionUUID->"f4a436fb-f98f-4209-9d42-02292df88582"],
Cell[3401858, 61161, 176, 3, 35, "Subsubsection",ExpressionUUID->"9ca11925-c675-4865-a090-10bd4980af68"],
Cell[3402037, 61166, 583, 17, 20, "Input",ExpressionUUID->"969cfd69-72c2-444f-a000-03901fbf999f"],
Cell[3402623, 61185, 186, 6, 36, "Input",ExpressionUUID->"2508babc-360d-4f1d-8359-f06052d384ae"],
Cell[CellGroupData[{
Cell[3402834, 61195, 1294, 39, 22, "Input",ExpressionUUID->"948ffe40-396a-4e4a-a17c-51d6b9e54738"],
Cell[3404131, 61236, 96547, 1614, 174, "Output",ExpressionUUID->"bc98a016-f211-450a-a8f2-c87f18e08671"]
}, Closed]],
Cell[CellGroupData[{
Cell[3500715, 62855, 1225, 37, 22, "Input",ExpressionUUID->"9856a671-c7e0-4217-81a2-2a7759fd4e5e"],
Cell[3501943, 62894, 58534, 976, 282, "Output",ExpressionUUID->"8a31f95c-e40d-49a5-a4ae-a38ae1e85f1b"]
}, Closed]],
Cell[CellGroupData[{
Cell[3560514, 63875, 1076, 29, 39, "Input",ExpressionUUID->"fbaac3ff-760c-4664-82aa-92a966ef0e72"],
Cell[3561593, 63906, 122042, 2029, 246, "Output",ExpressionUUID->"08cbb936-0315-45d4-8e2f-c32e726237cb"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3683684, 65941, 110, 1, 35, "Subsubsection",ExpressionUUID->"b88a9ffa-95fa-4ea8-bf43-03e3c9d52121"],
Cell[3683797, 65944, 422, 12, 22, "Input",ExpressionUUID->"2c34c764-793b-491d-8700-82ecba3df089"],
Cell[3684222, 65958, 807, 24, 22, "Input",ExpressionUUID->"fe2bc53a-862d-4b7d-99af-85ef2d7a3564"],
Cell[3685032, 65984, 383, 12, 22, "Input",ExpressionUUID->"609a26a2-c528-48ca-9efb-2be3913ce14d"],
Cell[3685418, 65998, 513, 15, 22, "Input",ExpressionUUID->"648395fc-3e4d-499b-8e2c-fb7ad7c70c95"],
Cell[3685934, 66015, 189, 6, 36, "Input",ExpressionUUID->"b60cc07c-823c-4cfa-8283-d124ef437c49"],
Cell[CellGroupData[{
Cell[3686148, 66025, 1294, 39, 22, "Input",ExpressionUUID->"f95ef7ab-c51c-427d-95bc-de006577e037"],
Cell[3687445, 66066, 78879, 1335, 172, "Output",ExpressionUUID->"f23aa2fd-7c46-49bc-b6f6-04a96658b300"]
}, Closed]],
Cell[CellGroupData[{
Cell[3766361, 67406, 1495, 40, 39, "Input",ExpressionUUID->"79277189-c541-49bc-b533-8f2a4baaa742"],
Cell[3767859, 67448, 52483, 878, 279, "Output",ExpressionUUID->"f38d3ab6-af6e-4a27-ab92-92e202b48dad"]
}, Closed]],
Cell[CellGroupData[{
Cell[3820379, 68331, 1149, 32, 55, "Input",ExpressionUUID->"1398df2b-5edb-4f46-af18-5d98dfb714c7"],
Cell[3821531, 68365, 140003, 2322, 144, 116307, 1932, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"429a7dfb-67c9-43b7-8e2a-9358707405f8"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3961583, 70693, 108, 1, 35, "Subsubsection",ExpressionUUID->"e0ce3f9a-2847-44bf-ac0b-635d1630332d"],
Cell[3961694, 70696, 1956, 52, 135, "Input",ExpressionUUID->"0d1da7b7-6c3c-4739-8a64-b13471b7088d"],
Cell[CellGroupData[{
Cell[3963675, 70752, 568, 18, 39, "Input",ExpressionUUID->"c870c298-7f1b-46cf-ac21-4b35c16dbd3b"],
Cell[3964246, 70772, 362, 8, 330, "Print",ExpressionUUID->"e0726506-5ddf-44d0-a293-028a9c808430"],
Cell[3964611, 70782, 359, 7, 330, "Print",ExpressionUUID->"681c0fe0-c2fc-4666-bb9f-f110908da320"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[3965009, 70794, 256, 8, 40, "Section",ExpressionUUID->"e872c43c-3b60-4bfb-ab37-1dfab3188d00",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[3965290, 70806, 218, 6, 30, "Subsection",ExpressionUUID->"40c9fcd9-291a-4003-beea-813e37a96500",
 Evaluatable->False],
Cell[3965511, 70814, 338, 11, 91, "Input",ExpressionUUID->"76cd316f-1c54-4957-8887-7c33df757695"],
Cell[3965852, 70827, 159, 4, 22, "Input",ExpressionUUID->"cc3b4b0b-88b4-4a29-b00d-ed289695c5b5"]
}, Closed]],
Cell[CellGroupData[{
Cell[3966048, 70836, 313, 6, 30, "Subsection",ExpressionUUID->"6fcee03e-d1f1-4568-ae8c-96815e29d2b5",
 Evaluatable->False],
Cell[3966364, 70844, 171, 4, 35, "Subsubsection",ExpressionUUID->"d7a23858-b7a9-4383-b4f5-c1b53b291675",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[3966560, 70852, 162, 4, 30, "Subsubsection",ExpressionUUID->"685174f1-13c3-4203-8a3f-3b62389ce6e6",
 Evaluatable->False],
Cell[3966725, 70858, 177, 4, 22, "Input",ExpressionUUID->"df8d3917-32c1-4304-a5d5-05ee036cc632"],
Cell[3966905, 70864, 927, 31, 53, "Input",ExpressionUUID->"2efebf36-0645-4a58-a040-ede0feb52023"],
Cell[CellGroupData[{
Cell[3967857, 70899, 152, 4, 22, "Input",ExpressionUUID->"2ff730c4-34ce-415b-af61-40d0ea0ce48c"],
Cell[3968012, 70905, 1042, 34, 39, "Output",ExpressionUUID->"168a90e2-a999-4d17-9a33-40c452fe6209"]
}, Closed]],
Cell[3969069, 70942, 171, 4, 22, "Input",ExpressionUUID->"a9912bb3-ec4e-46ab-9348-b88807ef54d0"],
Cell[CellGroupData[{
Cell[3969265, 70950, 550, 17, 39, "Input",ExpressionUUID->"84341cd5-a025-446b-bd6b-c9d1d1fe7ffd"],
Cell[3969818, 70969, 274, 7, 25, "Output",ExpressionUUID->"6a927e02-1fee-4f65-9f14-da503e64b23b"]
}, Closed]],
Cell[CellGroupData[{
Cell[3970129, 70981, 344, 11, 22, "Input",ExpressionUUID->"df6c0286-9111-4a76-a0a1-2ab9e3deb011"],
Cell[3970476, 70994, 948, 29, 25, "Output",ExpressionUUID->"d85e97ae-ca3a-4f3f-a623-11aa9a77e698"]
}, Closed]],
Cell[CellGroupData[{
Cell[3971461, 71028, 188, 5, 22, "Input",ExpressionUUID->"dc1c2b61-ea2c-406e-b57b-07d638fc186b"],
Cell[3971652, 71035, 357, 11, 25, "Output",ExpressionUUID->"c06e6268-681b-4f2d-8664-9de9267698a3"]
}, Closed]],
Cell[CellGroupData[{
Cell[3972046, 71051, 321, 10, 22, "Input",ExpressionUUID->"4c273a40-0657-4ed8-b33c-acada9c999e6"],
Cell[3972370, 71063, 467, 14, 25, "Output",ExpressionUUID->"4ade01b6-aec4-4cc0-89e1-beaba87cb837"]
}, Closed]],
Cell[CellGroupData[{
Cell[3972874, 71082, 1128, 30, 39, "Input",ExpressionUUID->"06b77ee2-e32a-46fd-9c4b-06588444e86c"],
Cell[3974005, 71114, 1649, 51, 79, "Output",ExpressionUUID->"d98d1150-abd3-43ac-a82c-6d49329499bb"]
}, Closed]],
Cell[3975669, 71168, 485, 16, 22, "Input",ExpressionUUID->"0edea94a-728a-4b9f-ab40-724497c15502"],
Cell[CellGroupData[{
Cell[3976179, 71188, 632, 20, 22, "Input",ExpressionUUID->"c7a16816-c495-45b1-b1e5-5314056f9c31"],
Cell[3976814, 71210, 683, 21, 43, "Output",ExpressionUUID->"9d7711b1-91d9-4f0c-a659-5c727df4e0eb"]
}, Closed]],
Cell[CellGroupData[{
Cell[3977534, 71236, 398, 13, 22, "Input",ExpressionUUID->"b7654c42-b463-4aa9-a8b2-d7ac050e059f"],
Cell[3977935, 71251, 695, 21, 43, "Output",ExpressionUUID->"b868c63a-fed3-4303-b3b5-b5fe887150db"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3978691, 71279, 188, 4, 30, "Subsection",ExpressionUUID->"ad31b6f1-5ddd-4f92-af8e-d71824c09c21",
 Evaluatable->False],
Cell[3978882, 71285, 169, 4, 35, "Subsubsection",ExpressionUUID->"042556e4-fcea-4286-a338-e0b79d367d1a",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[3979076, 71293, 158, 4, 30, "Subsubsection",ExpressionUUID->"2e95b324-a165-41d6-886f-fcb16dab426f",
 Evaluatable->False],
Cell[3979237, 71299, 177, 4, 22, "Input",ExpressionUUID->"6530aeb8-233b-4a37-b3a2-cf8edd7b4323"]
}, Closed]],
Cell[CellGroupData[{
Cell[3979451, 71308, 156, 4, 35, "Subsubsection",ExpressionUUID->"f73e5d15-15ae-4aa2-83aa-47f7b2227175",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[3979632, 71316, 922, 29, 69, "Input",ExpressionUUID->"489c06f1-18e8-46e5-a1fd-67622d64dfe9"],
Cell[3980557, 71347, 785, 25, 39, "Output",ExpressionUUID->"6c1b4d1a-f9f9-4879-8de4-88ffd1013e71"]
}, Closed]],
Cell[3981357, 71375, 325, 10, 22, "Input",ExpressionUUID->"6131057e-ca1a-4006-a8fd-342ea7a60311"],
Cell[CellGroupData[{
Cell[3981707, 71389, 781, 23, 55, "Input",ExpressionUUID->"4a6fb58b-000f-4f96-8b74-81f4f7c8298a"],
Cell[3982491, 71414, 379, 11, 25, "Output",ExpressionUUID->"fab09f81-e796-4a36-b3fb-30e813eeb217"]
}, Closed]],
Cell[CellGroupData[{
Cell[3982907, 71430, 653, 20, 39, "Input",ExpressionUUID->"f093e6ae-7c63-466d-a298-93d81e60743f"],
Cell[3983563, 71452, 949, 28, 39, "Output",ExpressionUUID->"6d40b275-73d7-4e5f-bf82-718aa1657c0d"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3984561, 71486, 156, 4, 35, "Subsubsection",ExpressionUUID->"e6125880-e6b0-4d3d-ad68-040eecde8ecc",
 Evaluatable->False],
Cell[3984720, 71492, 624, 19, 22, "Input",ExpressionUUID->"0268d033-7935-4fd6-81c8-cb11ecd6447f"],
Cell[CellGroupData[{
Cell[3985369, 71515, 561, 18, 22, "Input",ExpressionUUID->"27ec7174-b167-4ce2-adbf-38a8e79879ff"],
Cell[3985933, 71535, 931, 26, 41, "Output",ExpressionUUID->"3c091730-93c4-444f-9df0-8826c2451eca"]
}, Closed]],
Cell[CellGroupData[{
Cell[3986901, 71566, 260, 7, 22, "Input",ExpressionUUID->"5a434b0c-5320-45b9-8290-9bcb328fe6f4"],
Cell[3987164, 71575, 343, 9, 39, "Output",ExpressionUUID->"30808b98-358a-4eab-8b9c-0966214ec667"]
}, Closed]],
Cell[CellGroupData[{
Cell[3987544, 71589, 196, 4, 22, "Input",ExpressionUUID->"0bb546f6-63cd-4073-86cc-75daa005fe2b"],
Cell[3987743, 71595, 797, 24, 41, "Output",ExpressionUUID->"53426983-fe82-4c66-8179-7aefa0cae813"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3988589, 71625, 156, 4, 35, "Subsubsection",ExpressionUUID->"efd95507-9b01-433b-b8f9-36eee14da1e3",
 Evaluatable->False],
Cell[3988748, 71631, 458, 13, 22, "Input",ExpressionUUID->"1c809640-1fd6-4632-85cb-94e9a30d17ce"],
Cell[3989209, 71646, 249, 7, 36, "Input",ExpressionUUID->"f881fdd7-ca2a-4904-b0f9-a1cc005cab6c"],
Cell[3989461, 71655, 183, 4, 22, "Input",ExpressionUUID->"0361ce81-6fc4-40df-9663-f9b8e2a5879a"],
Cell[CellGroupData[{
Cell[3989669, 71663, 323, 8, 22, "Input",ExpressionUUID->"b56b1f9d-404a-4f44-aa89-25753f02e6e6"],
Cell[3989995, 71673, 32071, 541, 282, "Output",ExpressionUUID->"0d0c9eb9-6ac3-4eb8-a1bd-86f1e6f1a4c5"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4022127, 72221, 486, 11, 30, "Subsection",ExpressionUUID->"3b314c9a-0b3e-4e37-a2e5-f8ab92d49863",
 Evaluatable->False],
Cell[4022616, 72234, 169, 4, 35, "Subsubsection",ExpressionUUID->"1b28f117-a094-4c9f-af9f-31f6180ea4b8",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4022810, 72242, 158, 4, 30, "Subsubsection",ExpressionUUID->"93c13ec2-4cc8-4efb-8422-2f6691dc305f",
 Evaluatable->False],
Cell[4022971, 72248, 177, 4, 22, "Input",ExpressionUUID->"dd41ca24-38b6-4c9f-8d09-f4768d2bef54"]
}, Closed]],
Cell[CellGroupData[{
Cell[4023185, 72257, 156, 4, 35, "Subsubsection",ExpressionUUID->"16fd2a30-a161-4ab2-9662-05446bf8ec90",
 Evaluatable->False],
Cell[4023344, 72263, 650, 21, 36, "Input",ExpressionUUID->"2a67d563-ed2d-4d3f-b3fc-9bfeaa7ac280"],
Cell[4023997, 72286, 538, 17, 36, "Input",ExpressionUUID->"8c7c0bb7-2eea-4e31-9dc4-dee0fac01aeb"],
Cell[4024538, 72305, 158, 4, 22, "Input",ExpressionUUID->"6905b4b4-c763-4186-9dd3-b0a199c14ccb"],
Cell[4024699, 72311, 177, 4, 22, "Input",ExpressionUUID->"bec3d5ea-0bec-485e-9e51-e55dd325ed56"],
Cell[CellGroupData[{
Cell[4024901, 72319, 151, 4, 22, "Input",ExpressionUUID->"b3d014ee-211b-4ca0-aebb-bcf9fe27e915"],
Cell[4025055, 72325, 1161, 36, 39, "Output",ExpressionUUID->"457a71f5-0c01-4627-a3d1-92442a262f39"]
}, Closed]],
Cell[CellGroupData[{
Cell[4026253, 72366, 211, 5, 22, "Input",ExpressionUUID->"4620d7d3-400b-48be-a3c2-13fabe58c495"],
Cell[4026467, 72373, 504, 15, 25, "Output",ExpressionUUID->"e62f4b04-1c0f-45f5-b3c0-aaedaa77fcad"]
}, Closed]],
Cell[CellGroupData[{
Cell[4027008, 72393, 320, 9, 22, "Input",ExpressionUUID->"a0e55f3d-9bda-4a80-bb0d-472ea1fd801c"],
Cell[4027331, 72404, 607, 19, 39, "Output",ExpressionUUID->"b093dea6-a92c-431e-95df-c83d1274e551"]
}, Closed]],
Cell[4027953, 72426, 368, 12, 22, "Input",ExpressionUUID->"c757b143-055f-4e37-9f4f-349a256dcb2e"],
Cell[CellGroupData[{
Cell[4028346, 72442, 701, 22, 22, "Input",ExpressionUUID->"6df109f7-f888-47b3-a675-661e42b18f38"],
Cell[4029050, 72466, 389, 11, 25, "Output",ExpressionUUID->"cadc96f1-23ca-4840-b2a6-854835941aa9"]
}, Closed]],
Cell[CellGroupData[{
Cell[4029476, 72482, 500, 13, 39, "Input",ExpressionUUID->"d4194e7b-b013-435e-969a-576bd7ce84b9"],
Cell[4029979, 72497, 2648, 74, 56, "Output",ExpressionUUID->"3fc8e185-c84c-4440-95d4-247460757d1d"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4032676, 72577, 156, 4, 35, "Subsubsection",ExpressionUUID->"fdf2cf79-6cfc-4e6e-a4dd-bcc4edea2bc4",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4032857, 72585, 1135, 30, 22, "Input",ExpressionUUID->"970520a2-5301-421e-a951-1aba58aaf459"],
Cell[4033995, 72617, 1857, 54, 77, "Output",ExpressionUUID->"187be968-419a-4bfa-87f4-abafdbadeff6"]
}, Closed]],
Cell[CellGroupData[{
Cell[4035889, 72676, 351, 10, 22, "Input",ExpressionUUID->"171c8c5c-e0a6-4b54-8efd-779a1cdc9907"],
Cell[4036243, 72688, 655, 20, 46, "Output",ExpressionUUID->"b8c35691-5fc2-41cb-b7d6-72e5c24bd2cd"]
}, Closed]]
}, Closed]],
Cell[4036925, 72712, 209, 4, 22, "Input",ExpressionUUID->"0d7a732e-5936-4561-b31f-feaf52fdc3b7"],
Cell[CellGroupData[{
Cell[4037159, 72720, 504, 12, 22, "Input",ExpressionUUID->"5982ea91-cfe2-4502-856e-e3a92103248f"],
Cell[4037666, 72734, 693, 22, 46, "Output",ExpressionUUID->"047ef178-cfdc-4fc4-985d-0f3094179991"]
}, Closed]],
Cell[CellGroupData[{
Cell[4038396, 72761, 627, 18, 22, "Input",ExpressionUUID->"6c06d2f6-0901-4ad0-b935-2b174c920564"],
Cell[4039026, 72781, 770, 25, 46, "Output",ExpressionUUID->"0523165e-3db4-4fbd-b82d-d806d681690e"]
}, Closed]],
Cell[CellGroupData[{
Cell[4039833, 72811, 662, 21, 26, "Input",ExpressionUUID->"9862fe96-f7f1-4929-823b-f792bb77b58b"],
Cell[4040498, 72834, 715, 24, 48, "Output",ExpressionUUID->"fb54d0f2-46bd-48fa-84cd-093fe6462e20"]
}, Closed]],
Cell[CellGroupData[{
Cell[4041250, 72863, 156, 4, 35, "Subsubsection",ExpressionUUID->"180493a9-a6d9-4365-9b8a-24c214ee7bdf",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4041431, 72871, 301, 9, 22, "Input",ExpressionUUID->"40a2aaca-2370-46b9-a41f-f9c762853f82"],
Cell[4041735, 72882, 1266, 39, 46, "Output",ExpressionUUID->"e2875057-ff73-4235-936b-febfcc2671a7"]
}, Closed]],
Cell[CellGroupData[{
Cell[4043038, 72926, 271, 5, 22, "Input",ExpressionUUID->"8ce2f9da-1d3e-4411-82e7-1de81690698e"],
Cell[4043312, 72933, 447, 13, 42, "Output",ExpressionUUID->"af1e3d7d-acaa-4ec3-95b6-f07c8884932d"]
}, Closed]],
Cell[CellGroupData[{
Cell[4043796, 72951, 430, 12, 22, "Input",ExpressionUUID->"9891eb9b-6c82-453e-be87-c7e255a9d364"],
Cell[4044229, 72965, 1400, 40, 51, "Output",ExpressionUUID->"f0b624b1-bdbe-47f7-a5fd-7489f2c14d83"]
}, Closed]],
Cell[CellGroupData[{
Cell[4045666, 73010, 646, 20, 37, "Input",ExpressionUUID->"79f1ea2d-93ed-401f-9788-dcd34049ce05"],
Cell[4046315, 73032, 172, 3, 25, "Output",ExpressionUUID->"7d358e29-e91f-4b49-95a6-2221966392f7"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[4046526, 73040, 233, 8, 40, "Section",ExpressionUUID->"f2daabb9-9f6f-4f98-af19-e917e447fcd4",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4046784, 73052, 179, 4, 30, "Subsection",ExpressionUUID->"9a71c73e-103c-4811-9127-7671c0c48005",
 Evaluatable->False],
Cell[4046966, 73058, 2588, 74, 198, "Input",ExpressionUUID->"c2e250bf-170b-4ed7-b56f-cd945fab6182"],
Cell[4049557, 73134, 195, 5, 22, "Input",ExpressionUUID->"6b9d0dc0-aa64-426f-a10a-f75994765cb2"],
Cell[4049755, 73141, 467, 16, 36, "Input",ExpressionUUID->"012eaee2-d5ea-43a3-a0d1-e720d8c249db"],
Cell[CellGroupData[{
Cell[4050247, 73161, 466, 12, 71, "Input",ExpressionUUID->"356e1d73-1d37-41c4-8187-dbed6a265e9b"],
Cell[4050716, 73175, 349, 10, 38, "Output",ExpressionUUID->"a9976061-2652-427e-9fd9-a06a1b5cf858"],
Cell[4051068, 73187, 333, 10, 40, "Output",ExpressionUUID->"2a58a0c7-8cd0-4d4d-876a-e6a19b80bcc1"],
Cell[4051404, 73199, 658, 20, 38, "Output",ExpressionUUID->"32731d33-6741-42c5-995e-b50153c5dbc5"]
}, Closed]],
Cell[CellGroupData[{
Cell[4052099, 73224, 885, 29, 53, "Input",ExpressionUUID->"65cd76bf-6fd6-4065-9b67-8765d7ef6666"],
Cell[4052987, 73255, 2382, 76, 40, "Output",ExpressionUUID->"39ff087f-6f32-4c2c-bb59-0b330fa743a0"]
}, Closed]],
Cell[4055384, 73334, 164, 4, 22, "Input",ExpressionUUID->"39139795-be78-4c6a-9555-cd3f1c34d3fb"]
}, Closed]],
Cell[CellGroupData[{
Cell[4055585, 73343, 177, 4, 30, "Subsection",ExpressionUUID->"2f193e16-af71-4e62-90d6-4d75c71c83b9",
 Evaluatable->False],
Cell[4055765, 73349, 169, 4, 35, "Subsubsection",ExpressionUUID->"f72e7be9-81f9-48f9-bd04-15badabb834b",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4055959, 73357, 158, 4, 30, "Subsubsection",ExpressionUUID->"c2619a20-5a0e-45ea-bbd0-c52f9c5a6814",
 Evaluatable->False],
Cell[4056120, 73363, 177, 4, 22, "Input",ExpressionUUID->"4e83d092-1464-4f76-98e2-aa64736fdb95"],
Cell[4056300, 73369, 541, 18, 66, "Input",ExpressionUUID->"657ff6aa-c332-4359-9161-14344e5c0133"],
Cell[CellGroupData[{
Cell[4056866, 73391, 176, 5, 22, "Input",ExpressionUUID->"084aca26-90f1-4895-8bba-9008e7f30057"],
Cell[4057045, 73398, 480, 15, 39, "Output",ExpressionUUID->"57047172-c4a8-4d37-a274-ab088b553d3e"]
}, Closed]],
Cell[CellGroupData[{
Cell[4057562, 73418, 321, 10, 22, "Input",ExpressionUUID->"bec69e7a-3843-4b81-a265-7b715980c633"],
Cell[4057886, 73430, 327, 9, 25, "Output",ExpressionUUID->"02a4927c-f6a7-4672-bfc4-52d67353a9ba"]
}, Closed]],
Cell[CellGroupData[{
Cell[4058250, 73444, 323, 10, 22, "Input",ExpressionUUID->"f33e55bf-e1fc-4881-a009-a3c6da0e2c76"],
Cell[4058576, 73456, 348, 10, 38, "Output",ExpressionUUID->"7d39158a-cc4e-4513-8a03-6e1b07217415"]
}, Closed]],
Cell[CellGroupData[{
Cell[4058961, 73471, 349, 12, 22, "Input",ExpressionUUID->"8d7abf3c-0175-4367-80b0-b273bcf99a8f"],
Cell[4059313, 73485, 387, 12, 40, "Output",ExpressionUUID->"5f7e52cf-36d4-4700-9538-df6c9bb03b01"]
}, Closed]],
Cell[CellGroupData[{
Cell[4059737, 73502, 648, 20, 55, "Input",ExpressionUUID->"b07353a8-b24a-481f-8602-02fcfaa301bd"],
Cell[4060388, 73524, 581, 18, 38, "Output",ExpressionUUID->"6b5f2fd0-5ed2-455d-987b-aa9eb5b014a8"]
}, Closed]],
Cell[CellGroupData[{
Cell[4061006, 73547, 282, 8, 22, "Input",ExpressionUUID->"0aee95f1-7629-4776-912b-57dd5012a365"],
Cell[4061291, 73557, 1350, 43, 76, "Output",ExpressionUUID->"c2eb3c82-3e81-4ca4-8258-2660db8e55a0"]
}, Closed]],
Cell[4062656, 73603, 361, 12, 22, "Input",ExpressionUUID->"f739fa86-f20d-4836-b99e-dc745e8042a9"],
Cell[CellGroupData[{
Cell[4063042, 73619, 474, 14, 22, "Input",ExpressionUUID->"b15119ca-cc7b-4097-ae38-21fef448a048"],
Cell[4063519, 73635, 1123, 41, 51, "Output",ExpressionUUID->"dd05f39e-7a9b-4ed2-ad07-20e8e7b7f339"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4064703, 73683, 182, 4, 30, "Subsection",ExpressionUUID->"cc027ac2-67f4-42ef-9a1a-da68cf7af9d1",
 Evaluatable->False],
Cell[4064888, 73689, 177, 4, 22, "Input",ExpressionUUID->"f4e33265-f7a4-4034-86e7-554a1c993fc5"],
Cell[CellGroupData[{
Cell[4065090, 73697, 120, 1, 35, "Subsubsection",ExpressionUUID->"05c6feee-9238-42cd-8751-b98596864860"],
Cell[4065213, 73700, 3165, 91, 166, "Input",ExpressionUUID->"8787635d-d248-43eb-a5c7-8c7645b190bc"],
Cell[CellGroupData[{
Cell[4068403, 73795, 1013, 32, 40, "Input",ExpressionUUID->"5746f429-5704-4c0a-acca-b27a7125f782"],
Cell[4069419, 73829, 2550, 70, 52, "Output",ExpressionUUID->"a4be4221-b937-400f-9624-5161f6f06f7c"]
}, Closed]],
Cell[4071984, 73902, 3638, 106, 182, "Input",ExpressionUUID->"0f8c8aec-0a7e-42f4-ad6a-a2024798a04d"],
Cell[4075625, 74010, 503, 16, 22, "Input",ExpressionUUID->"b0f48a8b-ac66-400e-ae93-c1013ed077b8"],
Cell[CellGroupData[{
Cell[4076153, 74030, 429, 13, 22, "Input",ExpressionUUID->"09801063-8566-4e6f-a222-448181c70ceb"],
Cell[4076585, 74045, 704, 22, 40, "Output",ExpressionUUID->"2515331d-5ae2-445d-b3e1-e2103278920c"]
}, Closed]]
}, Closed]],
Cell[4077316, 74071, 109, 1, 35, "Subsubsection",ExpressionUUID->"581a1ccb-8934-462a-8e21-084412c5c18a"],
Cell[CellGroupData[{
Cell[4077450, 74076, 107, 1, 30, "Subsubsection",ExpressionUUID->"9f295914-d501-46cb-bcdd-a0a409ed60d6"],
Cell[4077560, 74079, 653, 21, 66, "Input",ExpressionUUID->"851422bf-6776-4fa2-9e39-adbf992bbeda"],
Cell[4078216, 74102, 200, 6, 22, "Input",ExpressionUUID->"ac878875-8d33-4127-bf51-9702beebad65"],
Cell[CellGroupData[{
Cell[4078441, 74112, 502, 15, 39, "Input",ExpressionUUID->"baa34fef-1927-4a2a-b627-cdc3d4694441"],
Cell[4078946, 74129, 1637, 51, 76, "Output",ExpressionUUID->"9517ebf1-2f3c-4486-8bf1-e5d4fe1b0ac3"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4080632, 74186, 107, 1, 35, "Subsubsection",ExpressionUUID->"3fe5e17c-dea5-4bf8-aa70-55065533e616"],
Cell[4080742, 74189, 356, 10, 22, "Input",ExpressionUUID->"18eb48fc-498a-4d07-8675-d7edea70044b"],
Cell[4081101, 74201, 476, 14, 22, "Input",ExpressionUUID->"5ff35ef4-9a38-494d-bd37-02db3e0d210b"],
Cell[4081580, 74217, 784, 20, 71, "Input",ExpressionUUID->"46e94ba3-9e27-4fff-aa85-ab54f372ccda"],
Cell[CellGroupData[{
Cell[4082389, 74241, 285, 7, 22, "Input",ExpressionUUID->"5ad39b01-30cc-4c14-b2c7-5aa230880003"],
Cell[4082677, 74250, 509272, 8488, 189, 438562, 7328, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"2e838244-7e11-46dd-b42d-57c6e07bc5ff"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4591998, 82744, 107, 1, 35, "Subsubsection",ExpressionUUID->"35658d00-742f-4afb-9406-5f70a917be58"],
Cell[CellGroupData[{
Cell[4592130, 82749, 576, 17, 22, "Input",ExpressionUUID->"4a79eace-218d-4cc3-86dd-06ee8c9dcab9"],
Cell[4592709, 82768, 2617, 73, 43, "Output",ExpressionUUID->"cf8e05b7-1ccd-4766-85f4-d6eb65a8e212"]
}, Closed]],
Cell[CellGroupData[{
Cell[4595363, 82846, 430, 14, 22, "Input",ExpressionUUID->"27b7a095-9377-4463-b9aa-2f322268edb4"],
Cell[4595796, 82862, 492, 15, 25, "Output",ExpressionUUID->"9aa7a471-ce46-4095-a7ff-94b7117920ce"]
}, Closed]],
Cell[CellGroupData[{
Cell[4596325, 82882, 625, 17, 22, "Input",ExpressionUUID->"876d64b0-7ed9-4930-a768-2baa5ac21271"],
Cell[4596953, 82901, 1836, 66, 58, "Output",ExpressionUUID->"a8ad061f-68ca-42e7-a079-50af71555b31"]
}, Closed]],
Cell[CellGroupData[{
Cell[4598826, 82972, 504, 16, 22, "Input",ExpressionUUID->"5eca6d1a-25b1-47b9-b09e-19255140f42a"],
Cell[4599333, 82990, 1363, 46, 43, "Output",ExpressionUUID->"8ac1e793-60c1-4273-8728-4acfd830c407"]
}, Closed]],
Cell[CellGroupData[{
Cell[4600733, 83041, 353, 11, 22, "Input",ExpressionUUID->"5b3acc2d-e0e1-46c4-b19d-428fe3e32163"],
Cell[4601089, 83054, 1311, 44, 44, "Output",ExpressionUUID->"a3e5a284-7af2-463a-8464-2ce9c39c8c55"]
}, Closed]],
Cell[CellGroupData[{
Cell[4602437, 83103, 249, 5, 22, "Input",ExpressionUUID->"287ad608-961e-4667-8f8b-de420bc2aed0"],
Cell[4602689, 83110, 156, 3, 25, "Output",ExpressionUUID->"7a43d941-6215-4de3-90fc-d5f247baade8"]
}, Closed]],
Cell[4602860, 83116, 439, 12, 22, "Input",ExpressionUUID->"fb6a45e5-dee7-492a-b4ea-3723d450afab"],
Cell[4603302, 83130, 745, 23, 22, "Input",ExpressionUUID->"4aaf77db-b612-4b4a-89c1-0f414a814d2a"],
Cell[4604050, 83155, 166, 3, 35, "Subsubsection",ExpressionUUID->"9df11210-6a6d-4b9b-b813-e09633c399d4"],
Cell[CellGroupData[{
Cell[4604241, 83162, 1182, 32, 69, "Input",ExpressionUUID->"01e242b6-1c36-49f0-9265-62e0dc9b5c2b"],
Cell[4605426, 83196, 53549, 901, 183, "Output",ExpressionUUID->"35971f26-43a8-4941-944b-d75f18af83f4"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4659036, 84104, 183, 4, 30, "Subsection",ExpressionUUID->"838cb2e0-c995-4c12-b637-b03c92333102",
 Evaluatable->False],
Cell[4659222, 84110, 177, 4, 22, "Input",ExpressionUUID->"1b4cd63e-3d7f-4334-85b8-140b3399c986"],
Cell[CellGroupData[{
Cell[4659424, 84118, 170, 4, 35, "Subsubsection",ExpressionUUID->"3de080d8-986d-434d-ab84-62f5c1e1720d",
 Evaluatable->False],
Cell[4659597, 84124, 3165, 91, 166, "Input",ExpressionUUID->"8e3d559d-d99c-4537-ad2d-7a73aed62490"]
}, Closed]],
Cell[4662777, 84218, 167, 4, 35, "Subsubsection",ExpressionUUID->"20fc7f70-a342-43f4-9799-f04ae65f81aa",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4662969, 84226, 163, 3, 20, "Input",ExpressionUUID->"b93bf165-a051-4bb6-b112-65c976a33a48"],
Cell[4663135, 84231, 508, 11, 20, "Message",ExpressionUUID->"d62deffc-b27c-47a8-80c2-cdb6345f865e"]
}, Closed]],
Cell[4663658, 84245, 158, 4, 35, "Subsubsection",ExpressionUUID->"83e9d631-b6bb-4748-b25f-2b16943ce7da",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4663841, 84253, 107, 1, 30, "Subsubsection",ExpressionUUID->"f3789284-869b-4b01-ab43-0d71ff322361"],
Cell[CellGroupData[{
Cell[4663973, 84258, 556, 16, 22, "Input",ExpressionUUID->"6a7d820d-a298-4172-9e72-0ba3920690ee"],
Cell[4664532, 84276, 599, 17, 25, "Output",ExpressionUUID->"c1295b15-0ef3-4a5b-8420-85e4e647097a"]
}, Closed]],
Cell[CellGroupData[{
Cell[4665168, 84298, 715, 23, 55, "Input",ExpressionUUID->"053523ac-c74e-4ed1-beed-d2ed91645650"],
Cell[4665886, 84323, 734, 23, 39, "Output",ExpressionUUID->"a320ecf7-acf4-4533-9c42-f0851a42e540"],
Cell[4666623, 84348, 958, 30, 39, "Output",ExpressionUUID->"dbf38743-ee56-4205-b9ee-6b8d8ff2dece"]
}, Closed]],
Cell[4667596, 84381, 468, 14, 22, "Input",ExpressionUUID->"22330066-09f7-4061-bee0-3e0558fd020d"],
Cell[CellGroupData[{
Cell[4668089, 84399, 114, 2, 22, "Input",ExpressionUUID->"f1e36791-9cf4-4a4c-b6b2-a0dc50d3ffe6"],
Cell[4668206, 84403, 849, 26, 41, "Output",ExpressionUUID->"a5c81c8a-1b1e-411a-bae6-34c6e0455fae"]
}, Closed]],
Cell[CellGroupData[{
Cell[4669092, 84434, 120, 2, 22, "Input",ExpressionUUID->"67fa10cb-33ba-40bb-9599-1b31b68d9152"],
Cell[4669215, 84438, 731, 23, 43, "Output",ExpressionUUID->"ef7511c7-e66c-4253-8da2-deed1375b578"]
}, Closed]],
Cell[CellGroupData[{
Cell[4669983, 84466, 170, 4, 22, "Input",ExpressionUUID->"3195be8a-efc4-47ac-885a-83d206da630f"],
Cell[4670156, 84472, 2850, 90, 131, "Output",ExpressionUUID->"72394c8e-df19-4660-8f6a-a1e2dc973efc"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4673055, 84568, 107, 1, 35, "Subsubsection",ExpressionUUID->"0ab95b4e-c7d8-452c-91f5-792212436d63"],
Cell[CellGroupData[{
Cell[4673187, 84573, 645, 21, 63, "Input",ExpressionUUID->"128ffa3e-2e60-4189-8f95-4738ab3033f5"],
Cell[4673835, 84596, 349, 11, 45, "Output",ExpressionUUID->"a1a2735e-d7b7-4b66-a44f-a3c3cb9a98be"]
}, Closed]],
Cell[4674199, 84610, 368, 12, 22, "Input",ExpressionUUID->"505fb85e-b245-4687-b0b9-076a7b3340a8"],
Cell[CellGroupData[{
Cell[4674592, 84626, 376, 10, 39, "Input",ExpressionUUID->"9799aacb-25a8-46a8-b0bf-f88ccafe37db"],
Cell[4674971, 84638, 1493, 48, 122, "Output",ExpressionUUID->"9c748a4a-7e7d-499b-9f06-de7ca3412592"]
}, Closed]],
Cell[CellGroupData[{
Cell[4676501, 84691, 272, 8, 22, "Input",ExpressionUUID->"6b7746c7-7268-4fe8-aef2-93e23215a77a"],
Cell[4676776, 84701, 1018, 31, 43, "Output",ExpressionUUID->"a6e3f9b7-f84c-4e0c-9e3e-1e03af95853a"]
}, Closed]],
Cell[CellGroupData[{
Cell[4677831, 84737, 341, 9, 39, "Input",ExpressionUUID->"2609744c-b120-4370-b53a-71c1a2fdefae"],
Cell[4678175, 84748, 959, 30, 56, "Output",ExpressionUUID->"f1ec7083-dc84-4a4b-867c-855a590b1d7e"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4679183, 84784, 107, 1, 35, "Subsubsection",ExpressionUUID->"6aebf881-3d5f-4b75-924d-e77b9da33b2d"],
Cell[4679293, 84787, 338, 11, 22, "Input",ExpressionUUID->"e2d96cc6-cf4d-48e7-a4e2-1871ddf6b70e"],
Cell[CellGroupData[{
Cell[4679656, 84802, 362, 10, 22, "Input",ExpressionUUID->"b1865a24-f7f2-4de0-84d5-8a40260fbf31"],
Cell[4680021, 84814, 3206, 90, 47, "Output",ExpressionUUID->"90b0c652-2541-40cf-9fb5-d33283f1c800"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4683288, 84911, 274, 3, 30, "Subsection",ExpressionUUID->"11f7d502-05e0-4008-9e56-ca7222e4f548"],
Cell[CellGroupData[{
Cell[4683587, 84918, 109, 1, 35, "Subsubsection",ExpressionUUID->"1189cd58-689c-44dc-9f49-ac08c014c975"],
Cell[4683699, 84921, 177, 4, 22, "Input",ExpressionUUID->"90d4faa6-a138-4e47-9ade-cd11c941d265"]
}, Closed]],
Cell[CellGroupData[{
Cell[4683913, 84930, 107, 1, 35, "Subsubsection",ExpressionUUID->"2d78af34-f88a-40dc-ab7a-b51ed0a642cd"],
Cell[4684023, 84933, 1016, 35, 53, "Input",ExpressionUUID->"2bd8d20a-7fe9-43b4-9716-08a2d18b5297"],
Cell[4685042, 84970, 736, 23, 55, "Input",ExpressionUUID->"591a8de8-6900-4803-a5c8-1e125eac13df"],
Cell[4685781, 84995, 293, 9, 22, "Input",ExpressionUUID->"70e0eae9-0063-42c6-9a5e-be87c6ddda26"],
Cell[CellGroupData[{
Cell[4686099, 85008, 181, 4, 22, "Input",ExpressionUUID->"145e2868-55cd-411b-90a4-976cbe37fe98"],
Cell[4686283, 85014, 983, 30, 39, "Output",ExpressionUUID->"b33ecb1a-c271-4152-bb7b-125e6acca349"]
}, Closed]],
Cell[4687281, 85047, 549, 16, 22, "Input",ExpressionUUID->"afdc88fb-2594-491c-befb-5b5dace40a73"],
Cell[CellGroupData[{
Cell[4687855, 85067, 115, 2, 22, "Input",ExpressionUUID->"e5a0c9bd-de86-4505-9743-34797b031347"],
Cell[4687973, 85071, 685, 21, 41, "Output",ExpressionUUID->"ab47df78-f737-4e2b-9028-68787b182509"]
}, Closed]],
Cell[CellGroupData[{
Cell[4688695, 85097, 112, 2, 22, "Input",ExpressionUUID->"e5f7fc5d-07b8-422c-9b3d-40558d75ea09"],
Cell[4688810, 85101, 880, 27, 43, "Output",ExpressionUUID->"32a1d6f8-54e0-4f07-99e7-485970dcea24"]
}, Closed]],
Cell[CellGroupData[{
Cell[4689727, 85133, 149, 3, 22, "Input",ExpressionUUID->"f0adb178-1c7d-41e9-bbb7-41345f1e8688"],
Cell[4689879, 85138, 1766, 54, 94, "Output",ExpressionUUID->"76469fe3-dbc8-4257-b4bd-7f8ee7db1876"]
}, Closed]],
Cell[CellGroupData[{
Cell[4691682, 85197, 505, 16, 22, "Input",ExpressionUUID->"be1921e7-85ca-4a5e-bf00-06a3823ad55f"],
Cell[4692190, 85215, 897, 27, 38, "Output",ExpressionUUID->"14636610-31c3-4eef-a47d-aca4cd0448f2"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4693136, 85248, 107, 1, 35, "Subsubsection",ExpressionUUID->"a644a415-5fb8-4408-a349-0637876e880b"],
Cell[4693246, 85251, 313, 9, 22, "Input",ExpressionUUID->"2a953e36-c8e5-4294-8c1a-1caba0f3ac1e"],
Cell[4693562, 85262, 558, 17, 22, "Input",ExpressionUUID->"e767408c-caec-4b8b-b60e-436797ac9355"],
Cell[4694123, 85281, 306, 10, 22, "Input",ExpressionUUID->"fbd637c8-24c2-4286-972d-16a139e00ad1"],
Cell[4694432, 85293, 476, 14, 22, "Input",ExpressionUUID->"5d6794ae-6562-44da-9e8e-4482d0975022"],
Cell[4694911, 85309, 639, 19, 22, "Input",ExpressionUUID->"b82be07b-b710-4840-9084-129850801d9f"],
Cell[CellGroupData[{
Cell[4695575, 85332, 600, 18, 22, "Input",ExpressionUUID->"b8c0536a-fdba-4e19-9e12-74b540072725"],
Cell[4696178, 85352, 72445, 1209, 176, "Output",ExpressionUUID->"fcc03a04-eb44-4a03-a08f-67433143314b"]
}, Closed]],
Cell[CellGroupData[{
Cell[4768660, 86566, 620, 18, 22, "Input",ExpressionUUID->"d67225c4-ba89-4bd2-891a-98a5374bda36"],
Cell[4769283, 86586, 33274, 560, 336, "Output",ExpressionUUID->"5bb785a1-aaae-48d8-88d9-5f0ace9436c6"]
}, Closed]],
Cell[4802572, 87149, 1082, 29, 71, "Input",ExpressionUUID->"d426ab2f-1f14-4c07-868c-8ead57ff73f7"],
Cell[CellGroupData[{
Cell[4803679, 87182, 260, 6, 22, "Input",ExpressionUUID->"03d53ec1-6768-4b2d-b617-2347a833b670"],
Cell[4803942, 87190, 119735, 1991, 247, "Output",ExpressionUUID->"ddd7513d-8dc8-4b0f-843c-017e0c06153f"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4923738, 89188, 354, 10, 30, "Subsection",ExpressionUUID->"7bdec1ce-23a7-4237-bf54-fd688dfaca9a",
 Evaluatable->False],
Cell[4924095, 89200, 169, 4, 35, "Subsubsection",ExpressionUUID->"de886c0f-12e5-4bc3-a09b-30e71971144a",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4924289, 89208, 160, 4, 30, "Subsubsection",ExpressionUUID->"057743b3-7458-4627-abf6-e65a95084602",
 Evaluatable->False],
Cell[4924452, 89214, 177, 4, 22, "Input",ExpressionUUID->"c31449d3-6a1f-4933-896b-00d0dd9e9ebd"]
}, Closed]],
Cell[CellGroupData[{
Cell[4924666, 89223, 107, 1, 35, "Subsubsection",ExpressionUUID->"e2869410-8e56-45a5-9535-152975469a78"],
Cell[4924776, 89226, 885, 27, 53, "Input",ExpressionUUID->"9760764a-a397-4e98-8828-a5fc269d72bf"],
Cell[4925664, 89255, 1100, 32, 71, "Input",ExpressionUUID->"fbb2e039-faa1-4bde-b615-10b633086534"],
Cell[4926767, 89289, 339, 11, 22, "Input",ExpressionUUID->"ad360512-95b1-4032-bf42-da25866bbae7"],
Cell[CellGroupData[{
Cell[4927131, 89304, 279, 9, 22, "Input",ExpressionUUID->"4a42c270-09b2-49ff-b0f6-3a77e7e9d06f"],
Cell[4927413, 89315, 810, 24, 39, "Output",ExpressionUUID->"9dc5b967-d6e7-4064-aa04-6b5e37505f5f"]
}, Closed]],
Cell[CellGroupData[{
Cell[4928260, 89344, 523, 16, 22, "Input",ExpressionUUID->"89bccf7e-0097-4f28-aadf-98dc8e4bb35e"],
Cell[CellGroupData[{
Cell[4928808, 89364, 114, 2, 22, "Input",ExpressionUUID->"43b07747-da83-40e4-a059-fea30dd45485"],
Cell[4928925, 89368, 817, 25, 42, "Output",ExpressionUUID->"f5cd13f1-2922-4db8-93ce-a47f3acb2410"]
}, Closed]],
Cell[CellGroupData[{
Cell[4929779, 89398, 112, 2, 22, "Input",ExpressionUUID->"23127298-2cbb-4945-b8a5-2a8cbf481006"],
Cell[4929894, 89402, 724, 22, 42, "Output",ExpressionUUID->"68d923b8-acbf-4b7b-b40c-f5c49fe70c73"]
}, Closed]],
Cell[CellGroupData[{
Cell[4930655, 89429, 149, 3, 22, "Input",ExpressionUUID->"fc087e03-1b06-49d9-8194-55df839f404b"],
Cell[4930807, 89434, 1863, 56, 96, "Output",ExpressionUUID->"74ea4ac0-91b9-4324-92f8-16cdc4010113"]
}, Closed]]
}, Closed]],
Cell[4932697, 89494, 318, 10, 22, "Input",ExpressionUUID->"9e4b6305-9230-425e-9628-23eec8bbe63d"],
Cell[CellGroupData[{
Cell[4933040, 89508, 228, 6, 22, "Input",ExpressionUUID->"7563779a-de8a-4d8e-86bd-682985657f4a"],
Cell[4933271, 89516, 1595, 48, 94, "Output",ExpressionUUID->"d96493f2-c764-4f11-b010-396aca60f56c"]
}, Closed]],
Cell[CellGroupData[{
Cell[4934903, 89569, 954, 28, 22, "Input",ExpressionUUID->"d85c2fb1-4cb7-49aa-b5ff-32fc2ce28746"],
Cell[4935860, 89599, 755, 23, 39, "Output",ExpressionUUID->"b8aef5ae-b3c4-4449-be42-780d0b2edde7"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4936664, 89628, 107, 1, 35, "Subsubsection",ExpressionUUID->"b0f98565-030a-4976-9e29-3e0313d19b54"],
Cell[CellGroupData[{
Cell[4936796, 89633, 138, 3, 22, "Input",ExpressionUUID->"4fe6ced6-2e3b-4c66-b56d-bf79e434fa5d"],
Cell[4936937, 89638, 1615, 48, 42, "Output",ExpressionUUID->"f732f048-b220-4f4f-b46a-7c7ef84bba67"]
}, Closed]],
Cell[4938567, 89689, 311, 9, 22, "Input",ExpressionUUID->"481910d6-42be-4e60-b5cf-034c1124b8e1"],
Cell[4938881, 89700, 558, 17, 22, "Input",ExpressionUUID->"a83e926d-ab4b-4d6e-ad03-5908f8a9a5b8"],
Cell[4939442, 89719, 795, 22, 22, "Input",ExpressionUUID->"35171989-2b31-4c9a-af7e-bc3e618691f5"],
Cell[4940240, 89743, 548, 16, 22, "Input",ExpressionUUID->"6e9356e4-5a12-44ce-964e-96970287ac55"]
}, Closed]],
Cell[CellGroupData[{
Cell[4940825, 89764, 1327, 30, 103, "Input",ExpressionUUID->"4d205047-7052-44e0-a58e-24c41e459ab9"],
Cell[4942155, 89796, 56156, 934, 242, "Output",ExpressionUUID->"e8573eb3-bb57-499b-85a9-29eee1f99c50"]
}, Closed]],
Cell[4998326, 90733, 852, 20, 22, "Input",ExpressionUUID->"f18f3d4d-bb5b-4ba7-8fa7-dff23273369e"],
Cell[CellGroupData[{
Cell[4999203, 90757, 512, 11, 22, "Input",ExpressionUUID->"35f34dd9-aae4-4345-8fc9-78bf2ac12b1a"],
Cell[4999718, 90770, 162672, 2672, 282, 55370, 912, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"7bf6a9e3-9f53-45e2-b0e6-7690359fa382"]
}, Closed]],
Cell[5162405, 93445, 212, 4, 35, "Subsubsection",ExpressionUUID->"87749df5-6815-4bc2-b76e-b438be65e771"],
Cell[5162620, 93451, 595, 17, 34, "Input",ExpressionUUID->"55e732b8-da03-4a15-9ad2-a6062ef490c8",
 Evaluatable->False]
}, Closed]],
Cell[5163230, 93471, 174, 4, 40, "Section",ExpressionUUID->"794aa042-b897-40e5-ae82-75326b63162d",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[5163429, 93479, 155, 4, 30, "Subsection",ExpressionUUID->"cc04e52e-a3e1-4924-84d8-a0d58ad96453",
 Evaluatable->False],
Cell[5163587, 93485, 177, 4, 22, "Input",ExpressionUUID->"144a9ff3-8065-4965-98c4-29a0e0614f64"],
Cell[5163767, 93491, 3003, 88, 214, "Input",ExpressionUUID->"208b8484-186c-4f22-8260-eef73f87d8a3"],
Cell[5166773, 93581, 826, 26, 53, "Input",ExpressionUUID->"ef0898ea-1d26-47b5-9bc9-9146c1ec6599"],
Cell[CellGroupData[{
Cell[5167624, 93611, 114, 2, 22, "Input",ExpressionUUID->"c5578e13-ea74-4e52-ade9-32749eb6d39a"],
Cell[5167741, 93615, 348, 10, 38, "Output",ExpressionUUID->"00633d68-8734-4ee6-9ba6-41f478497224"]
}, Closed]],
Cell[CellGroupData[{
Cell[5168126, 93630, 121, 2, 22, "Input",ExpressionUUID->"f91ebaf3-6475-4b4c-9471-aad1c4f15dcd"],
Cell[5168250, 93634, 274, 8, 25, "Output",ExpressionUUID->"ea861897-0722-4e36-8360-b19c45a8ab7f"]
}, Closed]],
Cell[CellGroupData[{
Cell[5168561, 93647, 183, 3, 22, "Input",ExpressionUUID->"3d46dcee-cd81-4351-82d0-f0dc45caa2c7"],
Cell[5168747, 93652, 496, 15, 40, "Output",ExpressionUUID->"b4689908-361a-4fba-a5bb-b691bb1b9097"]
}, Closed]],
Cell[CellGroupData[{
Cell[5169280, 93672, 1057, 33, 53, "Input",ExpressionUUID->"0856ac83-b4c6-429e-9224-47e80b4cad3f"],
Cell[5170340, 93707, 1502, 47, 40, "Output",ExpressionUUID->"4e299fb7-2769-4181-8b57-6ac2b4d49af9"]
}, Closed]],
Cell[5171857, 93757, 172, 4, 22, "Input",ExpressionUUID->"f87484f0-5972-4713-b7e3-30feab497a5b"]
}, Closed]],
Cell[CellGroupData[{
Cell[5172066, 93766, 344, 7, 30, "Subsection",ExpressionUUID->"bbc82ef9-d59c-41aa-842d-bcf4d020b6cb",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[5172435, 93777, 158, 4, 35, "Subsubsection",ExpressionUUID->"f5a134bd-70cb-4c14-8e40-dbc8063248f3",
 Evaluatable->False],
Cell[5172596, 93783, 177, 4, 22, "Input",ExpressionUUID->"05be1e1d-af22-4472-bd32-69bfc26e605b"]
}, Closed]],
Cell[CellGroupData[{
Cell[5172810, 93792, 107, 1, 35, "Subsubsection",ExpressionUUID->"8968a694-666f-40a7-a688-9b14ee6baeb7"],
Cell[CellGroupData[{
Cell[5172942, 93797, 591, 19, 83, "Input",ExpressionUUID->"0fa00a56-6f7e-464f-9265-71fa28045eb8"],
Cell[5173536, 93818, 480, 15, 39, "Output",ExpressionUUID->"91386b22-9708-425a-aece-2026325ae739"]
}, Closed]],
Cell[CellGroupData[{
Cell[5174053, 93838, 469, 15, 22, "Input",ExpressionUUID->"2cfc9289-697a-419f-9834-177a5ed01c4c"],
Cell[CellGroupData[{
Cell[5174547, 93857, 115, 2, 22, "Input",ExpressionUUID->"6ba260ff-6a92-4757-a63d-5d662a068a99"],
Cell[5174665, 93861, 289, 8, 37, "Output",ExpressionUUID->"9888f666-134a-4f7a-bfcc-da16f81d1ac0"]
}, Closed]],
Cell[CellGroupData[{
Cell[5174991, 93874, 112, 2, 22, "Input",ExpressionUUID->"9e7c5a63-5ca8-40e5-aa91-1517792408ec"],
Cell[5175106, 93878, 316, 10, 40, "Output",ExpressionUUID->"c6918c95-b4de-4705-91ab-cf0789c7b320"]
}, Closed]],
Cell[CellGroupData[{
Cell[5175459, 93893, 117, 2, 22, "Input",ExpressionUUID->"31aa3653-cdb2-4034-ac7e-ab796166d2b9"],
Cell[5175579, 93897, 455, 14, 37, "Output",ExpressionUUID->"a506585f-b98c-4d99-8c9f-95aaa6b38c26"]
}, Closed]]
}, Closed]],
Cell[5176061, 93915, 332, 11, 22, "Input",ExpressionUUID->"b20a68a5-13b8-45c4-baa9-a51e1274f97a"],
Cell[CellGroupData[{
Cell[5176418, 93930, 187, 4, 22, "Input",ExpressionUUID->"98a8e945-fec6-4e93-baf9-0c5928d66466"],
Cell[5176608, 93936, 771, 27, 40, "Output",ExpressionUUID->"b8f5cf42-4ec4-4948-8367-60906b71bec4"]
}, Closed]],
Cell[5177394, 93966, 350, 11, 22, "Input",ExpressionUUID->"e2995345-b7d5-4198-bedd-dfed02b8ea90"],
Cell[CellGroupData[{
Cell[5177769, 93981, 164, 4, 22, "Input",ExpressionUUID->"f5ee31a2-5452-42ee-a3b6-9ba5b7271e17"],
Cell[5177936, 93987, 479, 15, 40, "Output",ExpressionUUID->"e4ec0b39-2d18-4116-832a-4f87b487238c"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5178464, 94008, 107, 1, 35, "Subsubsection",ExpressionUUID->"eb37615e-a666-4a1e-95bb-c55bdaf06bf9"],
Cell[CellGroupData[{
Cell[5178596, 94013, 175, 4, 22, "Input",ExpressionUUID->"ddd1cb02-8879-45c1-97f1-b3b09a0476e1"],
Cell[5178774, 94019, 434, 13, 31, "Output",ExpressionUUID->"d17e394a-e3e2-445f-af88-1c16f1a1fa8f"]
}, Closed]],
Cell[CellGroupData[{
Cell[5179245, 94037, 575, 19, 36, "Input",ExpressionUUID->"588d9dc6-05e7-4d6e-a649-ada6163b6e71"],
Cell[5179823, 94058, 836, 30, 74, "Output",ExpressionUUID->"15fbd49c-818f-4e46-9b5e-7e1b3c7d09d9"]
}, Closed]],
Cell[CellGroupData[{
Cell[5180696, 94093, 194, 4, 22, "Input",ExpressionUUID->"4a319a14-4a68-4bee-aa28-15c272452167"],
Cell[5180893, 94099, 484, 17, 56, "Output",ExpressionUUID->"bbbe1906-4dec-4922-aaf7-69d138fb9b26"]
}, Closed]],
Cell[CellGroupData[{
Cell[5181414, 94121, 296, 7, 22, "Input",ExpressionUUID->"5dc4320c-5ca5-4dcd-a707-5a21ecd06988"],
Cell[5181713, 94130, 485, 17, 51, "Output",ExpressionUUID->"b173bb75-04d9-4289-88af-6c112c7dbfc0"]
}, Closed]],
Cell[CellGroupData[{
Cell[5182235, 94152, 371, 12, 22, "Input",ExpressionUUID->"a20a5d5f-750a-4651-936a-1a9265b623ef"],
Cell[5182609, 94166, 290, 8, 25, "Output",ExpressionUUID->"761a371e-2711-4471-8799-2ade19e20683"]
}, Closed]],
Cell[CellGroupData[{
Cell[5182936, 94179, 288, 9, 22, "Input",ExpressionUUID->"ea77d6f4-dc2c-480f-be93-6382510370f6"],
Cell[5183227, 94190, 463, 16, 46, "Output",ExpressionUUID->"98d186d6-e946-4736-b70f-10fb87908141"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5183751, 94213, 196, 4, 30, "Subsection",ExpressionUUID->"5bbc19e6-a8d4-4948-a90a-2f9e216255b1",
 Evaluatable->False],
Cell[5183950, 94219, 109, 1, 35, "Subsubsection",ExpressionUUID->"c8ad013d-61be-4097-af2e-85bbf14a2a81"],
Cell[5184062, 94222, 216, 6, 19, "Input",ExpressionUUID->"cea0f62a-a472-4231-ab10-6beb25b3cb31"],
Cell[CellGroupData[{
Cell[5184303, 94232, 107, 1, 35, "Subsubsection",ExpressionUUID->"dc3406a0-a450-40c1-b247-d2d14a49035a"],
Cell[CellGroupData[{
Cell[5184435, 94237, 698, 23, 69, "Input",ExpressionUUID->"9496a254-e96e-4d4d-802e-ce8df5cfcd3a"],
Cell[5185136, 94262, 621, 20, 39, "Output",ExpressionUUID->"0f469877-ee9e-4f99-a1d6-efd9f0df591f"]
}, Closed]],
Cell[CellGroupData[{
Cell[5185794, 94287, 586, 18, 22, "Input",ExpressionUUID->"1b204f90-59df-437e-aa37-29455bb90df2"],
Cell[5186383, 94307, 1446, 45, 40, "Output",ExpressionUUID->"cf2959e2-49b7-4040-8709-773de67bb45c"]
}, Closed]],
Cell[CellGroupData[{
Cell[5187866, 94357, 721, 23, 39, "Input",ExpressionUUID->"538ea89d-e210-4b92-9f21-8a06aba455da"],
Cell[5188590, 94382, 442, 13, 40, "Output",ExpressionUUID->"4c38c7e9-952e-43ae-b923-6d2e6eecbf5b"],
Cell[5189035, 94397, 366, 11, 40, "Output",ExpressionUUID->"1d26d066-220b-4ba7-862b-fb931f14bd09"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5189450, 94414, 107, 1, 35, "Subsubsection",ExpressionUUID->"4ce46870-5a77-49a7-ab67-2aebb84ab668"],
Cell[CellGroupData[{
Cell[5189582, 94419, 504, 14, 39, "Input",ExpressionUUID->"35598bc3-5b8d-4dbe-9c5b-8c8e9e453578"],
Cell[5190089, 94435, 667, 21, 46, "Output",ExpressionUUID->"a78fc156-ab52-43bc-b3ed-ce61962b0e73"],
Cell[5190759, 94458, 402, 13, 28, "Output",ExpressionUUID->"1a1aa2b9-5cc0-49f1-bdfe-6a65f209ec7d"]
}, Closed]],
Cell[CellGroupData[{
Cell[5191198, 94476, 374, 12, 22, "Input",ExpressionUUID->"dbf0c698-b778-4232-b56e-72cda1c05830"],
Cell[5191575, 94490, 747, 25, 46, "Output",ExpressionUUID->"7ec8ba22-17f4-4df8-afb6-344df882394d"]
}, Closed]],
Cell[CellGroupData[{
Cell[5192359, 94520, 564, 18, 22, "Input",ExpressionUUID->"1a7959b0-80aa-4831-9a1a-ae5bf761f8c7"],
Cell[5192926, 94540, 1075, 35, 53, "Output",ExpressionUUID->"74f6f98b-2208-487a-a082-4b8ea34c537e"]
}, Closed]],
Cell[CellGroupData[{
Cell[5194038, 94580, 563, 17, 22, "Input",ExpressionUUID->"05e63eb6-585a-4e0d-b894-f3d1d9df1288"],
Cell[5194604, 94599, 1175, 37, 47, "Output",ExpressionUUID->"098c4a70-161d-43c1-ad0b-f42327a15346"]
}, Closed]],
Cell[CellGroupData[{
Cell[5195816, 94641, 850, 26, 39, "Input",ExpressionUUID->"9bb423f7-0e06-4882-a318-8310845fa6a4"],
Cell[5196669, 94669, 798, 25, 41, "Output",ExpressionUUID->"bcbe667e-318f-4543-a02b-0aaf001ed0a3"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5197528, 94701, 208, 5, 30, "Subsection",ExpressionUUID->"f58fcee0-bfb5-498c-893d-728642f2510b",
 Evaluatable->False],
Cell[5197739, 94708, 169, 4, 35, "Subsubsection",ExpressionUUID->"a3527c6f-6c42-40ca-b00d-3f0178c826a0",
 Evaluatable->False],
Cell[5197911, 94714, 166, 4, 30, "Subsubsection",ExpressionUUID->"77d93214-fa0d-4cf6-b689-47e0796d488b",
 Evaluatable->False],
Cell[5198080, 94720, 184, 4, 20, "Input",ExpressionUUID->"15651ab2-d9e4-4a50-9a3b-ca96ea8dfb67"],
Cell[CellGroupData[{
Cell[5198289, 94728, 158, 4, 35, "Subsubsection",ExpressionUUID->"959a243a-03cd-4286-ac13-d34bedf0edba",
 Evaluatable->False],
Cell[5198450, 94734, 177, 4, 22, "Input",ExpressionUUID->"13c17f30-418f-42cb-a847-d79ec54d3c7c"]
}, Closed]],
Cell[CellGroupData[{
Cell[5198664, 94743, 107, 1, 35, "Subsubsection",ExpressionUUID->"691f5fcf-a63c-447e-9181-80156f6c8429"],
Cell[5198774, 94746, 184, 4, 22, "Input",ExpressionUUID->"09ca09fb-78c5-400a-bd04-93fe42d7afbd"],
Cell[CellGroupData[{
Cell[5198983, 94754, 535, 15, 22, "Input",ExpressionUUID->"e57ce7e3-b9f2-4f80-93e9-4687a3b60483"],
Cell[5199521, 94771, 599, 17, 25, "Output",ExpressionUUID->"001d5357-d7ef-47ea-bf27-67d3a8cfb5d8"]
}, Closed]],
Cell[5200135, 94791, 307, 10, 18, "Special5",ExpressionUUID->"5b151617-3c2d-4c77-ab87-0a437ba224c0",
 Evaluatable->False],
Cell[5200445, 94803, 732, 25, 66, "Input",ExpressionUUID->"2defaca8-6144-41c4-abb6-f590e8ce5f87"],
Cell[CellGroupData[{
Cell[5201202, 94832, 195, 6, 22, "Input",ExpressionUUID->"05b22dd1-85b8-4205-85a2-685ae1f19c81"],
Cell[5201400, 94840, 690, 22, 40, "Output",ExpressionUUID->"36860fb3-b388-4e58-8067-508df9bad87f"]
}, Closed]],
Cell[CellGroupData[{
Cell[5202127, 94867, 796, 23, 39, "Input",ExpressionUUID->"85a55b28-ebae-4f65-907a-b8be6211e32b"],
Cell[5202926, 94892, 1897, 57, 72, "Output",ExpressionUUID->"b98ef599-632d-4831-b1e3-ef96e06e299c"]
}, Closed]],
Cell[CellGroupData[{
Cell[5204860, 94954, 591, 17, 22, "Input",ExpressionUUID->"fa3ea857-a100-4f61-9ce7-35c3776f35b2"],
Cell[5205454, 94973, 340, 9, 25, "Output",ExpressionUUID->"d2901254-aacf-4815-97fb-b283d603551a"]
}, Closed]],
Cell[CellGroupData[{
Cell[5205831, 94987, 644, 20, 22, "Input",ExpressionUUID->"e7a7e720-a83d-4e48-a1ac-a8e30e81924f"],
Cell[5206478, 95009, 572, 17, 43, "Output",ExpressionUUID->"bf131ae5-f82e-4753-aefc-16d9cbd7cd81"]
}, Closed]],
Cell[CellGroupData[{
Cell[5207087, 95031, 293, 9, 22, "Input",ExpressionUUID->"fec76af7-75a6-4999-93f4-62bd67cad49b"],
Cell[5207383, 95042, 418, 12, 44, "Output",ExpressionUUID->"42305903-10d2-4314-91a5-adfc37d4d802"]
}, Closed]],
Cell[CellGroupData[{
Cell[5207838, 95059, 759, 24, 42, "Input",ExpressionUUID->"6775faec-4392-4716-9e7f-f1a551bfd058"],
Cell[5208600, 95085, 680, 21, 61, "Output",ExpressionUUID->"5b46fa21-3666-4b9c-8d85-9ab5de3c2984"]
}, Closed]],
Cell[CellGroupData[{
Cell[5209317, 95111, 248, 7, 22, "Input",ExpressionUUID->"b537f655-0489-4fb7-ab77-b19f1b18aa8e"],
Cell[5209568, 95120, 774, 23, 61, "Output",ExpressionUUID->"6fe48dba-bdb2-4072-981c-429cf7059001"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5210391, 95149, 107, 1, 35, "Subsubsection",ExpressionUUID->"6ccebe1b-7383-4eaf-8af7-d17be7b09c41"],
Cell[CellGroupData[{
Cell[5210523, 95154, 213, 6, 36, "Input",ExpressionUUID->"b80b49e1-71d6-4380-9422-010646089e7b"],
Cell[5210739, 95162, 836, 26, 58, "Output",ExpressionUUID->"144fd51a-e648-493c-b947-85736cf45c8a"]
}, Closed]],
Cell[CellGroupData[{
Cell[5211612, 95193, 556, 17, 22, "Input",ExpressionUUID->"680fad8a-3bf5-425d-bdc7-7c7ea5bf60ab"],
Cell[5212171, 95212, 496, 16, 44, "Output",ExpressionUUID->"5a8908db-6146-4a84-8f5d-afa60b9e7587"]
}, Closed]],
Cell[5212682, 95231, 958, 35, 80, "Special5",ExpressionUUID->"c9cc7f27-badf-4067-bf59-86aab0accb3b",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[5213665, 95270, 388, 12, 41, "Input",ExpressionUUID->"92005a90-24d6-4563-af7f-fac2b60f8a10"],
Cell[5214056, 95284, 749, 25, 48, "Output",ExpressionUUID->"63e28f44-443b-428e-b06f-2df5273e0daa"]
}, Closed]],
Cell[5214820, 95312, 389, 14, 18, "Special5",ExpressionUUID->"f9c086a7-65d2-4b69-8896-8320c682f826",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[5215234, 95330, 382, 12, 22, "Input",ExpressionUUID->"0a81abc5-8b2f-448f-bb9a-3207ba9a1a0b"],
Cell[5215619, 95344, 963, 33, 48, "Output",ExpressionUUID->"1343b233-ada3-4c95-9856-989227ac1df9"]
}, Closed]],
Cell[5216597, 95380, 328, 14, 18, "Special5",ExpressionUUID->"f32fe1d8-99dc-4165-8d10-dde5076f28e0",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[5216950, 95398, 164, 4, 22, "Input",ExpressionUUID->"7b091dfc-d7a7-463c-ada4-0f4231138aab"],
Cell[5217117, 95404, 605, 20, 47, "Output",ExpressionUUID->"bb4e2352-f451-4936-956c-c4cdc38835c8"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5217783, 95431, 157, 4, 40, "Section",ExpressionUUID->"e93d50cf-1f22-4715-9d95-f717ddc43b8e",
 Evaluatable->False],
Cell[5217943, 95437, 178, 4, 35, "Subsubsection",ExpressionUUID->"b9a18b6c-8b14-484a-a090-ce56badbe40a",
 Evaluatable->False],
Cell[5218124, 95443, 189, 4, 30, "Subsubsection",ExpressionUUID->"b70e4bec-9530-4896-b8f1-0cd4bd4450c9",
 Evaluatable->False],
Cell[5218316, 95449, 244, 8, 30, "Subsubsection",ExpressionUUID->"102d1607-28c8-4190-abb3-78410eb0fc92",
 Evaluatable->False],
Cell[5218563, 95459, 128, 1, 30, "Subsubsection",ExpressionUUID->"80644ad0-694e-46cd-8b86-745832ec60d8"],
Cell[5218694, 95462, 180, 4, 30, "Subsubsection",ExpressionUUID->"7fcb3ff6-9611-4cfa-8b15-eb5507167591",
 Evaluatable->False],
Cell[5218877, 95468, 203, 4, 30, "Subsubsection",ExpressionUUID->"4bc2fdfb-11d6-4278-9774-bbed003c3893",
 Evaluatable->False],
Cell[5219083, 95474, 245, 8, 30, "Subsubsection",ExpressionUUID->"2103f7d4-7ae8-4abb-a905-85ad88868a8b",
 Evaluatable->False],
Cell[5219331, 95484, 251, 8, 30, "Subsubsection",ExpressionUUID->"dc2bfbd9-6439-4b45-8698-098d7402ea6b",
 Evaluatable->False],
Cell[5219585, 95494, 252, 8, 30, "Subsubsection",ExpressionUUID->"233605ce-b315-4df2-b357-17dcd5032eaa",
 Evaluatable->False],
Cell[5219840, 95504, 251, 8, 30, "Subsubsection",ExpressionUUID->"c93098db-e94e-41f9-b4ad-9bf0c44abe52",
 Evaluatable->False]
}, Closed]]
}
]
*)

